<?php
/**
*
* @package phpBB Arcade acp
* @version $Id: acp_arcade_logs.php 126 2012-12-15 12:22:16Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package phpBB Arcade module_install
*/
class acp_arcade_logs_info
{
	function module()
	{
		return array(
			'filename'			=> 'acp_arcade_logs',
			'title'				=> 'ACP_ARCADE_LOGS',
			'version'			=> '1.0.0',
			'modes'				=> array(
				'admin'			=> array('title' => 'ACP_ARCADE_LOGS_ADMIN'		, 'auth' => 'acl_a_arcade_viewlogs', 'cat' => array('ACP_CAT_ARCADE_LOGS')),
				'mod'			=> array('title' => 'ACP_ARCADE_LOGS_MOD'		, 'auth' => 'acl_a_arcade_viewlogs', 'cat' => array('ACP_CAT_ARCADE_LOGS')),
				'users'			=> array('title' => 'ACP_ARCADE_LOGS_USERS'		, 'auth' => 'acl_a_arcade_viewlogs', 'cat' => array('ACP_CAT_ARCADE_LOGS')),
				'critical'		=> array('title' => 'ACP_ARCADE_LOGS_CRITICAL'	, 'auth' => 'acl_a_arcade_viewlogs', 'cat' => array('ACP_CAT_ARCADE_LOGS')),
			)
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>