<?php
/**
*
* @package phpBB Arcade acp
* @version $Id: acp_arcade_manage.php 126 2012-12-15 12:22:16Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package phpBB Arcade module_install
*/
class acp_arcade_manage_info
{
	function module()
	{
		return array(
			'filename'			=> 'acp_arcade_manage',
			'title'				=> 'ACP_ARCADE_MANAGE',
			'version'			=> '1.0.0',
			'modes'				=> array(
				'category'		=> array('title' => 'ACP_ARCADE_MANAGE_CATEGORIES'	, 'auth' => 'acl_a_arcade_cat'		, 'cat' => array('ACP_CAT_ARCADE_MANAGE')),
				'games'			=> array('title' => 'ACP_ARCADE_MANAGE_GAMES'		, 'auth' => 'acl_a_arcade_game'		, 'cat' => array('ACP_CAT_ARCADE_MANAGE')),
				'users'			=> array('title' => 'ACP_ARCADE_MANAGE_USERS'		, 'auth' => 'acl_a_arcade_user'		, 'cat' => array('ACP_CAT_ARCADE_MANAGE')),
				'challenges'	=> array('title' => 'ACP_ARCADE_MANAGE_CHALLENGES'	, 'auth' => 'acl_a_arcade_user'		, 'cat' => array('ACP_CAT_ARCADE_MANAGE'))
			)
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>