<?php
/**
*
* @package phpBB Arcade acp
* @version $Id: acp_arcade_plugin.php 126 2012-12-15 12:22:16Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package phpBB Arcade module_install
*/
class acp_arcade_plugin_info
{
	function module()
	{
		return array(
			'filename'			=> 'acp_arcade_plugin',
			'title'				=> 'ACP_ARCADE_PLUGIN',
			'version'			=> '1.0.0',
			'modes'				=> array(
				'install'		=> array('title' => 'ACP_ARCADE_PLUGIN_INSTALL'	, 'auth' => 'acl_a_arcade_plugin', 'cat' => array('ACP_CAT_ARCADE_PLUGIN')),
				'manage'		=> array('title' => 'ACP_ARCADE_PLUGIN_MANAGE'	, 'auth' => 'acl_a_arcade_plugin', 'cat' => array('ACP_CAT_ARCADE_PLUGIN'))
			)
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>