<?php
/**
*
* @package phpBB Arcade acp
* @version $Id: acp_arcade_settings.php 126 2012-12-15 12:22:16Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package phpBB Arcade module_install
*/
class acp_arcade_settings_info
{
	function module()
	{
		return array(
			'filename'		=> 'acp_arcade_settings',
			'title'			=> 'ACP_ARCADE_SETTINGS',
			'version'		=> '1.0.0',
			'modes'			=> array(
				'settings'	=> array('title' => 'ACP_ARCADE_SETTINGS_GENERAL'		, 'auth' => 'acl_a_arcade_settings'					, 'cat' => array('ACP_CAT_ARCADE_SETTINGS')),
				'game'		=> array('title' => 'ACP_ARCADE_SETTINGS_GAME'			, 'auth' => 'acl_a_arcade_settings'					, 'cat' => array('ACP_CAT_ARCADE_SETTINGS')),
				'challenge'	=> array('title' => 'ACP_ARCADE_SETTINGS_CHALLENGE'		, 'auth' => 'acl_a_arcade_settings'					, 'cat' => array('ACP_CAT_ARCADE_SETTINGS')),
				'feature'	=> array('title' => 'ACP_ARCADE_SETTINGS_FEATURE'		, 'auth' => 'acl_a_arcade_settings'					, 'cat' => array('ACP_CAT_ARCADE_SETTINGS')),
				'apage'		=> array('title' => 'ACP_ARCADE_SETTINGS_ARCADE_PAGE'	, 'auth' => 'acl_a_arcade_settings'					, 'cat' => array('ACP_CAT_ARCADE_SETTINGS')),
				'cpage'		=> array('title' => 'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE', 'auth' => 'acl_a_arcade_settings'					, 'cat' => array('ACP_CAT_ARCADE_SETTINGS')),
				'path'		=> array('title' => 'ACP_ARCADE_SETTINGS_PATH'			, 'auth' => 'acl_a_arcade_settings'					, 'cat' => array('ACP_CAT_ARCADE_SETTINGS')),
				'load'		=> array('title' => 'ACP_ARCADE_SETTINGS_LOAD'			, 'auth' => 'acl_a_arcade && acl_a_arcade_settings'	, 'cat' => array('ACP_CAT_ARCADE_SETTINGS')),
			)
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>