<?php
/**
*
* mcp arcade logs [German]
*
* @package phpBB Arcade language
* @version $Id: logs.php 179 2013-01-06 00:57:30Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » „ ” …

//Arcade
$lang = array_merge($lang, array(
	'ARCADE_SCORE_ERR_GG'						=> 'falschen Spielcode erhalten',
	'ARCADE_SCORE_ERR_GG_RANDCHAR'				=> 'Spielcode nicht erhalten',
	'ARCADE_SCORE_ERR_GS'						=> 'falschen Punktecode erhalten',
	'ARCADE_SCORE_ERR_GS_GG_RANDCHAR'			=> 'Spiel- und Punktecode nicht erhalten',
	'ARCADE_SCORE_ERR_GS_RANDCHAR'				=> 'Punktecode nicht erhalten',
	'ARCADE_SCORE_ERR_MICRO_TIME'				=> 'Kontrollzeit überschritten',
	'ARCADE_SCORE_ERR_PCH'						=> 'falschen Variablencode erhalten',

	'LOG_ACL_ADD_CATEGORY_LOCAL_C_'				=> '<strong>Spielhallenbefugnisse für Kategorie hinzugefügt oder geändert</strong> von %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_C_'				=> '<strong>Gruppenbefugnisse für Kategorie hinzugefügt oder geändert</strong> von %1$s<br />» %2$s',
	'LOG_ACL_ADD_USER_LOCAL_C_'					=> '<strong>Benutzerbefugnisse für Kategorie hinzugefügt oder geändert</strong> von %1$s<br />» %2$s',
	'LOG_ACL_ARCADE_RESTORE_PERMISSIONS'		=> '<strong>Eigene Spielhallenbefugnisse wiederhergestellt nach der Nutzung der Befugnisse von</strong><br />» %s',
	'LOG_ACL_ARCADE_TRANSFER_PERMISSIONS'		=> '<strong>Spielhallenbefugnisse übertragen von</strong><br />» %s',
	'LOG_ACL_DEL_CATEGORY_LOCAL_C_'				=> '<strong>Benutzer-/Gruppenbefugnisse für Kategorie entfernt</strong> von %1$s<br />» %2$s',
	'LOG_ARCADE_ADD_CAT'						=> '<strong>Neue Spielhallenkategorie erstellt</strong><br />» %s',
	'LOG_ARCADE_ADD_GAME'						=> '<strong>Spiel hinzugefügt</strong><br />» %s',
	'LOG_ARCADE_ADD_GAMES'						=> '<strong>Spiele hinzugefügt</strong><br />» %s',
	'LOG_ARCADE_APAGE'							=> '<strong>Spielhallen-Seiteneinstellungen geändert</strong>',
	'LOG_ARCADE_BACKUP_CAT'						=> '<strong>Spielhallenkategorie gesichert</strong><br />» %s',
	'LOG_ARCADE_BACKUP_CATS'					=> '<strong>Spielhallenkategorien gesichert</strong><br />» %s',
	'LOG_ARCADE_BACKUP_EMPTY'					=> '<strong>Spielhallensicherungen gelöscht</strong>',
	'LOG_ARCADE_CATEGORY_COPIED_PERMISSIONS'	=> '<strong>Kategorienbefugnisse kopiert</strong> von %1$s<br />» %2$s',
	'LOG_ARCADE_CAT_EDIT'						=> '<strong>Spielhallenkategoriendetails geändert</strong><br />» %s',
	'LOG_ARCADE_CHALLENGE'						=> '<strong>Wettbewerbseinstellungen geändert</strong>',
	'LOG_ARCADE_CLEAR_ADMIN_LOG'				=> '<strong>Adminlog geleert</strong>',
	'LOG_ARCADE_CLEAR_ALL_USERS_BANNED'			=> '<strong>Alle Spielhallenbenutzer entsperrt</strong>',
	'LOG_ARCADE_CLEAR_CRITICAL_LOG'				=> '<strong>Fehlerlog geleert</strong>',
	'LOG_ARCADE_CLEAR_MOD_LOG'					=> '<strong>Moderatorenlog geleert</strong>',
	'LOG_ARCADE_CLEAR_REPORTS'					=> '<strong>Spielmeldungen zurückgesetzt</strong>',
	'LOG_ARCADE_CLEAR_USERS_BANNED'				=> '<strong>Spielhallenbenutzer entsperrt</strong><br />» %s',
	'LOG_ARCADE_CLEAR_USERS_LOG'				=> '<strong>Benutzerlog geleert</strong>',
	'LOG_ARCADE_CLEAR_USER_BANNED'				=> '<strong>Spielhallenbenutzer entsperrt</strong><br />» %s',
	'LOG_ARCADE_CPAGE'							=> '<strong>Wettbewerbs-Seiteneinstellungen geändert</strong>',
	'LOG_ARCADE_CREATE_INSTALL_FILE'			=> '<strong>Spielinstallationsdatei erstellt</strong><br />» %s',
	'LOG_ARCADE_DELETE_GAME'					=> '<strong>Spiel gelöscht</strong><br />» %s',
	'LOG_ARCADE_DELETE_GAMES'					=> '<strong>Spiele gelöscht</strong><br />» %s',
	'LOG_ARCADE_DELETE_SCORE'					=> '<strong>Spielpunkte gelöscht für Benutzer: %1$s</strong><br />» %2$s',
	'LOG_ARCADE_DELETE_SUPER_CHAMPION_SCORE'	=> '<strong>Punktestand für Superchampion %s in Spiel %s gelöscht.</strong>',
	'LOG_ARCADE_DEL_CAT'						=> '<strong>Spielhallenkategorie gelöscht</strong><br />» %s',
	'LOG_ARCADE_DEL_CATS'						=> '<strong>Spielhallenkategorie und Unterkategorien gelöscht</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES'						=> '<strong>Spielhallenkategorie und Spiele gelöscht</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES_CATS'					=> '<strong>Spielhallenkategorie, Unterkategorien und Spiele gelöscht</strong><br />» %s',
	'LOG_ARCADE_DEL_GAMES_MOVE_CATS'			=> '<strong>Spielhallenkategorie und Spiele gelöscht, Unterkategorien verschoben</strong> nach %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_CATS'					=> '<strong>Spielhallenkategorie gelöscht und Unterkategorien verschoben</strong> nach %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES'					=> '<strong>Spielhallenkategorie gelöscht und Spiele verschoben</strong> nach %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES_CATS'			=> '<strong>Spielhallenkategorie und Unterkategorien gelöscht, Spiele verschoben</strong> nach %1$s<br />» %2$s',
	'LOG_ARCADE_DEL_MOVE_GAMES_MOVE_CATS'		=> '<strong>Spielhallenkategorie gelöscht, Spiele verschoben</strong> nach %1$s <strong>und Unterkategorien</strong> nach %2$s<br />» %3$s',
	'LOG_ARCADE_EDIT_GAME'						=> '<strong>Spieleinstellungen geändert</strong><br />» %s',
	'LOG_ARCADE_EDIT_GAME_RESET_INSTALL_DATE'	=> '<strong>Spiel geändert und Installationsdatum zurückgesetzt.</strong><br />» %s',
	'LOG_ARCADE_EDIT_SCORE'						=> '<strong>Spieldaten geändert für Benutzer: %1$s</strong><br />» %2$s',
	'LOG_ARCADE_EDIT_SUPER_CHAMPION_SCORE'		=> '<strong>Punktestand für Superchampion %s in Spiel %s geändert.</strong>',
	'LOG_ARCADE_ERROR_GAME_FILE_MISSING'		=> '<strong>Das Spiel „%s” hat fehlende oder zusätzliche Dateien.</strong><br />» %s',
	'LOG_ARCADE_ERROR_PLAYING_TIME'				=> '<strong>Die Punkte im Spiel „%s” wurden ohne Spielzeit übermittelt.</strong><br />» Punkte: %s',
	'LOG_ARCADE_ERROR_UPDATE_GAME_INSTALL_FILE'	=> '<strong>Die Installationsdatei des Spiels „%s” wurde nicht aktualisiert. Überprüfen Sie, ob die Schreibrechte auf das Spielverzeichnis korrekt gesetzt sind.</strong>',
	'LOG_ARCADE_FEATURE'						=> '<strong>Funktionseinstellungen der Spielhalle geändert</strong>',
	'LOG_ARCADE_FORM_SCORE_ERROR'				=> '<strong>Das Spiel %s hat inkorrekte Punkte übermittelt.</strong><br />Typ: %s<br />Punkte: %s<br /><strong>Fehler:</strong> (%s)',
	'LOG_ARCADE_FORM_SCORE_ERRORS'				=> '<strong>Das Spiel %s hat inkorrekte Punkte übermittelt.</strong><br />Typ: %s<br />Punkte: %s<br /><strong>Fehler:</strong> (%s)',
	'LOG_ARCADE_GAME'							=> '<strong>Spieleinstellungen geändert</strong>',
	'LOG_ARCADE_GAME_INSTALL_FILE_NOT_FOUND'	=> '<strong>Die Installationsdatei für %s konnte nicht gefunden werden.</strong><br />» Datei: %s',
	'LOG_ARCADE_GAME_INSTALL_FILE_UNWRITABLE'	=> '<strong>Die Installationsdatei für %s ist nicht beschreibbar.</strong><br />» Datei: %s',
	'LOG_ARCADE_GLOBAL_ANNOUNCE'				=> '<strong>Globale Spielhallenankündigung geändert</strong>',
	'LOG_ARCADE_G_MOVE_DOWN'					=> '<strong>Spielreihenfolge</strong> %s <strong>nach unten geändert</strong>',
	'LOG_ARCADE_G_MOVE_UP'						=> '<strong>Spielreihenfolge</strong> %s <strong>nach oben geändert</strong>',
	'LOG_ARCADE_INSTALL_PLUGIN'					=> '<strong>Plugin installiert</strong><br />» %s',
	'LOG_ARCADE_LOAD'							=> '<strong>Lasteinstellungen</strong>',
	'LOG_ARCADE_MOVE_DOWN'						=> '<strong>Spielhallenkategorie</strong> %1$s <strong>verschoben unter</strong> %2$s',
	'LOG_ARCADE_MOVE_GAME'						=> '<strong>Spiel aus Kategorie %1$s in neue Kategorie %2$s verschoben</strong><br />» %3$s',
	'LOG_ARCADE_MOVE_GAMES'						=> '<strong>Spiele aus Kategorie %1$s in neue Kategorie %2$s verschoben</strong><br />» %3$s',
	'LOG_ARCADE_MOVE_UP'						=> '<strong>Spielhallenkategorie</strong> %1$s <strong>verschoben über</strong> %2$s',
	'LOG_ARCADE_PATH'							=> '<strong>Spielhallen-Pfadeinstellungen geändert</strong>',
	'LOG_ARCADE_PLUGIN_DISABLE'					=> '<strong>Plugin deaktiviert</strong><br />» %s',
	'LOG_ARCADE_PLUGIN_EDIT'					=> '<strong>Plugin geändert</strong><br />» %s',
	'LOG_ARCADE_PLUGIN_ENABLE'					=> '<strong>Plugin aktiviert</strong><br />» %s',
	'LOG_ARCADE_PLUGIN_MOVE_DOWN'				=> '<strong>Plugin verschoben</strong> %1$s <strong>unter</strong> %2$s',
	'LOG_ARCADE_PLUGIN_MOVE_UP'					=> '<strong>Plugin verschoben</strong> %1$s <strong>über</strong> %2$s',
	'LOG_ARCADE_PLUGIN_NAME_EDIT'				=> '<strong>Plugin geändert</strong> alter Name: %s<br />» neuer Name: %s',
	'LOG_ARCADE_PLUGIN_REMOVED'					=> '<strong>Plugin entfernt</strong><br />» %s',
	'LOG_ARCADE_PLUGIN_UPDATED'					=> '<strong>Plugin aktualisiert: %s - %s</strong><br />» Neue Version: %s',
	'LOG_ARCADE_PURGE_SESSIONS'					=> '<strong>Spielhallensitzungen gelöscht</strong>',
	'LOG_ARCADE_RESET_ARCADE'					=> '<strong>Spielhalle zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_ARCADE_RETAIN_SCHAMPION'	=> '<strong>Spielhalle zurückgesetzt</strong><br />» Superchampions beibehalten',
	'LOG_ARCADE_RESET_CHALLENGE'				=> '<strong>Spielhallenwettbewerbe zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_COMMENT'					=> '<strong>Spielkommentare zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_DOWNLOADS'				=> '<strong>Spielhallen-Downloadstatistik zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_GAME'						=> '<strong>Spieldaten zurückgesetzt</strong><br />» %s',
	'LOG_ARCADE_RESET_GAMES'					=> '<strong>Spieldaten zurückgesetzt</strong><br />» %s',
	'LOG_ARCADE_RESET_GAMES_SCORES'				=> '<strong>Spielstände zurückgesetzt</strong><br />» %s',
	'LOG_ARCADE_RESET_GAME_SCORES'				=> '<strong>Spielstände zurückgesetzt</strong><br />» %s',
	'LOG_ARCADE_RESET_INSTALL_DATE_GAME'		=> '<strong>Installationsdatum eines Spiels zurückgesetzt.</strong><br />» %s',
	'LOG_ARCADE_RESET_INSTALL_DATE_GAMES'		=> '<strong>Installationsdatum von Spielen zurückgesetzt.</strong><br />» %s',
	'LOG_ARCADE_RESET_JACKPOT'					=> '<strong>Jackpotdaten für die Spielhalle zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_PLAYING_RECORD'			=> '<strong>Spielerrekord zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_POINTS'					=> '<strong>Spielhallenpunkte zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_SCORES_ALL'				=> '<strong>Alle Spielhallenpunkte gelöscht</strong>',
	'LOG_ARCADE_RESET_SUPER_CHAMPION'			=> '<strong>Superchampion zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_USERS_DATA'				=> '<strong>Alle Spielhallen-Benutzerdaten zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_USERS_SCORE'				=> '<strong>Alle Spielstände zurückgesetzt</strong>',
	'LOG_ARCADE_RESET_USERS_SETTINGS'			=> '<strong>Alle Spielhallenbenutzereinstellungen zurückgesetzt.</strong>',
	'LOG_ARCADE_RESET_USER_ALL'					=> '<strong>Alle Spielhallenbenutzerdaten zurückgesetzt</strong><br />» %s',
	'LOG_ARCADE_RESET_USER_SCORES'				=> '<strong>Spielstände zurückgesetzt</strong><br />» %s',
	'LOG_ARCADE_RESYNC_TOTALS_DATA'				=> '<strong>Spielhallendaten neu synchronisiert</strong>',
	'LOG_ARCADE_SETTINGS'						=> '<strong>Allgemeine Spielhalleneinstellungen geändert</strong>',
	'LOG_ARCADE_SYNC_CAT'						=> '<strong>Spielhallenkategorie neu synchronisiert</strong><br />» %s',
	'LOG_ARCADE_SYNC_GAME'						=> '<strong>Spiel neu synchronisiert</strong><br />» %s',
	'LOG_ARCADE_SYNC_GAMES'						=> '<strong>Spiele neu synchronisiert</strong><br />» %s',
	'LOG_ARCADE_UNPACK_GAME'					=> '<strong>Spiel entpackt</strong><br />» %s',
	'LOG_ARCADE_UNPACK_GAMES'					=> '<strong>Spiele entpackt</strong><br />» %s',
	'LOG_ARCADE_UPLOAD_UNPACK_GAME'				=> '<strong>Spiel hochgeladen und entpackt</strong><br />» %s',
	'LOG_ARCADE_USER_BANNED'					=> '<strong>Spielhallenbenutzer gesperrt</strong><br />» %s',
	'LOG_ARCADE_USER_MAIN_SETTINGS'				=> '<strong>Haupteinstellungen geändert.</strong>',
	'LOG_ARCADE_USER_MANAGE_FAVORITES'			=> '<strong>Lieblingsspiele verwaltet.</strong>',
	'LOG_ARCADE_USER_POST_SETTINGS'				=> '<strong>Beitragseinstellungen geändert.</strong>',
	'LOG_ARCADE_USER_SET_UPDATE'				=> '<strong>Spielhallenbenutzerdaten aktualisiert</strong><br />» %s',
	'LOG_C_ROLE_ADD'							=> '<strong>Spielhallenkategorienrolle hinzugefügt</strong><br />» %s',
	'LOG_C_ROLE_EDIT'							=> '<strong>Spielhallenkategorienrolle geändert</strong><br />» %s',
	'LOG_C_ROLE_REMOVED'						=> '<strong>Spielhallenkategorienrolle entfernt</strong><br />» %s',
));

?>