<?php
/**
*
* acp info_acp_arcade [English]
*
* @package phpBB Arcade language
* @version $Id: info_acp_arcade.php 179 2013-01-06 00:57:30Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//Arcade
$lang = array_merge($lang, array(
'ACL_TYPE_C_' => 'הרשאות קטגוריה',
'ACL_TYPE_LOCAL_C_' => 'הרשאות קטגוריה',
'ACP_ARCADE' => 'ארקייד phpBB',
'ACP_ARCADE_ADD_GAMES' => 'התקנת משחקים',
'ACP_ARCADE_ADD_GAMES_EXPLAIN' => 'אתה יכול לבחור משחקים מוכנים להתקנה בארקייד מסעיף זה. הקפד לבחור משחק וקטגוריה לפני שתמשיך. ',
'ACP_ARCADE_BACKUP_GAMES' => 'גיבוי משחקים',
'ACP_ARCADE_BACKUP_GAMES_EXPLAIN' => 'זה מאפשר לך לבחור קטגוריה ויש את כל המשחקים המותקנים בקטגוריה זו מגובית לנתיב גיבוי הקטגוריה.',
'ACP_ARCADE_CATEGORY_PERMISSIONS' => 'הרשאות קטגוריה',
'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY' =>'להעתיק את הרשאות קטגוריה' ,
'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY_EXPLAIN' => 'כאן אתה יכול להעתיק הרשאות קטגוריה מקטגוריה אחת לקטגוריה אחת או יותר אחרת. ',
'ACP_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN' => 'כאן אתה יכול לשנות אילו משתמשים וקבוצות יכולים לגשת על קטגוריות ארקייד.',
'ACP_ARCADE_CATEGORY_STYLE'=>' סגנון קטגוריה ',
'ACP_ARCADE_CATEGORY_STYLE_EXPLAIN' => 'הקטגוריות יוצגו בסגנון המוגדר.<br /> שים לב שתמונות קטגוריות בסגנון "ארקייד" מוגבלות לגודל מרבי של 60x60 פיקסלים.',
'ACP_ARCADE_CAT_ROLES' => 'תפקידי קטגוריה',
'ACP_ARCADE_CAT_ROLES_EXPLAIN' => 'כאן אתה יכול לנהל את ההרשאות עבור תפקידי קטגורית ארקייד. תפקידים הם הרשאות פעילות, אם אתה משנה את תפקידם של הפריטים שתפקיד זה הוקצה יהיו לשנות את ההרשאות שלה מדי. ',
'ACP_ARCADE_CHECK_DISABLED' => 'סימון אינו זמין ',
'ACP_ARCADE_CHECK_EVERYONE' => 'בדוק את כולם',
'ACP_ARCADE_CHECK_USER_NORMAL' => 'בדוק כל פרט המייסד',
'ACP_ARCADE_DOWNLOADS_GAMES' => 'משחקים להורדה',
'ACP_ARCADE_DOWNLOADS_GAMES_EXPLAIN' => 'זוהי רשימה של משחקים להורדה מהאתר שצוין. זכור כי למרות שאתה יכול לראות את הרשימה הזאת אתה אולי עדיין נדרש להתחבר לאתר ראשון או להיות חלק מקבוצת משתמשים מסוימות כדי להוריד משחקים. ',
 'ACP_ARCADE_DOWNLOADS_GAMES_SETTINGS' =>'הגדרות משחקים להורדה',
'ACP_ARCADE_DOWNLOAD_GAMES' => 'הוריד משחקים',
'ACP_ARCADE_DOWNLOAD_GAMES_DAY' => 'שהורד משחקים ליום',
'ACP_ARCADE_EDIT_DELETE_GAMES' => 'עריכה או מחיקת משחקים',
'ACP_ARCADE_EDIT_GAMES' => 'משחקים ערוכים',
'ACP_ARCADE_EDIT_GAMES_EXPLAIN' => 'כאן אתה יכול לערוך או למחוק משחק מצוין. ',
'ACP_ARCADE_EDIT_GAMES_LIST' => 'בחר משחק כדי לערוך או למחוק מהרשימה הבאה. ',
'ACP_ARCADE_EDIT_SCORES_EDIT_EXPLAIN' => 'כאן אתה יכול לשנות את נתוני משתמש הוגש-.',
'ACP_ARCADE_EDIT_SCORES_EXPLAIN' => 'בחר משחק למטה ואז תוכל לראות את כל הציונים שלה. ',
'ACP_ARCADE_EDIT_SCORES_LIST_EXPLAIN' => 'בחר ציון מלמטה ותוכל לערוך את ניקוד המשתמשים ולהגיב.',
'ACP_ARCADE_FLASH_PLAYER_VERSION_EXPLAIN' => 'דורש < s <strong% נגן פלאש< / strong> או גבוה יותר ',
'ACP_ARCADE_GAMES_FEATURE' => 'ארקייד phpBB - תכונת משחקים',
'ACP_ARCADE_GAMES_FILESIZE' =>'גודל תקיית משחקים' ,
'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS'=>' הרשאות קטגוריה  "קבוצות" ',
'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS_EXPLAIN' => 'כאן אתה יכול להקצות הרשאות ארקייד לקבוצות.',
'ACP_ARCADE_INDEX_TITLE' => 'ברוך הבא לארקייד PHPBB!',
'ACP_ARCADE_INDEX_TITLE_EXPLAIN' => 'תודה שבחרת בארקייד phpBB כפתרון הארקייד שלך. מסך זה ייתן לך סקירה מהירה של כל הסטטיסטיקות השונות של ארקייד . הקישורים בצד השמאל של מסך זה מאפשרים לך לשלוט בכל היבט של חווית הארקייד שלך. לכל דף יהיה הוראות כיצד להשתמש בכלים. ',
'ACP_ARCADE_INSTALL_GAMES' => 'משחקי התקנה',
'ACP_ARCADE_LOGS' => 'ארקייד phpBB - יומנים',
'ACP_ARCADE_LOGS_ADMIN' => 'יומן מנהל',
'ACP_ARCADE_LOGS_ADMIN_EXPLAIN' => 'זה מפרט את כל הפעולות שבוצעו על ידי מנהלי ארקייד. ניתן למיין לפי שם משתמש, תאריך, IP או פעולה. אם יש לך הרשאות מתאימות אתה יכול גם לנקות פעולות בודדות או היומן בכללותו. ',
'ACP_ARCADE_LOGS_CRITICAL'=>' יומן שגיאות ',
'ACP_ARCADE_LOGS_CRITICAL_EXPLAIN' => 'זה מפרט את הפעולות שבוצעו על ידי ארקייד עצמו. יומן זה מספק לך את המידע שאתה יכול להשתמש לפתרון בעיות ספציפיות. ניתן למיין לפי שם משתמש, תאריך, IP או פעולה. אם יש לך הרשאות מתאימות אתה יכול גם לנקות פעולות בודדות או היומן בכללותו. ',
'ACP_ARCADE_LOGS_MOD'=>' יומן מנהל ',
'ACP_ARCADE_LOGS_MOD_EXPLAIN' => 'זה מפרט את כל הפעולות שבוצעו על ארקייד. ניתן למיין לפי שם משתמש, תאריך, IP או פעולה. אם יש לך הרשאות מתאימות אתה יכול גם לנקות פעולות בודדות או היומן בכללותו. ',
'ACP_ARCADE_LOGS_USERS' => 'יומן משתמש',
'ACP_ARCADE_LOGS_USERS_EXPLAIN' => 'זה מפרט את כל הפעולות שבוצעו על ידי או על משתמשים. ניתן למיין לפי שם משתמש, תאריך, IP או פעולה. אם יש לך הרשאות מתאימות אתה יכול גם לנקות פעולות בודדות או היומן בכללותו. ',
'ACP_ARCADE_MAIN' => 'ארקייד phpBB - ראשים',
'ACP_ARCADE_MAINTENANCE_UPDATE_ARCADE' => 'הגרסה העתיקה ביותר ארקייד מעדכן התומך הוא %s <strong>> </ החזק. אנא עדכן ל" %s "גרסת <strong> </strong> לפני הפעלת העדכון לגרסת <strong>" %s "</strong>. ',
'ACP_ARCADE_MAINTENANCE_UPDATE_PHPBB' => 'אתה צריך לעדכן phpBB לפחות% s גרסת <strong>> </ strong לפני עדכון ארקייד ל" %s "גרסת <strong> </strong>.',
'ACP_ARCADE_MAIN_INDEX' => 'דף פתיחה',
'ACP_ARCADE_MANAGE' => 'ארקייד phpBB - ניהול ',
'ACP_ARCADE_MANAGE_CATEGORIES' => 'ניהול קטגוריות',
'ACP_ARCADE_MANAGE_CATEGORIES_EXPLAIN' => 'כאן אתה יכול ליצור קטגוריות וקישורים למשחקי הווידאו. לכל קטגוריה יכולה להיות מספר בלתי מוגבל של קטגוריות משנה. כאן תוכל להוסיף, לערוך, למחוק, לנעול, לפתוח קטגוריות שונות, כמו גם להגדיר פקדים מסוימים נוספים.  ',
'ACP_ARCADE_MANAGE_CHALLENGES' => 'טורנירי ניהול ',
'ACP_ARCADE_MANAGE_GAMES' => 'ניהול משחקים',
'ACP_ARCADE_MANAGE_GAMES_EXPLAIN' => 'כאן יש לך את האפשרות לערוך או למחוק משחקים. ',
'ACP_ARCADE_MANAGE_USERS' => 'ניהול משתמשים',
'ACP_ARCADE_MANAGE_USERS_EXPLAIN' => 'כאן אתה יכול לערוך או עשרות משתמשים או לאסור אותם לגמרי. ',
'ACP_ARCADE_NO_SELECT_PLUGIN' => 'לא בחר שום תוסף. ',
'ACP_ARCADE_OLD_VERSION_GAMES_DOWNLOAD' => '" %s " אתר <strong> </ strong> פועל גרסת ארקייד phpBB זקן אז חיבור הוא בלתי אפשרי. ',
'ACP_ARCADE_PERMISSIONS' => 'ארקייד phpBB - הרשאות ',
'ACP_ARCADE_PERMISSION_ROLES' => 'ארקייד phpBB - תפקידי רשות ',
'ACP_ARCADE_PERMISSION_TRACE'=>' עקבות הרשאה ',
'ACP_ARCADE_PLAYS_GAMES_DAY' => 'משחקים ששוחקו כל היום',
'ACP_ARCADE_PLUGIN' => 'ארקייד phpBB - תוסף',
'ACP_ARCADE_PLUGIN_EDIT' => 'עריכת תוסף',
'ACP_ARCADE_PLUGIN_EDIT_EXPLAIN' => 'האפשרויות הבאות מאפשרות לך להתאים אישית את התוסף. ',
'ACP_ARCADE_PLUGIN_EDIT_SUCCESS' => '" %s" תוסף כבר בהצלחה בעריכה.',
'ACP_ARCADE_PLUGIN_ID_NOT_EXIST' => 'זיהוי התוסף שצוין אינו קיים. ',
'ACP_ARCADE_PLUGIN_INSTALL' => 'להתקין תוספים',
'ACP_ARCADE_PLUGIN_INSTALL_ERROR' => 'קובץ התקנת התוסף הוא שגוי, אנא צור הקשר דרך התוסף. ',
'ACP_ARCADE_PLUGIN_INSTALL_EXPLAIN' => 'כאן אתה תוכל להתקין את התוספים הזמינים.',
'ACP_ARCADE_PLUGIN_MANAGE' => 'ניהול תוספים',
'ACP_ARCADE_PLUGIN_MANAGE_EXPLAIN' => 'כאן אתה יכול לערוך, להעביר ולמחוק את התוספים אם יש לך הרשאות מתאימות. אם תוסף מכיל קובץ תצורה, זה זמין גם כאן. ',
'ACP_ARCADE_PLUGIN_NO_ID' => 'לא מזהה תוסף מצוין. ',
'ACP_ARCADE_PLUGIN_NO_LANGNAME' => 'אין שם תוסף שפה שצוין.',
'ACP_ARCADE_PLUGIN_NO_VERSION_CHECK' => 'בדיקת גרסה אינה כלול בתוסף %s.',
'ACP_ARCADE_PLUGIN_READ_ACP_ERROR' => 'אירע שגיאה בעת קריאת קובץ מנהל התוסף, אנא בדוק את הקובץ הבא: <br /> <br /> %s',
'ACP_ARCADE_PLUGIN_READ_INFO_ERROR' => 'אירע שגיאה בעת קריאת קובץ מידע התוסף, אנא בדוק את הקובץ הבא: <br /> <br /> %s',
'ACP_ARCADE_PLUGIN_READ_INSTALL_ERROR' => 'אירע שגיאה בעת קריאת קובץ התקנת התוסף, אנא בדוק את הקובץ הבא: <br /> <br /> %s',
'ACP_ARCADE_PLUGIN_REMOVED_SUCCESS' => 'התוסף %s הצלחה הוסר.',
'ACP_ARCADE_PLUGIN_REMOVE_CONFIRM' => 'האם אתה בטוח שברצונך להסיר את התוסף הזה?',
'ACP_ARCADE_PLUGIN_UPDATED_SUCCESS' => '" %s" תוסף בהצלחה עודכן.',
'ACP_ARCADE_PLUGIN_VERSION_NOT_UP_TO_DATE' => 'התקנת התוסף שלך אינה מעודכנת.',
'ACP_ARCADE_PLUGIN_VERSION_UP_TO_DATE' => 'התקנת התוסף שלך מעודכן. אין עדכונים זמינים בשלב זה. ',
'ACP_ARCADE_POINTS' => 'הגדרות נקודות ',
'ACP_ARCADE_RESET'=>' איפוס ארקייד ',
'ACP_ARCADE_RESET_NO_DATE' => 'לא התבצע עדיין איפוס',
'ACP_ARCADE_RESET_USER' => 'משתמש איפוס ',
'ACP_ARCADE_RESET_USER_EXPLAIN' => 'בחר משתמש כדי לאפס. רק כדי לאפס ציונים בוחרים "ציוני איפוס", אם ברצונך לאפס את כל נתוני ארקייד המשתמשים לבחור "אפס הכול". ',
'ACP_ARCADE_SELECT_USER' => 'משתמש הבחירה',
'ACP_ARCADE_SETTINGS' => 'ארקייד phpBB - הגדרות ',
'ACP_ARCADE_SETTINGS_ANNOUNCE' => 'הכרזה על הגדרות משחק',
 'ACP_ARCADE_SETTINGS_ARCADE_PAGE'=>'הגדרות דפי ארקייד',
'ACP_ARCADE_SETTINGS_ARCADE_PAGE_EXPLAIN' => 'הגדרות שונות כדי לשלוט על אופן שבו דפי הארקייד מוצגים.',
'ACP_ARCADE_SETTINGS_CHALLENGE' => 'הגדרות טורניר',
'ACP_ARCADE_SETTINGS_CHALLENGE_EXPLAIN' => 'הגדרות שונות השולטות בהיבטים מסוימים של הטורניר',
 'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE' =>'הגדרות עמוד טורניר',
'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE_EXPLAIN' => 'הגדרות שונות כדי לשלוט על אופן את דפי הטורניר מוצגים.',
'ACP_ARCADE_SETTINGS_FEATURE' => 'הגדרות תכונות',
'ACP_ARCADE_SETTINGS_FEATURE_EXPLAIN' => 'כאן אתה יכול להגדיר תכונה נוספת כגון:. מסרים אישיים, הודעות בפורומים, שימוש ארקייד - מגבילים את ההודעות ',
 'ACP_ARCADE_SETTINGS_FLOOD'=>'הגדרות זמן המתנה ',
 'ACP_ARCADE_SETTINGS_FOUNDER' =>'הגדרות מייסד',
'ACP_ARCADE_SETTINGS_GAME' => 'הגדרות משחקים',
'ACP_ARCADE_SETTINGS_GAME_EXPLAIN' => 'הגדרות שונות השולטות בהיבטים מסוימים של משחקים.',
'ACP_ARCADE_SETTINGS_GENERAL' => 'הגדרות כלליות ',
'ACP_ARCADE_SETTINGS_GENERAL_EXPLAIN' => 'קביעת תצורה של הגדרות שונות למשחקי phpBB',
	 'ACP_ARCADE_SETTINGS_HEADER' =>'הגדרות כותרת',
'ACP_ARCADE_SETTINGS_LOAD' => 'טען הגדרות',
'ACP_ARCADE_SETTINGS_LOAD_EXPLAIN' => 'כאן אתה יכול להפעיל ולבטל פונקציות משחקיות מסוימות כדי להפחית את העומס על שרת. ברוב השרתים אין צורך להשבית את כל פונקציות. עם זאת במערכות מסוימות או בסביבת אירוח משותפת זה עשוי להיות מועיל כדי להשבית יכולות שאתה בעצם לא צריך. ',
'ACP_ARCADE_SETTINGS_PAGE_CATS' => 'קטגוריה, הגדרות הסטטיסטיות של דף',
 'ACP_ARCADE_SETTINGS_PAGE_INDEX' =>'הגדרות עמוד ראשים',
'ACP_ARCADE_SETTINGS_PAGE_STATS' => 'הגדרות הסטטיסטיות של הדף',
 'ACP_ARCADE_SETTINGS_PATH' =>'הגדרות נתיב',
'ACP_ARCADE_SETTINGS_PATH_EXPLAIN' => 'הגדרות שונות השולטות על מקומות הנתיב לפריטים מסוימים במשחקי הווידאו. את הגדרות הגנת הנתיב נמצאות גם כאן. ',
'ACP_ARCADE_SETTINGS_PLAY'=>'בקרת הפעלה ',
'ACP_ARCADE_SETTINGS_PM' => 'הגדרות הודעה פרטיות ',
 'ACP_ARCADE_SETTINGS_PROTECT' =>'הגדרות נתיב הגנה',
'ACP_ARCADE_STARTDATE' => 'ארקייד התחיל',
'ACP_ARCADE_STATS' => 'סטטיסטיקת משחקייה',
'ACP_ARCADE_UNPACK_GAMES' => 'טעינת/חילוץ משחקים',
'ACP_ARCADE_UNPACK_GAMES_EXPLAIN' => 'אתה יכול לבחור משחקים מוכנים לפרק בארקייד מסעיף זה. ברגע שאתה לפרוק את המשחק הוא יהיה זמין להתקנה באמצעות מודול משחק ההרחבה. תוכל גם להעלות משחק דחוס לפירוק באופן אוטומטי. אתה יכול להשתמש במשחקים ארוזים לארקייד phpBB ואחרים שונים (פורמט IBPro זפת או חדר משחקים עם פורמט קובץ XML). ',
'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS' => 'הרשאות קטגוריה למשתמשים',
'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS_EXPLAIN' => 'כאן אתה יכול להקצות הרשאות ארקייד למשתמשים. ',
'ACP_ARCADE_USERS_PLAYED' => 'משתמשים שיחקו',
'ACP_ARCADE_USERS_SETTINGS' => 'הגדרות משתמשים',
'ACP_ARCADE_UTILITIES' => 'ארקייד phpBB - כלי העזר ',
'ACP_ARCADE_UTILITIES_CREATE_INSTALL' => 'יצירת קובץ התקנת משחק',
'ACP_ARCADE_UTILITIES_CREATE_INSTALL_EXPLAIN' => 'זה מאפשר לך ליצור קובץ התקנת משחק חדש או להוריד אחד למשחק קיים המבוסס על המידע במסד הנתונים. זה ישמש לעזרה ביצירת קובץ התקנה חדש או אם ערכת את כל פרטים של משחק לאחר ההתקנה ישירות דרך האתר (לא דרך ACP) ורוצה קובץ התקנה חדש כדי להתאים אותו. ',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN_LEGEND'		=> '<span style="color: #228822;">Note: Games that are highlighted in green are games that are already located on your server.</span>',
'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS' => 'הורד נתונים סטטיסטיים',
'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS_EXPLAIN' => 'להלן רשימה של כל המשתמשים שהורידו משחקים מארקייד ופירוט של סכומים על ידי משחק.',
'ACP_ARCADE_UTILITIES_GLOBAL_ANNOUNCE' => 'הכרזה גלובלית',
'ACP_ARCADE_UTILITIES_GLOBAL_ANNOUNCE_EXPLAIN' => 'באפשרותך ליצור הודעה גלובלית שמופיעה בכותרת. ההודעה תוצג בכל דף ארקייד. ',
'ACP_ARCADE_UTILITIES_REPORTS'=> 'הצגת דוחות ',
'ACP_ARCADE_UTILITIES_REPORTS_EXPLAIN' => 'רשימה זו a a דיווחי משחק שהוגשו על ידי משתמשי הלוח.',
'ACP_ARCADE_UTILITIES_USERS_BANNED' => 'משתמשים מורחקים ',
'ACP_ARCADE_UTILITIES_USERS_BANNED_EXPLAIN' => 'כאן אתה יכול לראות את רשימת המשתמשים שבבאן ולהסיר משתמשים שבבאן .',
'ACP_ARCADE_UTILITIES_USER_GUIDE'=>' מדריך למשתמש ',
'ACP_ARCADE_UTILITIES_USER_GUIDE_EXPLAIN' => 'להלן המדריך למשתמש לארקייד. אם יש לך שאלות או בעיות כלשהן לקרוא את זה קודם. ',
 'ACP_ARCADE_VERSION' =>'גרסת ארקייד',
'ACP_ARCADE_VERSION_INFO'=> 'מידע על גרסה ',
'ACP_BACK_MANAGE_CATEGORY' => 'חזור לדף ניהול קטגורית משחקים',
'ACP_BACK_MANAGE_GAMES' => 'חזור לדף הניהול של משחקים',
'ACP_CAT_ARCADE' => 'ארקייד phpBB',
'ACP_CAT_ARCADE_GAMES_FEATURE' => 'תכונת משחקים',
'ACP_CAT_ARCADE_LOGS'=>'יומני ארקייד',
'ACP_CAT_ARCADE_MANAGE' => 'ניהול ארקייד ',
'ACP_CAT_ARCADE_PERMISSIONS' => 'הרשאות מבוססות קטגוריות',
'ACP_CAT_ARCADE_PERMISSION_MASKS'=>'הרשאות מוסתרים',
'ACP_CAT_ARCADE_PERMISSION_ROLES' => 'תפקידי רשות ',
'ACP_CAT_ARCADE_PLUGIN' => 'ניהול תוספים',
'ACP_CAT_ARCADE_SETTINGS' => 'תצורה',
'ACP_CAT_ARCADE_UTILITIES' => 'כלי עזר',
'ACP_CHALLENGE_PLAYS_GAMES_DAY' => 'טורנירים ששוחקו כל היום',
'ACP_CHALLENGE_RESET'=>' איפוס טורניר ',
'ACP_CHALLENGE_USER_SELECT' => 'רשימת בחירה',
'ACP_CHALLENGE_USER_SELECT_TYPE'=>' בחר סוג המשתמש',
'ACP_CHALLENGE_USER_SELECT_TYPE_EXPLAIN' => 'כאן באפשרותך להגדיר את בחירת סוג המשתמש.<br /> שים לב שהטעינה דרך AJAX תבטל אפשרות זו.',
'ACP_CHALLENGE_USER_TEXT' => 'טקסטואלי',
'ACP_USER_ARCADE' =>'סקירת ארקייד ',
'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS' => 'הצגת הרשאות מבוססות על קטגוריה',
'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN' => 'כאן אתה יכול לראות את הרשאות ארקייד שהוקצו למשתמשים הנבחרים / הקבוצות והקטגוריות. ',
'ALL_CATS' => 'כל קטגוריות ',
'ARCADE_ACP_FLASH_VERSION' => 'גרסת פלאש',
'ARCADE_ACP_FLASH_VERSION_EXPLAIN' => 'קבע את הגרסה המינימאלית של Flash Player שצריך בשביל לשחק במשחקים.',
'ARCADE_ACP_ITEMS_PER_PAGE'=> 'פריטי ACP בעמוד',
'ARCADE_ACP_ITEMS_PER_PAGE_EXPLAIN' => 'זה מספר הפריטים המוצגים בכל דף בסעיף ACP ארקייד. זה כולל ניהול ארקייד ועריכת קטעי ציונים. ',
'ARCADE_ADD_GAMES_SUCCESS' => 'משחקים%s נוסף בהצלחה.',
'ARCADE_ADD_GAME_SUCCESS' => 'משחק%s נוסף בהצלחה.',
'ARCADE_ALL_PAGE' => 'כל דפי Arcade ',
'ARCADE_ANNOUNCE_FORUM' => 'להכריז פורום',
'ARCADE_ANNOUNCE_FORUM_EXPLAIN' => 'זה הפורום שארקייד יפרסם ההודעה.',
'ARCADE_ANNOUNCE_GAME' => 'הכרזה על משחקים',
'ARCADE_ANNOUNCE_GAME_EXPLAIN' => 'אם אפשרות זו מופעלת היא תאפשר פרסום הודעה אודות משחק שנוסף לפורום מסוים באופן אוטומטי. <b> נא שים לב כי בעת הוספת משחקים ויש להם אפשרות זו זמינה, אתה צריך רק לבחור כמה משחקים כדי להוסיף בכל פעם כך אל תעמיס את השרת עם שאילתות. </ b>
<br /> <br /> בעלי המקום הבאים מופעלים כדי שתוכל להשתמש בארקייד להכריז לפרסם:
<br /> <strong> • [game_id] <br /> • [game_name] <br /> • [game_desc] <br /> • [game_control] <br /> • [game_image] <br /> • [game_link] <br /> • [game_popup_link] <br /> • [download_link] <br /> • [stats_link] </ strong> ',
'ARCADE_ANNOUNCE_MESSAGE' => 'להודיע הודעה',
'ARCADE_ANNOUNCE_MESSAGE_EXPLAIN' => 'זה מסר של פוסט ההודעה למשחק. (מגבלת תווים של 255) ',
'ARCADE_ANNOUNCE_SUBJECT'=>' נושא ההכרזה',
'ARCADE_ANNOUNCE_SUBJECT_EXPLAIN' =>'זה הנושא של פוסט ההודעה למשחק.',
'ARCADE_ANONYM_SHOW' => 'תצוגה לאורחים',
'ARCADE_ANONYM_SHOW_EXPLAIN' => 'אורחים יראו גם את ההודעה. ',
'ARCADE_AUTHOR_ERROR' => 'המחבר שצוין אינו קיים ',
'ARCADE_AUTHOR_NEW_TOPIC' => 'מחבר נושא חדש',
'ARCADE_AUTO_DISABLE' => 'אפשר השבתה אוטומתית',
'ARCADE_AUTO_DISABLE_END' => 'אוטומטי להשבית את שעת סיום',
'ARCADE_AUTO_DISABLE_END_ERROR' => 'שעת הסיום נכנס ל% s אינה חוקית. אנא ודא הזמן נכנס הוא בתבנית של 24 שעות, שעה ודקה 2 ספרות 2 ספרות (HH: MM) ',
'ARCADE_AUTO_DISABLE_END_EXPLAIN' => 'השעה בתבנית של 24 שעות, שעה ודקה 2 ספרות ו2 ספרות (HH: MM). ארקייד תופעל באופן אוטומטי בשלב זה. ',
'ARCADE_AUTO_DISABLE_EXPLAIN' => 'בשביל לבצע זאת הסכם והגדר בהתאם את השורות מתחת. ',
'ARCADE_AUTO_DISABLE_START' => 'תחילת הזמן להשבתה אוטומתית',
'ARCADE_AUTO_DISABLE_START_END_ERROR' => 'הזמן להתחיל להשבית האוטומטי חייבת להתבצע לפני אוטומטי להשבית שעת סיום.',
'ARCADE_AUTO_DISABLE_START_ERROR' => 'שעת ההתחלה נכנסה ל% s אינה חוקית. אנא ודא הזמן נכנס הוא בתבנית של 24 שעות, שעה ודקה 2 ספרות 2 ספרות (HH: MM) ',
'ARCADE_AUTO_DISABLE_START_EXPLAIN' => ' השעה בתבנית של 24 שעות, שעה ודקה 2 ספרות ו 2 ספרות (HH: MM). ארקייד יבוטל באופן אוטומטי בשלב זה.  ',
'ARCADE_BACKGROUND_COLOR' => 'צבע רקע',
'ARCADE_BACKGROUND_COLOR_EXPLAIN' => 'צבע רקע הבלוק. <em> ריק = צבע ברירת מחדל. </em> ',
'ARCADE_BACKUP' => 'גיבוי',
'ARCADE_BACKUPS_SUCCESS' => 'הקטגוריות שנבחרו מגובות בהצלחה את.',
'ARCADE_BACKUP_AS' => 'גיבוי כ',
'ARCADE_BACKUP_AS_EXPLAIN' => 'בחר פורמט גיבוי למשחקים. ',
'ARCADE_BACKUP_CAT_SELECT_EXPLAIN' => 'בחר קטגוריה לגיבוי. באפשרותך לבחור קטגוריות mulitple באמצעות Ctrl או Shift מפתחות. ',
'ARCADE_BACKUP_DIR_FILESIZE' => 'גודל הקובץ הנוכחי של ספריית הגיבוי הממוקמת ב %s <strong> </ strong> הוא %s <strong> </ strong>.',
'ARCADE_BACKUP_EMPTY' => 'ריקון ספרית גיבוי',
'ARCADE_BACKUP_EMPTY_CONFIRM' => 'האם אתה בטוח שברצון לרוקן את ספריית הגיבוי? <br /> יש לוודא כי הדרך לספריית הגיבוי מוגדרת כראוי לפני שתמשיך. ',
'ARCADE_BACKUP_EMPTY_ERROR' => 'הייתה שגיאה בריקון ספריית הגיבוי הממוקמת ב %s <strong>> </ החזק. אנא בדוק את ההרשאות ולנסות שוב או ידני רוקן את המדריך. ',
'ARCADE_BACKUP_EMPTY_SUCCESS' => 'ספריית גיבוי הממוקם ב %s <strong> </ strong> בהצלחה התרוקן.',
'ARCADE_BACKUP_NO_GAMES' => 'לא היו משחקים בקטגוריות הנבחרות.',
'ARCADE_BACKUP_PROCESSING' => 'אנא המתן ... <br /> 1% <br 2 S $ s /> כרגע עיבוד% $ משחק של% 3 $s.',
	'ARCADE_BACKUP_SUCCESS' => 'הקטגוריה שנבחרה הייתה מגובה בהצלחה את.',
'ARCADE_BAD_INSTALL_FILE' => 'קובץ התקנה רע או מושחת זוהה. בדקו את התיקייה הבאה (הים): /> <br% s ',
'ARCADE_BANNED_EXCLUDE_ALL' => 'אל תכלול את כל המשתמשים מלהיות מגורש ',
'ARCADE_BANNED_EXCLUDE_ALL_SUCCESS' => 'Unbanning כבר בצע בהצלחה לכל משתמשים',
'ARCADE_BANNED_EXCLUDE_MARKED' => 'אל תכלול משתמשים נבחרים מלהיות מגורש ',
'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USER' => 'המשתמש שנבחר כבר בטל חרם /> משתמש /> <br הצלחה <br:% s',
'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USERS' => 'המשתמשים הנבחרים כבר בטלו חרם /> משתמשים בהצלחה <br />:%s',
'ARCADE_BANNED_TYPE'=>' סוג אן הערה',
'ARCADE_BANNED_TYPE_ADMIN'=>' פעולת מנהל. ',
'ARCADE_BANNED_TYPE_INVALID_FORM' => 'שליחת טופס לא חוקית.',
'ARCADE_BANNED_USER_IP_CHECK' => 'סימון משתמשי IP Banned',
'ARCADE_BANNED_USER_IP_CHECK_EXPLAIN' => 'כתובות ה-IP של המשתמשים אסורים גם מסומנות. ',
'ARCADE_CACHE_TIME'=> 'זמן מטמון ',
'ARCADE_CACHE_TIME_EXPLAIN' => 'כמות זמן נתוני ארקייד הוא מטמון. שים לב שהמטמון עובר רענון אוטומטי ברגע שינוי הנתונים, אז זה משמש רק אם הנתונים לא השתנו. ',
'ARCADE_CASH_MOD'=>' מוד מזומנים ',
'ARCADE_CAT_BACKUP_PATH'=> 'נתיב קטגורית גיבוי' ,
'ARCADE_CAT_BACKUP_PATH_ERROR' => 'לא ניתן למצוא את נתיב גיבוי הקטגוריה הספציפית. ודא שהיא קיימת.',
'ARCADE_CAT_BACKUP_PATH_EXPLAIN' => 'זה הנתיב שבו את התיקייה המכילה את גיבוי משחקים עבור כל קטגוריה תישמר. את התיקיות בתוך הנתיב הזה תהיינה לו שם כמו הקטגוריות שנבחרו לגיבוי. ',
'ARCADE_CAT_DISPLAY_BOTH' => 'שם ותמונה',
'ARCADE_CAT_DISPLAY_IMAGE' => 'תמונה',
'ARCADE_CAT_DISPLAY_NAME' => 'שם',
'ARCADE_CAT_IMAGE_PATH' =>'נתיב קטגורית תמונה' ,
'ARCADE_CAT_IMAGE_PATH_ERROR' => 'לא ניתן למצוא את נתיב תמונת קטגוריה המסוימת. ודא שהיא קיימת. ',
'ARCADE_CAT_IMAGE_PATH_EXPLAIN' => 'זה הנתיב שבו את התמונות לקטגוריות מאוחסנות. להעלות תמונות קטגוריה להשתמש בדרך זו. ',
'ARCADE_CAT_TEST' =>'מצב בדיקה ',
'ARCADE_CAT_TEST_EXPLAIN' => 'אם מאופשר אין משחקים בקטגוריה זו יחסכו עשרות או להקליט את כל נתונים. מידע נוסף ניתן למצוא בתוך המדריך למשתמש ארקייד. ',
'ARCADE_CHALLENGE_SEND_PM' => 'אפשר הודעות פרטיות לטורנירים',
'ARCADE_CHALLENGE_SEND_PM_EXPLAIN' => 'במקרה של טורניר המשתמש יקבל הודעה באמצעות מסרים אישיים מדי. הנושא וגוף הודעה מוגדר בתוך הקובץ arcade.php השפה באמצעות מקשי <span class=small> (CHALLENGE_PM_SUBJECT וCHALLENGE_PM_MESSAGE) </a>.
<br /> <br /> המשתנים הבאים זמינים עבורך לשימוש במסרי הטורניר:
<br /> <strong> • [game_image] <br /> • [game_stats_link] <br />&bull; [challenger_username] <br />&bull; [game_link] <br />&bull; [game_popup_link] </strong > 
<br /> <br /> קודים להודעה שסמן את סוף הטורניר: <br /> <span class=small> (CHALLENGE_PM_SUBJECT_FINAL, CHALLENGE_PM_MESSAGE_FINAL_WINNER, CHALLENGE_PM_MESSAGE_FINAL_LOSER, CHALLENGE_PM_MESSAGE_FINAL_TIE) </a>
<br /> <br /> במסרים אישיים ניתן להשתמש הקודים הללו:
<br /> <strong> • [game_image] <br /> • [game_stats_link] <br />&bull; [game_link] <br />&bull; [game_popup_link] <br />&bull; [winner_username] <br />&bull; [winner_user_link] <br />&bull; [winner_score] <br />&bull; [loser_username] <br /> • [loser_user_link] <br /> • [loser_score] <br /> <br / > • [opponent_user_link] <br /> • [opponent_username] <br /> • [user_score] </strong> ',
'ARCADE_CHAMPION_PROCES_LIMIT' => 'הגבול לכמות האלופים',
'ARCADE_CHAMPION_PROCES_LIMIT_EXPLAIN' => 'זוהי המגבלה על כמה סופר אלופים  היה התהליך בו-זמנית.',
'ARCADE_CHECK_UPDATES' => 'בדוק לעדכונים',
'ARCADE_CM_CURRENCY' =>'שם מזומנים',
'ARCADE_CM_CURRENCY_EXPLAIN' => 'בחר את המטבע לשימוש עם ארקייד.',
'ARCADE_COMMENTS_BBCODE' => 'מופעל BBCode',
'ARCADE_COMMENTS_BBCODE_EXPLAIN' => 'מגדיר את bbcode   זמין בתגובות  לאחר המשחק.',
'ARCADE_COMMENTS_LINKS' => 'אפשר קישורים',
'ARCADE_COMMENTS_LINKS_EXPLAIN' => 'מגדיר את הקישורים זמינים בתגובות לאחר המשחק. ',
'ARCADE_COMMENTS_SMILIES' => 'אפשור סמיילים ',
'ARCADE_COMMENTS_SMILIES_EXPLAIN' => 'מגדיר את  הסמיילים זמינים בתגבות  לאחר  המשחק ',
'ARCADE_COMMENT_EXPLAIN' => 'כאן אתה יכול לערוך את תגובת משתמש זה נכנס למשחק הזה. BBCode, סמיילים וקישורים הם מנותחים על בסיס הגדרות ארקייד. ',
'ARCADE_COPYRIGHT' => 'זכויות יוצרים',
'ARCADE_COPYRIGHT_EXPLAIN' => 'זכויות יוצרים שיוצגו בחלק התחתון של דפי ארקייד.',
'ARCADE_COPY_PERMISSIONS' => 'להעתיק את הרשאות מן',
'ARCADE_COPY_PERMISSIONS_EXPLAIN' => 'כדי להקל את ההתקנה לאישור הקטגוריה החדשה שלך, אתה יכול להעתיק את ההרשאות של קטגוריה קיימת.',
'ARCADE_CORRUPT_SCORE_BANNED' => 'אם הציון פגום שלח אוטומתית לבאן',
'ARCADE_CORRUPT_SCORE_BANNED_EXPLAIN' => 'אם משתמש מנסה לשלוח את הציון של מושחתים, הוא יהיה מוחרם באופן אוטומטי. <br /> <em> שים לב שזה חל רק על <strong> ארקייד phpBB וIbpro V32 </strong> סוג משחקים. </em> ',
'ARCADE_CREATE_INSTALL_FILE_EXISTS' => 'קובץ ההתקנה ניסית ליצור כבר מקיים בשרת. אם אתה רוצה לערוך קובץ זה לוודא את המשחק מתווסף לארקייד ולהשתמש במודול ניהול המשחקים. ',
'ARCADE_CREATE_INSTALL_FOLDER_FILE' => 'קובץ ההתקנה נוצר בהצלחה בשרת. למרות שהמשחק יהיה עכשיו להופיע בACP להיות מותקן, אתה עדיין חייב להעלות את כל קבצי משחקים הנדרשים כדי לפעול. ',
'ARCADE_CREATE_INSTALL_FOLDER_FILE_ERROR' => 'הייתה בעיה מנסה ליצור תיקיית המשחק ולהתקין קובץ. בדקו את ההרשאות של השרתים לדרך משחקים או להוריד ולהעלות את הקובץ באופן ידני. ',
'ARCADE_DELETE_FILES' => 'קבצים להסיר משרת ',
'ARCADE_DELETE_FILES_BUTTON' => 'מאפשר לך להסיר קבצי משחק לא רצויים מהשרת.',
'ARCADE_DELETE_FILES_ERROR_DIR' => 'The <strong>“%s”</strong> directory can not be deleted, please check the directory permissions. ',
'ARCADE_DELETE_FILES_ERROR_FILE' => 'The <strong>“%s”</strong> file can not be deleted, please check the file permissions.',
'ARCADE_DELETE_FILES_ERROR_GAME' => 'הייתה שגיאה בניסיון להסיר את קבצי משחק מהשרת. לא נעשה שינויים לארקייד. לתקן את השגיאות המפורטים להלן או untick אפשרות <em> להסרת קבצים משרת </ em>, לאחר מכן נסה שוב את הפעולה. <br /> ',
'ARCADE_DELETE_FILES_WARNING' => 'אנא ודא שיש לך את ההרשאות הנכונות שנקבעו כדי להסיר קבצים מהשרת.',
'ARCADE_DELETE_GAME' => 'משחק מחק',
'ARCADE_DELETE_MARKED' => 'מחק מסומן',
'ARCADE_DISPLAY_CHALLENGE_INFO_BOX'=>'הצגת תיבת מידע עבור הטורניר',
'ARCADE_DISPLAY_CHALLENGE_INFO_BOX_EXPLAIN' => 'כאשר משתמש מקבל טורניר חדש שעדיין לא התקבל או נדחה, הוא יראה תיבת מידע בכותרת.',
'ARCADE_DISPLAY_DESC_PARSE_HTML' => 'קוד HTML לנתח בתיאורי משחק ',
'ARCADE_DISPLAY_DESC_PARSE_HTML_EXPLAIN' => 'זה מאפשר תיאורי משחקים, תיאורים של בקר משחק לשימוש בקוד ה-HTML.',
'ARCADE_DISPLAY_GAME_CONTROL' => 'מקשי משחק תצוגה',
'ARCADE_DISPLAY_GAME_CONTROL_EXPLAIN' => 'פקדי המשחק מוצגים בדף ההצגה. ',
'ARCADE_DISPLAY_GAME_DESC'=>'הצג תיאור',
'ARCADE_DISPLAY_GAME_DESC_EXPLAIN' => 'מגדיר אם תיאור המשחק יוצג לפני תחילת המשחק .',
'ARCADE_DISPLAY_GAME_IMAGE' =>'תמונת תצוגת משחק',
'ARCADE_DISPLAY_GAME_IMAGE_EXPLAIN' => 'תמונת המשחק יוצגה בכל מקום שבו נעשה שימוש בארקייד.',
'ARCADE_DISPLAY_GAME_POPUP_ICON' => 'סמל תצוגה קופצת ',
'ARCADE_DISPLAY_GAME_POPUP_ICON_EXPLAIN' => 'הסמל המוקפץ יוצג בכל מקום שבו נעשה שימוש בארקייד. <br /> הערה שזה רק יופיע למשתמשים בעלי ההרשאה כדי לשחק את המשחקים בחלון חדש. ',
'ARCADE_DISPLAY_GAME_TYPE' =>'סוג תצוגת משחק',
'ARCADE_DISPLAY_GAME_TYPE_EXPLAIN' => 'קובע האם או לא את סוג המשחק מוצג בזמן משחק. ',
'ARCADE_DISPLAY_LINKS_BOX' => 'הצגת קישורי בקרה',
'ARCADE_DISPLAY_MEMBERLIST' => 'תצוגה ברשימת החברים',
'ARCADE_DISPLAY_MEMBERLIST_EXPLAIN' => 'קובע אם או לא להציג את מידע ארקייד בדף החברים.',
'ARCADE_DISPLAY_PLUGIN_PAGE' => 'תוסף תצוגה',
'ARCADE_DISPLAY_PLUGIN_PAGE_EXPLAIN' => 'הדף המצוין של תוסף זה מוצג.',
'ARCADE_DISPLAY_SEARCH_BOX' => 'הצגת תיבת חיפוש מתקדמת',
'ARCADE_DISPLAY_SUPER_CHAMPION' => 'הצגת אלוף המשחק',
'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR' => 'הצגת הסמל האישי של אלוף המשחק',
'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR_EXPLAIN' => 'הסמל האישי של האלוף  יוצג. <br /> <em> שים לב שאפשרות זו מחליפה avatars משתמש תצוגה כאשר מבוטלת. </em>',
'ARCADE_DISPLAY_SUPER_CHAMPION_EXPLAIN' => 'אם יש אלוף עם ציון גבוה יותר מהאלוף הנוכחי,הוא יוצג.',
'ARCADE_DISPLAY_USER_AVATAR'=> 'להציג תמונות אישיות של המשתמש',
'ARCADE_DISPLAY_USER_AVATAR_EXPLAIN' => 'תמונות אישיות של המשתמש יוצגו בכל מקום בו נעשה שימוש ארקייד.',
'ARCADE_DISPLAY_VIEWTOPIC' => 'תצוגה על viewtopic',
'ARCADE_DISPLAY_VIEWTOPIC_EXPLAIN' => 'קובע אם או לא להציג את המידע בדף ארקייד viewtopic.',
'ARCADE_DISPLAY_WELCOME_BOX'=>' הצג תיבת פתיחה',
'ARCADE_DOWNLOADS_FROM' => 'משחקים להורדה מ %s',
'ARCADE_DOWNLOADS_OPTIONS' => 'אפשרויות הורדה',
'ARCADE_DOWNLOADS_RECENT' => 'אתרי הורדה אחרונים',
'ARCADE_DOWNLOADS_URL' =>'כתובת אתר להורדה' ,
'ARCADE_DOWNLOADS_URL_EXPLAIN' => 'הזן את כתובת האתר לשורש פורום phpBB באתר שמארח את המשחקים שאתה רוצה להוריד. ',
'ARCADE_DOWNLOADS_URL_NOT_FOUND' => 'האתר שההזנה היה שגוי או שאינך מורשה להשתמש בתכונה זו באתר זה. בדוק את כתובת האתר ונסה שוב. <br /> <br /> אם אתה בטוח שכתובת האתר נכונה לוודא השרת שלך "allow_url_fopen" מוגדר בספרייה או CURL מותקן. ',
'ARCADE_DOWNLOAD_DATE' => 'תאריך ההורדה אחרון ',
'ARCADE_DOWNLOAD_FILE_TYPE' =>'סוג הקובץ להורדת משחקים',
'ARCADE_DOWNLOAD_GAMES_FOUND' => 'משחקים מותקנים כבר ',
'ARCADE_DOWNLOAD_GAMES_FROM'=> 'משחקי צג הודעות הקודמות' ,
'ARCADE_DOWNLOAD_GAMES_NOT_FOUND' => 'משחקים אינו מותקן',
'ARCADE_DOWNLOAD_INSTALL_FILE'=>' להוריד קובץ התקנת משחק הנוכחי ',
'ARCADE_DOWNLOAD_INTERVAL' =>'זמן ההמתנה של המשתמשים מהורדה להורדה',
'ARCADE_DOWNLOAD_INTERVAL_EXPLAIN' =>' זמן ההמתנה  שמשתמשים צריכים לחכות בין הורדות. מרווח זה נבדק באופן עצמאי לכל משתמש. ',
'ARCADE_DOWNLOAD_INTERVAL_GUEST' => 'זמן ההמתנה של האורחים מהורדה להורדה',
'ARCADE_DOWNLOAD_INTERVAL_GUEST_EXPLAIN' => 'מספר משניות אורחים צריכים לחכות בין הורדות. אם אחד הורדות אורחים כל האחרים צריכים לחכות עד מרווח הזמן עבר. ',
'ARCADE_DOWNLOAD_LIST' => 'אפשור הורדה מדף הרישום',
'ARCADE_DOWNLOAD_LIST_EXPLAIN' => 'זה מאפשר למשתמשים אחרים של ארקייד phpBB לגשת לרשימת ההורדות שלך דרך ACP של הלוח שלהם. הוא מספק דרך קלה לשתף משחקים ולאפשר הורדות. זה עובד יחד עם הרשאות הורדה ומציית לכל ההרשאות שהגדרתה.',
'ARCADE_DOWNLOAD_LIST_MESSAGE' => 'הודעה בדף הרשימה ',
'ARCADE_DOWNLOAD_LIST_MESSAGE_EXPLAIN' => 'הודעה זו תוצג למשתמש כאשר הם מתחברים ללהוריד משחקים דרך רשימת ההורדה בACP של הלוח שלהם. (מגבלת תווים של 255)',
'ARCADE_DOWNLOAD_LIST_PER_PAGE'=> 'פריטי רשימת הורדה בעמוד',
'ARCADE_DOWNLOAD_LIST_PER_PAGE_EXPLAIN' => 'זה מקובע את מספר פריטים בכל עמוד שבו מוצגים למודול ACP המשחקים להורדה.',
'ARCADE_DOWNLOAD_PER_DAY' => 'משחקים להורדה / יום',
'ARCADE_DOWNLOAD_PER_DAY_EXPLAIN' => 'מספר הורדות משחק מותרים לכל משתמש בכל יום מוגבל לסכום זה. <br /> <em> 0 = אין גבול. </em>',
'ARCADE_DOWNLOAD_TOTAL_GAMES' => 'סהכ משחקים',
'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT' => 'סהכ משחקים בקטגורית %s',
'ARCADE_DOWNLOAD_USER_STATS' => 'סיכומי הורדה ל %s',
'ARCADE_DUPLICATE_ADD_GAMENAME' => 'המשחק המסומן בצהוב קיים יותר מפעם אחת ברשימה.',
'ARCADE_DUPLICATE_ADD_GAMENAMES' => 'המשחקים המסומנים בצהוב להתקיים יותר מפעם אחת ברשימה.',
'ARCADE_DUPLICATE_GAMENAME_ADD_GAMES' => 'המשחק הזה כבר כמה פעמים ברשימה',
'ARCADE_DUPLICATE_GAMENAME_INSTALL_GAMES' => 'כבר קיים משחק בשם זה מותקן',
'ARCADE_DUPLICATE_INSTALL_GAMENAME' => 'המשחק המסומן בירוק יש את אותו namme כמשחק כבר מותקן. ',
'ARCADE_DUPLICATE_INSTALL_GAMENAMES' => 'המשחקים המסומנים בירוק יש את אותו namme כמו משחקים מותקנים כבר. ',
'ARCADE_EDIT_GAME' => 'עריכת משחק ',
'ARCADE_EDIT_GAME_EXPLAIN' => 'כאן אתה יכול לערוך את כל מידע על המשחק. ',
'ARCADE_EDIT_SCORE' => 'עריכת ניקוד משחקים',
'ARCADE_EDIT_SCORE_DATE_NOW'				=> '<span style="color:#000;><b>Use current time</b></span>',
'ARCADE_ENABLE_IMAGE_LINK' => 'תמונת משחק היא קישור פעיל ',
'ARCADE_ENABLE_IMAGE_LINK_EXPLAIN' => 'תמונת המשחק תעבוד כקישור פעיל. ',
'ARCADE_ENABLE_USER_AVATAR_LINK' => 'סמל אישי של משתמש הוא קישור פעיל ',
'ARCADE_ENABLE_USER_AVATAR_LINK_EXPLAIN' => 'באווטארים המשתמש יעבדו כקישור פעיל. ',
'ARCADE_ERROR_DIR_WRITABLE' => '<strong> %s </strong> אינו ניתן לכתיבת מדריך, בבקשה לבדוק את הרשאות הספרייה. ',
'ARCADE_ERROR_TYPE'=> 'סוג שגיאה ',
'ARCADE_FILE_NOT_FOUND' => 'הקובץ %s לא נמצא!',
'ARCADE_FILE_WRONG' => ' "%s" קובץ פגום!',
'ARCADE_FLASH_HIGHSCORES' => 'ארקייד פלאש תוצאות שיא',
'ARCADE_FLASH_HIGHSCORES_EXPLAIN' => 'מספר הניקוד שיוצג במבוא פלאש ארקייד.',
'ARCADE_FLASH_INTRO' => 'מבוא פלאש ארקייד אפשר',
'ARCADE_FLASH_INTRO_EXPLAIN' => 'לפני שמתחיל משחק, חלק מהמידע יוצג.',
'ARCADE_FLASH_LOGO'=>' לוגו של משחקי פלאש',
'ARCADE_FLASH_LOGO_EXPLAIN' => 'אתה יכול לציין אם לוגו הקדמת פלאש צריך להשתמש בטקסט "פשוט" או קובץ "arcade/swf/logo.swf" שפשוט יכול להיות מוחלף. ',
'ARCADE_FORM_TIME'=>' זמן טופס בדיקה ',
'ARCADE_FOUNDER_EXEMPT' => 'התעלם מהגבלת הגיל וסיסמאת קטגוריה',
'ARCADE_FOUNDER_EXEMPT_EXPLAIN' => 'אם אפשרות זו מופעלת סיסמא קטגוריית תפאורה ומגבלת גיל אינה חלה על משתמש במעמד מייסד.',
'ARCADE_GAMENAME_MAXCHARS'=>'להציג את הכמות המכסימלית לתווים של שם המשחק',
'ARCADE_GAMENAME_MAXCHARS_EXPLAIN' => ' <br אם שם המשחק יש יותר תווים מאשר ערך זה, היא תיחתך /> <em> 0 = מושבת </em>',
'ARCADE_GAMES_BACKUP_LIMIT' => 'גבול גיבוי משחקים',
'ARCADE_GAMES_BACKUP_LIMIT_EXPLAIN' => 'בעת שימוש במשחקים "הגיבוי" מודול ACP זה הגבול כמה משחקים זה יהיה תהליך בפעם אחת. ',
'ARCADE_GAMES_DOWNLOAD_ON_DEMAND' => 'משחקים של יצירת הורדות על פי דרישה ',
'ARCADE_GAMES_DOWNLOAD_ON_DEMAND_EXPLAIN' => 'אם אפשר את החבילות להורדה של משחקים תיוצרנה על פי דרישה כאשר המשתמש לוחץ להורדה. אם נכה אז ההורדות תהיינה נוצרה ומאוחסנות ב" נתיב גיבוי הקטגוריה "ושמשו משם.',
'ARCADE_GAMES_PER_PAGE_EXPLAIN' => 'זה מספר משחקים בכל עמוד מוצגים בעת הצגה בתוך קטגוריה. הגדרה זו יכולה להיות מוחלפת מבפנים את הגדרות הקטגוריה הבודדות. ',
'ARCADE_GAMES_REMOVE_FILES_SUCCESS' => 'קבצי המשחקים הנבחרים הוסרו בהצלחה.',
'ARCADE_GAMES_SESSION_LENGTH'=> 'משחקי אורך חיבור ',
'ARCADE_GAMES_SESSION_LENGTH_EXPLAIN' => 'משחקי הפעלות תוקפו יפוגו לאחר זמן זה. אם המשחק עולה שלב זה, הגשה כל ציון תיכשל. ',
'ARCADE_GAMES_SORT_DIR_EXPLAIN' => 'על סמך סדר המיון  עולה או יורד.',
'ARCADE_GAMES_SORT_ORDER_EXPLAIN' => 'מגדיר איך אתה רוצה את המשחקים למיון. קבוע אומר שהם יהיו מסודרים לפי סדר שנקבע בסעיף הניהול של ACP. משחק מיין לפי כמה פעמים את המשחק כבר שחק, שם מינים בשם משחק ומיני דירוג על ידי דירוג משחקים. ',
'ARCADE_GAME_CATEGORY'=> 'קטגוריה משחקים ',
'ARCADE_GAME_CATEGORY_EXPLAIN' => 'הקטגוריה שהמשחק מוקצה.',
'ARCADE_GAME_COMMENT_ENABLED'=>' אפשר תגובת משחק',
'ARCADE_GAME_COMMENT_ENABLED_EXPLAIN' => 'קובע אם המשתמש יכול לכתוב תגובה  לניקוד הגבוה שלו במשחק. ',
'ARCADE_GAME_CONTROL_EXPLAIN' => 'באפשרותך לבחור את בקר המשחק שיכול לשמש כדי לשחק את המשחק וגם (במידת צורך) תיאור.',
'ARCADE_GAME_COST' => 'מחיר',
'ARCADE_GAME_COST_EXPLAIN' => 'זוהי העלות לשחק את המשחק אם אתה משתמש במערכת נקודות. הגדרה זו תבטל את ההגדרה הכללית, או קטגוריה. הגדר ל-1 לנגינה חופשיה. ',
'ARCADE_GAME_DESC_EXPLAIN' => 'התיאור של המשחק יוצג למשתמשים. ',
'ARCADE_GAME_DOWNLOAD '=>' משחק אפשר להורדה',
'ARCADE_GAME_DOWNLOAD_COST' => 'עלות הורדה',
'ARCADE_GAME_DOWNLOAD_COST_EXPLAIN' => 'זוהי העלות להוריד את המשחק אם אתה משתמש במערכת נקודות. הגדרה זו תבטל את ההגדרה הכללית, או קטגוריה. הגדר ל-1 להורדה בחינם. ',
'ARCADE_GAME_DOWNLOAD_EXPLAIN' => 'אפשרות זו קובעת אם המשחק הזה ניתן להוריד. /> <em> הערת <br שהקטגוריה האם צריכה לאפשר הורדת משחקים מדי. </em>',
'ARCADE_GAME_FILESIZE' => 'גודל קובץ ',
'ARCADE_GAME_FILESIZE_EXPLAIN' => 'גודל קובץ הכולל של משחק פלאש כולל כל קבצים נוספים.',
'ARCADE_GAME_HEIGHT' => 'גובה',
'ARCADE_GAME_HEIGHT_EXPLAIN' => 'גובה תצוגה של משחק ',
'ARCADE_GAME_IMAGE'=>' תמונת משחק ',
'ARCADE_GAME_IMAGE_EXPLAIN' => 'זה שם הקובץ של תמונת המשחק.',
'ARCADE_GAME_INSTALLDATE' => 'תאריך ההתקנה',
'ARCADE_GAME_INSTALLDATE_EXPLAIN' => 'תאריך המשחק היה מותקן במסד הנתונים.',
'ARCADE_GAME_JACKPOT' =>'סך הכל זכייה',
'ARCADE_GAME_JACKPOT_EXPLAIN' => 'ערוך את הסך כל הקופה הנוכחית למשחק הזה אם בשימוש.',
'ARCADE_GAME_NAME_EXPLAIN' => 'שם המשחק שיוצג למשתמשים.',
'ARCADE_GAME_PATH' =>'נתיב משחק',
'ARCADE_GAME_PATH_EXPLAIN' => 'זה הנתיב שבו המשחקים מאוחסנים. הם מאוחסנים בנתיב זה ותחת תיקייה שיש שם הזהה למשתנת הציון. ',
'ARCADE_GAME_POINTS_SETTINGS' =>'הגדרות משחקי נקודות' ,
'ARCADE_GAME_REMOVE_FILES_SUCCESS' => 'קבצי המשחק הנבחרים הוסרו בהצלחה.',
'ARCADE_GAME_REWARD' => 'זכה',
'ARCADE_GAME_REWARD_EXPLAIN' => 'כמות נקודות אתה מתוגמל להשגת ניקוד גבוה. הגדר ל-1 לאף אחד. ',
'ARCADE_GAME_SCORES'=> 'רישום הניקוד של %s ',
'ARCADE_GAME_SCORETYPE' =>'סוג ניקוד ',
'ARCADE_GAME_SCORETYPE_EXPLAIN' => 'בחר אם בציונים הגבוהים ביותר לנמוך ביותר במשחק, או נמוך ביותר לגבוה ביותר. ',
'ARCADE_GAME_SCORETYPE_HIGH' => 'גבוה',
'ARCADE_GAME_SCORETYPE_LOW' => 'נמוך',
'ARCADE_GAME_SCOREVAR'=>'משתנה ציון',
'ARCADE_GAME_SCOREVAR_EXPLAIN' => 'השם המשתנה הניקוד ששולח את הציון לארקייד. זה בדרך כלל זהה לשם קובץ הפלאש אך במקרים מסוימים עשוי להיות שונים. ',
'ARCADE_GAME_SETTINGS' => 'הגדרות משחקים',
'ARCADE_GAME_SWF'=>' קובץ פלאש ',
'ARCADE_GAME_SWF_EXPLAIN' => 'זה שם הקובץ של קובץ פלאש.',
'ARCADE_GAME_TYPE'=> 'סוג משחק ',
'ARCADE_GAME_TYPE_EXPLAIN' => 'הסוג של המשחק. ',
'ARCADE_GAME_UPDATED' => 'נתוני משחק עודכן בהצלחה.',
'ARCADE_GAME_UPDATED_ERROR' => 'נתוני משחק עודכן בהצלחה. עם זאת, לא הייתה טעות בעדכון קובץ התקנת המשחק. כך או הקובץ לא ניתן לפתיחה או שזה לא יכול להיות כתב ל. כך או לבדוק את ההרשאות לתיקיית משחקים בשרת או להשתמש באפשרות "צור משחק התקנת הקובץ" בACP כדי ליצור קובץ חדש כדי להעלות לשרת. אם תתעלם מהודעה זו ומשתמש בתכונות של הורדת משחקי ארקייד לא מכילים את נתוני התקנה בעריכה. ',
'ARCADE_GAME_USE_JACKPOT' =>'זכיית שימוש',
'ARCADE_GAME_USE_JACKPOT_EXPLAIN' => 'אפשר שימוש בפרס זכייה למשחק הזה. הגדרה זו תבטל את ההגדרה הכללית, או קטגוריה. ',
'ARCADE_GAME_WIDTH' => 'רוחב',
'ARCADE_GAME_WIDTH_EXPLAIN' => 'רוחב תצוגה של משחק ',
'ARCADE_GAME_ZERO_NEGATIVE_SCORE' => 'אפשר ציוני אפס או שליליים ',
'ARCADE_GAME_ZERO_NEGATIVE_SCORE_EXPLAIN' => 'אם יתאפשרו ציונים הוגשו אפשרו כי הם אפס או שליליים על ידי ארקייד.',
'ARCADE_GLOBAL_ANNOUNCE_AUTHOR' =>'תצוגת כתב ',
'ARCADE_GLOBAL_ANNOUNCE_AUTHOR_EXPLAIN' => 'מחבר והתאריך המופיע בהודעה. ',
'ARCADE_GLOBAL_ANNOUNCE_ENABLED'=>'אפשר הכרזה גלובלית',
'ARCADE_GLOBAL_ANNOUNCE_MESSAGE' =>'מסר של הכרזה ',
'ARCADE_GLOBAL_ANNOUNCE_TITLE'=>'כותרת הודעה',
'ARCADE_GLOBAL_ANNOUNCE_TITLE_EXPLAIN' => 'כותרת אינה נדרשת. ',
'ARCADE_GLOBAL_ANNOUNCE_UPDATE_SUCCESS' => 'ההכרזה הגלובלית כבר עודכנה בהצלחה.',
'ARCADE_GLOBAL_GAME_AUTOSIZE' => 'זיהוי אוטומטי של גודל משחק ',
'ARCADE_GLOBAL_GAME_AUTOSIZE_EXPLAIN' => 'אם מאופשר ארקייד ינסה לזהות את גודל המשחק באופן אוטומטי. הגדרה זו הם הקובעים את כל ההגדרות של הגובה / רוחב המשחק האחרות. ',
'ARCADE_GLOBAL_GAME_COST' => 'עלות משחק הגלובלית',
'ARCADE_GLOBAL_GAME_COST_EXPLAIN' => 'עלות כדי לשחק במשחק. זה יכול להיות מבוטל על ידי קטגוריה או משחק. הגדר ל-1 לנגינה חופשיה. ',
'ARCADE_GLOBAL_GAME_DOWNLOAD_COST' => 'עלות הורדה גלובלית ',
'ARCADE_GLOBAL_GAME_DOWNLOAD_COST_EXPLAIN' => 'מחיר כדי להוריד משחק. זה יכול להיות מבוטל על ידי קטגוריה או משחק. הגדר ל-1 להורדה בחינם. ',
'ARCADE_GLOBAL_GAME_HEIGHT'=>'גובה משחק',
'ARCADE_GLOBAL_GAME_HEIGHT_EXPLAIN' => 'הגדרה זו ייכנס לקדימות של הגדרת אורך המשחק המוגדר למשחק. ',
'ARCADE_GLOBAL_GAME_REWARD' => 'פרס משחק גלובלי',
'ARCADE_GLOBAL_GAME_REWARD_EXPLAIN' => 'זכה לנצחון במשחק. זה יכול להיות מבוטל על ידי קטגוריה או משחק. זה רק בשימוש אם אתה לא משתמש בהגדרת הקופה העולמית. הגדר ל-1 לאף אחד. ',
'ARCADE_GLOBAL_GAME_WIDTH' =>'רוחב משחק ',
'ARCADE_GLOBAL_GAME_WIDTH_EXPLAIN' => 'הגדרה זו ייכנס לקדימות של הגדרת רוחב המשחק המוגדר למשחק. ',
'ARCADE_GLOBAL_USE_JACKPOT' => 'פרס זכייה גלובלי ',
'ARCADE_GLOBAL_USE_JACKPOT_EXPLAIN' => 'אם אפשר את הנקודות זה עולה כדי לשחק את המשחק הם הכניסו לתוך קופה למנצח. זה יכול להיות מבוטל על ידי קטגוריה או משחק. שים לב שכל הקופה תגדל רק אם המשתמש הוא בעצם משלם נקודות למשחק. ',
'ARCADE_HIDE_FOUND_GAMES' => 'משחקים מותקנים סתר',
'ARCADE_IMAGE_PATH'  =>'נתיב תמונה',
'ARCADE_IMAGE_PATH_EXPLAIN' => 'זה הנתיב שבו מאוחסנים התמונות. זה לא את קבצי תמונות למשחקים, זה כל התמונות אחרות בשימוש במשחקי וידאו. (תמונה אהובה, תמונת דירוג, וכו ..)',
'ARCADE_INDEX_PAGE '=>' דף אינדקס ארקייד',
'ARCADE_INSTALL_FILE_CHANGED' => 'קובץ התקנה זו משחקים מאוחסן בשרת ואת קובץ ההתקנה שנוצר מהנתונים אינם תואם. זה בדרך כלל בגלל שיש בעריכת פרטי המשחק דרך ACP. מומלץ לך ליצור קובץ התקנה חדש עכשיו ולהחליף אותו בשרת או לחץ על לחצן עדכון בהמשך. זה יבטיח שכל מי שמוריד משחקים מארקייד יהיה הקובץ האחרון. ',
'ARCADE_INSTALL_PLUGIN_SUCCESS' => '"% s" תוסף שהותקן בהצלחה.',
'ARCADE_INVALID_FORM1_EXPLAIN' => 'התקפה על קובץ <strong> "score.swf" </ strong> גרם לאיסור.',
'ARCADE_INVALID_FORM2_NOTIME_EXPLAIN' => 'זמן בדיקת הטופס אבד. ',
'ARCADE_INVALID_FORM2_TIME_EXPLAIN' => 'הציון חזרה בדיקת זמן הריצה היא ארוכה מדי.',
'ARCADE_INVALID_FORM3_EXPLAIN' => 'זיהוי המשחק חזר תוצאות שווא. ',
'ARCADE_JACKPOT_MAXIMUM'=>' מרבי גקפוט ',
'ARCADE_JACKPOT_MAXIMUM_EXPLAIN' => 'זה הגודל מרבי של הקופה. גדר 0 כדי לבטל. ',
'ARCADE_JACKPOT_MINIMUM' => ' מינימום גקפוט ',
'ARCADE_JACKPOT_MINIMUM_EXPLAIN' => 'זה הגודל מינימאלי של כל הקופה.',
'ARCADE_JACKPOT_MIN_MAX_ERROR' => '"מינימום הזכייה" לא חייב להיות גדול מ "המקסימאלי הזכייה".',
'ARCADE_JV_POINTS_SYSTEM' => 'נקודתי JV מערכת ',
'ARCADE_LATEST_HIGHSCORES_HEADER' => 'תוצאת השיא האחרונה  ',
'ARCADE_LATEST_HIGHSCORES_HEADER_EXPLAIN' => 'זה מספר הניקוד הגבוה ביותר שיוצג. ',
'ARCADE_LEAST_DOWNLOADED_EXPLAIN' => 'זה מספר המשחקים שהורידו לפחות כדי להיות מוצגים. <br /> <em> 0 = מושבת </ em> ',
'ARCADE_LEAST_DOWNLOADED_HEADER' => 'כמות ההורדה למשחקים כדי שיוצגו',
'ARCADE_LEAST_DOWNLOADED_HEADER_EXPLAIN' => 'זה מספר המשחקים שהורידו לפחות כדי להיות מוצגים. ',
'ARCADE_LEAST_PLAYED_USERS_EXPLAIN' => 'זה מספר המשתמשים שחק בהכי פחות משחקים שיוצגו<br /> <em> 0 = מושבת </em> ',
'ARCADE_LEAST_POPULAR_EXPLAIN' => 'זה מספר המשחק הפחות פופולריים שיוצגו<br /> <em> 0 = מושבת </em> ',
'ARCADE_LEAST_POPULAR_HEADER' => 'המשפחקים הפחות פופולריים',
'ARCADE_LEAST_POPULAR_HEADER_EXPLAIN' => 'זה מספר המשחקים פופולריים לפחות כדי להיות מוצג. ',
'ARCADE_LIMIT_PLAY' => 'משחק מגבלה ',
'ARCADE_LIMIT_PLAY_BOTH' => 'שניהם',
'ARCADE_LIMIT_PLAY_DAYS' => 'ימים',
'ARCADE_LIMIT_PLAY_DAYS_EXPLAIN' => 'אם אתה משתמש באפשרות זו כוללת את ההודעות על פני תקופה של שיטת זמן, אז זה כמה ימים שאתה רוצה לבדוק להודעות.',
'ARCADE_LIMIT_PLAY_EXPLAIN' => 'פעולה זו מאפשרת לך להגביל את האופן שבו משתמש משחק ארקייד. ניתן לכבות, מוגבל  לכמות ההודעות שמותרות, מוגבל לכמות מסוימת  לתקופת זמן, או שניהם.',
'ARCADE_LIMIT_PLAY_POSTS' => 'הודעות ליום',
'ARCADE_LIMIT_PLAY_POSTS_EXPLAIN' => 'מספר ההודעות ליום נחוץ כדי לשחק במשחקים. ',
'ARCADE_LIMIT_PLAY_TOTAL_POSTS' => 'הודעות בסך הכל',
'ARCADE_LIMIT_PLAY_TOTAL_POSTS_EXPLAIN' => 'מספר מכלל הודעות נחוצות כדי לשחק במשחקים. ',
'ARCADE_LOAD_LIST_ALWAYS' => 'תמיד',
'ARCADE_LOAD_LIST_LOADING' => 'משחקים טוענים, רשימת משתמשים',
'ARCADE_LOAD_LIST_LOADING_EXPLAIN'  => ' אזאם אתה רוצה את הרשימה המלאה של משחקים, משתמש בדף סטטיסטיקת הכותרת ותמיד להיות טעון ואז לבחור "תמיד" אופציה, אם אתה רוצה אותם לטעון רק כאשר המשתמש לוחץ בחר "ב לחץ על "אפשרויות',
'ARCADE_LOAD_LIST_ONCLICK' => 'בלחיצה',
'ARCADE_LONGEST_HELD_SCORES_EXPLAIN' => 'זה מספר הניקוד הגבוה המוחזק הארוך ביותר שיוצג. <br /> <em> 0 = מושבת </em> ',
'ARCADE_LONGEST_HELD_SCORES_HEADER' => 'הניקוד הגבוה שמוחזק הכי הרבה זמן',
'ARCADE_LONGEST_HELD_SCORES_HEADER_EXPLAIN' => 'זה מספר הניקוד הגבוה המוחזק הארוך ביותר שיוצג. ',
'ARCADE_MOST_DOWNLOADED_EXPLAIN' => 'זה מספר המשחקים שהורדו ביותר להצגה. <br /> <em> 0 = מושבת </em> ',
'ARCADE_MOST_DOWNLOADED_HEADER' => 'משחקים שהורד ביותר',
'ARCADE_MOST_DOWNLOADED_HEADER_EXPLAIN' => 'ה מספר המשחקים שהורדו ביותר שיוצג. ',
'ARCADE_MOST_PLAYED_USERS_EXPLAIN' => 'זה מספר המשתמשים שחקו ביותר שיוצגו. <br /> <em> 0 = מושבת </em> ',
'ARCADE_MOST_POPULAR_EXPLAIN' => 'זה המספר שרוב המשחקים פופולריים להצגה. <br /> <em> 0 = מושבת </em> ',
'ARCADE_MOST_POPULAR_HEADER' => 'משחקים הפופולריים ביותר ',
'ARCADE_MOST_POPULAR_HEADER_EXPLAIN' => 'זה המספר שרוב המשחקים פופולריים שיוצג. ',
'ARCADE_MOVE_MARKED' => 'העבר מסומן',
'ARCADE_NEWEST_GAMES_HEADER' => 'משחקים חדשים',
'ARCADE_NEWEST_GAMES_HEADER_EXPLAIN' => 'זה מספר המשחקים החדשים ביותר שיוצג. ',
'ARCADE_NEW_GAMES_DELAY' => 'עיכוב משחקים החדשים',
'ARCADE_NEW_GAMES_DELAY_EXPLAIN' => 'זוהי הכמות של ימים שצריכים לעבור לפני שתמונת תיקיית קטגוריה תציג אין משחקים חדשים.',
'ARCADE_NEW_INSTALL_FILE' => 'יצירת קובץ התקנת משחק החדש ',
'ARCADE_NO_PLUGIN' => 'לא נמצא תוסף.',
'ARCADE_OLD_GAMES_UNINSTALL' => 'המשחקים המסומנים בורוד, שהותקנו בעבר, אך הם הוסרו.',
'ARCADE_OLD_GAME_UNINSTALL' => 'המשחק המסומן בורוד, שהותקן בעבר, אבל זה הוסר. ',
'ARCADE_OLD_GAME_UNINSTALL_DATE' => 'תאריך סר:%s',
'ARCADE_ONLINE_TIME' => 'מי משחק טווח זמן',
'ARCADE_ONLINE_TIME_EXPLAIN' => 'מספר דקות לאחר שהמשתמשים לא פעילים לא יופיעו ב" מי משחק "רישומים. להגדיר את זה ל 0 לקחת את הגדרת phpBB "צפו המקוונת זמן התוחלת". ',
'ARCADE_OVERRIDE_USER_SORT' => 'עקיפת אפשרויות מיון של המשתמש',
'ARCADE_OVERRIDE_USER_SORT_EXPLAIN' => 'אם אפשרות זו מופעלת אז אפשרויות המיון המפורט להלן תעקופנה את הגדרת המשתמש בUCP שלהם. ',
'ARCADE_PARENT_NOT_EXIST' => 'הקטגוריה האם לא קיימת.',
'ARCADE_PHPBB_SESSION_LENGTH_ERROR' => 'אורך חיבור פורום phpBB הוא פחות מאורכה של התקופה שצוינה בארקייד.<br/> %s בבקשה הגדל את אורך חיבור הפורום. %s',
'ARCADE_PLAYED_GAMES_COLOUR' => 'צבע למשחקים שעדיין לא שוחקו',
'ARCADE_PLAYED_GAMES_COLOUR_EXPLAIN' => 'אם תציין צבע, לא שחקו משחקים שלך ושל משתמשים אחרים יהיו מודגשים בצבע זה. עבור סגנון יותר אתה נדרש לערוך ידני את כל הסגנונות שלך <br /> <em> קבצים מושפעים:... (Header_body, challenge_body) <br /> שדה ריק = מושבת </ em> ',
'ARCADE_PLAYFREE_REWARD' => 'שחק בחינם ולקבל פרס',
'ARCADE_PLAYFREE_REWARD_EXPLAIN' => 'אפשר למשתמשים לקבל שכר אם יש להם את מחזה לרשות חופשיה מופעלת.',
 'ARCADE_PLAY_INTERVAL' =>'זמן המתנה של משתמש למשחק',
'ARCADE_PLAY_INTERVAL_EXPLAIN' => 'זמן ההמתנה שמשתמש מחכה לתחיל המשחק.מרווח זה נבדק באופן עצמאי לכל משתמש.',
'ARCADE_PLAY_INTERVAL_GUEST'=>'זמן המתנה של אורחים לכניסה למשחק',
'ARCADE_PLAY_INTERVAL_GUEST_EXPLAIN' => 'מספר השניות שאורח צריך לחכות לפני משחק.אם אורח משחקים אז כל השאר מחכים שמרווח הזמן יעבור.',
'ARCADE_PLUGIN' => 'תוסף',
'ARCADE_PLUGINS'  =>'תוספי Arcade',
'ARCADE_PLUGIN_AUTHOR_EMAIL'=> 'חבר בדואר אלקטרוני',
'ARCADE_PLUGIN_AUTHOR_INFO'=>' מידע מחבר ',
'ARCADE_PLUGIN_AUTHOR_NAME' => 'שם יוצר',
'ARCADE_PLUGIN_AUTHOR_NOTE' => 'מציין מחבר',
'ARCADE_PLUGIN_AUTHOR_NO_NOTE' => 'אין מציין מחבר שצוינו.',
'ARCADE_PLUGIN_AUTHOR_URL'=> 'כתובת אתר מחבר' ,
'ARCADE_PLUGIN_BEING_UPDATED' => 'התוסף מתעדכן. כאשר העדכון יושלם זה להיות מופעל באופן אוטומטי.',
'ARCADE_PLUGIN_CLASS_NOT_FOUND' => '<strong> הכיתה% s </ strong> לא נמצא בקובץ הבא: /> <br% s',
'ARCADE_PLUGIN_CONFIG_ERROR' => 'תצורת החלק חסר. סנכרן את התוסף. ',
'ARCADE_PLUGIN_DETAILS' => 'פרטי Plugin',
'ARCADE_PLUGIN_DETAILS_EXPLAIN' => 'כאן אתה יכול להציג את כל המידע הידוע על התוסף שבחרת.',
'ARCADE_PLUGIN_ENABLED' => 'תוסף אפשר',
'ARCADE_PLUGIN_INSTALL'=>' מותקן תוסף',
'ARCADE_PLUGIN_INSTALL_CHECK'=>' המחאת התקנת תוסף% s',
'ARCADE_PLUGIN_INSTALL_CHECK_EXPLAIN' => '% s התוסף תיבדק להתקנה הנכונה שלה. ',
' ARCADE_PLUGIN_INSTALL_TIME '=>'זמן התקנת תוסף ',
'ARCADE_PLUGIN_INSTALL_VERIFY' => 'התקנת תוסף אימות ',
 'ARCADE_PLUGIN_LANGNAME' =>'שם תוסף שפה',
'ARCADE_PLUGIN_LANGNAME_EXPLAIN' => 'הזן את שם התוסף להצגה. השתמש מתמיד שפה אם השם מוגש מקובץ שפה. ',
'ARCADE_PLUGIN_NAME' => 'שם תוסף',
'ARCADE_PLUGIN_NOT_FUNCTION' => 'התוסף% s אינו כולל תכונה זו. ',
'ARCADE_PLUGIN_OPTIONS' => 'הגדרות Plugin',
' ARCADE_PLUGIN_POSITION '=>'עמדת תוסף ',
'ARCADE_PLUGIN_POSITION_EXPLAIN' => 'התוסף יוצג במיקום שצוין.',
'ARCADE_PLUGIN_REMOVED' => 'Plugin להסיר ',
'ARCADE_PLUGIN_UPDATE' => 'מתעדכן תוסף',
' ARCADE_PLUGIN_VERSION '=>'גרסת תוסף ',
'ARCADE_PLUGIN_VERSION_CHECK "=>" לבדוק את גרסת תוסף% s',
'ARCADE_PLUGIN_VERSION_CHECK_EXPLAIN' => 'בודק אם התקנת תוסף% s שלך מעודכנת. ',
'ARCADE_POINTS_DETECT_DISABLED' => 'ארקייד זיהה שיש לך </ strong% s <strong>> מותקן וזמין. ',
'ARCADE_POINTS_DETECT_ENABLED' => 'ארקייד זיהה שיש לך </ strong% s <strong>> מותקן וזמין. ',
'ARCADE_POINTS_MOD' => 'נקודתי mod',
'ARCADE_POINTS_SYSTEM'=> 'מערכת נקודות' ,
'ARCADE_PROTECT_AMOD'=>' הגנת פעילות משחק מסוג ',
'ARCADE_PROTECT_AMOD_EXPLAIN' => 'שימוש הגנת דרך למשחקים "פעילות" משרד הגנה. ',
'ARCADE_PROTECT_PHPBBARCADE' => 'הגנת סוג phpBB ארקייד משחק ',
'ARCADE_PROTECT_PHPBBARCADE_EXPLAIN' => 'שימוש הגנת דרך למשחקים "phpBB Arcade".',
'ARCADE_PROTECT_V3ARCADE' => 'הגנת סוג משחק ארקייד V3',
'ARCADE_PROTECT_V3ARCADE_EXPLAIN' => 'שימוש הגנת דרך למשחקים "V3 ארקייד".',
'ARCADE_PURGE_DL_CACHE'=>' מטמון טיהור הורדת רשימה ',
'ARCADE_PURGE_DL_CACHE_EXPLAIN ' => 'טיהור כל פריטים הקשורים למטמון את הרשימה.',
'ARCADE_PURGE_SESSIONS'=> 'נקה הפעלות ארקייד ',
'ARCADE_PURGE_SESSIONS_CONFIRM' => 'האם אתה בטוח שברצונך למחוק את כל מפגשי ארקייד?',
'ARCADE_PURGE_SESSIONS_DONE' => 'מפגשי ארקייד הקאה הייתה מוצלח. ',
'ARCADE_PURGE_SESSIONS_EXPLAIN' => '
 פעולה זו תסיר את כל ההפעלות ארקייד על-ידי מחיקת   הטבלאות של הפעלה ושל ארקייד. אנא שימו לב כי אם משתמש  משחק כאשר פעולה זו מתבצעת הם לא יוכלו להגיש ציון כאשר המשחק נגמר. ',
'ARCADE_RESET_ARCADE' => 'איפוס ארקייד',
'ARCADE_RESET_ARCADE_CONFIRM' => 'האם אתה בטוח שברצונך לאפס ארקייד? פעולה זו תסיר את כל נתוני המשחק, נתוני הערות, נתוני דירוג, נקודתי נתונים, נתונים מועדפים והעשרות שנשמרו לכל המשחקים. ',
'ARCADE_RESET_ARCADE_DONE' => 'ארקייד לאפס בהצלחה.',
'ARCADE_RESET_ARCADE_EXPLAIN' => 'זו תאפס את כל מידע ארקייד כוללים נתוני ציון, נתונים, נתוני תגובת דירוגים, נתונים, נתוני מועדפי משחק, הורדת נתונים ונתוני נקודות.',
'ARCADE_RESET_CHALLENGE' => 'איפוס טורנירים',
'ARCADE_RESET_CHALLENGE_CONFIRM' => 'האם אתה בטוח שברצונך לאפס את טורנירי ארקייד?',
'ARCADE_RESET_CHALLENGE_DONE' => 'ארקייד טורנירים לאפס בהצלחה.',
'ARCADE_RESET_CHALLENGE_EXPLAIN' => 'פעולה זו תאפס את כל נתוני הטורנירים של ארקייד.',
'ARCADE_RESET_COMMENT' => 'איפוס הערות משחקים',
'ARCADE_RESET_COMMENT_CONFIRM' => 'האם אתה בטוח שברצונך לאפס את הערות משחקי ארקייד?',
'ARCADE_RESET_COMMENT_DONE' => 'הערות משחקיות משחקים לאפס בהצלחה.',
'ARCADE_RESET_COMMENT_EXPLAIN' => 'פעולה זו תאפס את כל הערות של המשחקים',
'ARCADE_RESET_DOWNLOADS' => 'איפוס סטיסטיקות הורדות',
'ARCADE_RESET_DOWNLOADS_CONFIRM' => 'זו תאפס את כל סטטיסטיקות משחק להורדה לארקייד. האם אתה בטוח שאתה רוצה להמשיך?',
'ARCADE_RESET_DOWNLOADS_DONE' => 'סטטיסטיקת Arcade הורדה לאפס בהצלחה.',
'ARCADE_RESET_DOWNLOADS_EXPLAIN' => 'פעולה זו תאפס את כל נתוני ההורדות.',
'ARCADE_RESET_GAME_INSTALL_DATE' => 'תאריך התקנת איפוס ',
'ARCADE_RESET_GAME_INSTALL_DATE_EXPLAIN' => 'כל הנתונים למשחק הזה יהיה לאפס, ובפעם הנוכחית תוגדר כמועד התקנת המשחק.',
'ARCADE_RESET_INSTALL_DATE_MARKED' => 'איפוס תאריך ההתקנה של המשחק המסומן',
'ARCADE_RESET_JACKPOT' => 'איפוס זכיות ',
'ARCADE_RESET_JACKPOT_CONFIRM' => 'האם אתה בטוח שברצונך לאפס את כל נתוני זכיית ארקייד?',
'ARCADE_RESET_JACKPOT_DONE' => 'כל הקופה של הצלחת איפוס.',
'ARCADE_RESET_JACKPOT_EXPLAIN' => 'זו תאפס את כל המידע כל קופה בכל משחק במשחקי הווידאו. ',
'ARCADE_RESET_MARKED' => 'האיפוס מסומן',
'ARCADE_RESET_PLAYING_RECORD'=> 'איפוס מרבית המשתמשים ששחקו',
'ARCADE_RESET_PLAYING_RECORD_CONFIRM' => 'האם אתה בטוח שברצונך לאפס את רוב המשתמשים מעולם לשחק נגדיים? ',
'ARCADE_RESET_PLAYING_RECORD_DONE' => 'משתמשים לשחק נגד לאפס בהצלחה.',
'ARCADE_RESET_POINTS' => 'נקודתי איפוס',
'ARCADE_RESET_POINTS_CONFIRM' => 'האם אתה בטוח שברצונך לאפס את כל נתוני נקודתי ארקייד?',
'ARCADE_RESET_POINTS_DONE' => 'כל הנקודות לאפס בהצלחה.',
'ARCADE_RESET_POINTS_EXPLAIN' => 'זו תאפס את כל מידע נקודות בכל משחק ו / או קטגוריה בקניון. ',
'ARCADE_RESET_SCORES_ALL' => 'איפוס כל נתוני הניקוד ',
'ARCADE_RESET_SCORES_ALL_CONFIRM' => 'האם אתה בטוח שברצונך לאפס את כל הציונים?',
'ARCADE_RESET_SCORES_ALL_DONE' => 'כל התוצאות לאפס בהצלחה.',
'ARCADE_RESET_SCORES_ALL_EXPLAIN' => 'פעולה זו תאפס את נתוני הניקוד',
'ARCADE_RESET_SCORES_MARKED' => 'איפוס הניקוד המסומן',
'ARCADE_RESET_SUPER_CHAMPION' => 'איפוס אלופים ',
'ARCADE_RESET_SUPER_CHAMPION_CONFIRM' => 'האם אתה בטוח שברצונך לאפס את האלופים סופר?',
'ARCADE_RESET_SUPER_CHAMPION_DONE' => 'אלופים סופר לאפס בהצלחה.',
'ARCADE_RESET_SUPER_CHAMPION_EXPLAIN' => 'פעולה זו תאפס את כל רשימת האלופים.',
'ARCADE_RESET_USERS_DATA' => 'איפוס נתוני משתמשים',
'ARCADE_RESET_USERS_DATA_CONFIRM' => 'האם אתה בטוח שברצונך לאפס את כל נתוני המשתמש? ',
'ARCADE_RESET_USERS_DATA_DONE' => 'כל מידע המשתמש כבר לאפס בהצלחה.',
'ARCADE_RESET_USERS_DATA_EXPLAIN' => 'פעולה זו תאפס את כל נתוני המועדיפים  והדירוג של המשתמשים',
'ARCADE_RESET_USERS_SETTINGS' => 'איפוס הגדרות משתמשים',
'ARCADE_RESET_USERS_SETTINGS_CONFIRM' => 'האם אתה בטוח שברצונך לאפס את כל הגדרות המשתמשים?',
'ARCADE_RESET_USERS_SETTINGS_DONE' => 'כל גדרות המשתמש כבר בהצלחת איפוס.',
'ARCADE_RESET_USERS_SETTINGS_EXPLAIN' => 'פעולה זו תאפס את כל ההגדרות של המשתמשים הרגילים. ',
'ARCADE_RESET_USER_ALL_DONE' => 'כל נתוני ארקייד לאפס למשתמש %s.',
'ARCADE_RESET_USER_SCORES_DONE' => 'ציונים לאפס בהצלחה למשתמש %s.',
'ARCADE_RESOLUTION_SELECT' => 'אפשר שינוי הרזולוציה',
'ARCADE_RESOLUTION_SELECT_EXPLAIN' => 'בחירה באפשרות זו תאפשר למשתמשים לשנות את הרזולוציה במשחקים בעת ששחק. ',
'ARCADE_RESYNC_TOTALS_DATA' => 'נתונים כלל Resynchronise',
'ARCADE_RESYNC_TOTALS_DATA_CONFIRM' => 'האם אתה בטוח שאתה רוצה את נתוני resynchronise סיכומי ארקייד?',
'ARCADE_RESYNC_TOTALS_DATA_DONE' => 'הנתונים כלל ארקייד היה resynchronised הצלחה.',
'ARCADE_RESYNC_TOTALS_DATA_EXPLAIN' => 'הנתונים כלל ארקייד יהיו resynchronised, זה כולל את המרכיבים הבאים:. משחקים מותקנים, הצגות, מחזות זמן, גודל קובץ, הורדות משחקים, טורנירים, וזמן משחק טורניר',
'ARCADE_RETAIN_PLAYS' => 'שמור את המספר ממחזותיו',
'ARCADE_RETAIN_PLAYS_EXPLAIN' => 'אם בחרת את זה, מספר ההצגות לא יאופס.',
'ARCADE_RETAIN_SUPER_CHAMPION' => 'לשמור אלופי סופר',
'ARCADE_RETAIN_SUPER_CHAMPION_EXPLAIN' => 'אם נבחר, האלופים סופר לא יאופסו והאלופים הנוכחיים הפכו אלופי סופר אם אין אלוף סופר של משחקים המעורבים. ',
'ARCADE_SCORE_DELETED' => 'הניקוד של %s עבור %s נמחק בהצלחה.',
'ARCADE_SCORE_FORM_TOKEN_LIFETIME' => 'זמן מרבי להגשת טופס',
'ARCADE_SCORE_FORM_TOKEN_LIFETIME_EXPLAIN' => 'הזמן עד שהמשתמש לוחץ על הכפתור "שלח" כדי להציל את הציון והציון הוגש מסומן. <br /> שים לב שהתהליך בדרך כלל לוקח 1-2 שניות, אבל בשרת הזה חלש ייתכן שלא יהיה מספיק זמן. זה יכול לגרום להגשת ציון לא חוקית ולכן ערך גבוה יותר מומלץ. ההגדרה המקסימלי המומלצת היא 10 שניות. ',
'ARCADE_SCORE_SECURITY' => 'שליטה בהגדרות אבטחה להגשת ניקוד',
'ARCADE_SCORE_SECURITY_LEVEL' => 'רמת אבטחה',
'ARCADE_SCORE_SECURITY_LEVEL_EXPLAIN' => 'רמת האבטחה כפי שנקבע הוא אחראי על האיסור האוטומטי. קריטריונים שונים משמשים בעת הגשת הציון. ',
'ARCADE_SCORE_SETTINGS' => 'הגדרות ציון',
'ARCADE_SCORE_UPDATED' => 'נתוני %s של הציון ל %s כבר עודכן בהצלחה.',
'ARCADE_SCROLL_ENABLED' => 'אפשר תזוזה',
'ARCADE_SCROLL_ENABLED_EXPLAIN' => 'ההודעה תוצג כהודעה זזה',
'ARCADE_SEARCH_FILTER_AGE' => 'חיפוש משחקים (סימון גיל)',
'ARCADE_SEARCH_FILTER_AGE_EXPLAIN' => 'השתמש באפשרות זו כדי להגדיר איך אתה רוצה ארקייד לטפל מגבלת גיל הקטגוריה בעת חיפוש אחר משחקים. ',
'ARCADE_SEARCH_FILTER_PASSWORD' => 'חיפוש משחקים (סיסמא לבדוק)',
'ARCADE_SEARCH_FILTER_PASSWORD_EXPLAIN' => 'השתמש באפשרות זו כדי להגדיר איך אתה רוצה ארקייד לטפל בקטגוריות הסיסמה מוגנת בעת חיפוש אחר משחקים. שים לב אם זו מופעלת עליך להיכנס לקטגוריה מוגנת בסיסמה, לפני החיפוש כדי לראות משחקים באותה קטגוריה. ',
 'ARCADE_SEARCH_INTERVAL'=> 'זמן ההתמתנה של משתמש מחיפוש לחיפוש' ,
'ARCADE_SEARCH_INTERVAL_EXPLAIN' => 'מספר משניות משתמשי מתן בין חיפושים. מרווח זה נבדק באופן עצמאי לכל משתמש. ',
'ARCADE_SEARCH_INTERVAL_GUEST'=> ' זמן ההתמתנה של אורחים מחיפוש לחיפוש ',
'ARCADE_SEARCH_INTERVAL_GUEST_EXPLAIN' => 'מספר משניות אורחים חייבים להמתין בין חיפושים. אם אחד מחפש אירוח כל האחרים צריכים לחכות עד שמרווח הזמן עבר. ',
'ARCADE_SELECTED_CAT_NOT_EXIST' => 'הקטגוריה שנבחרה לא קיימת.',
'ARCADE_SELECT_CAT' => 'בחר קטגוריה',
'ARCADE_SELECT_CATEGORY_EXPLAIN' => 'בחר קטגוריה מהרשימה הבאה שהמשחק יתווסף ל.',
'ARCADE_SELECT_CAT_ALL_GAMES_DELET_EXPLAIN' => 'כל המשחקים בקטגוריה זו יימחקו.',
'ARCADE_SELECT_EMPTY' => 'לא בחר כלום.',
'ARCADE_SELECT_GAMETYPE_ALL_GAMES_DELET_EXPLAIN' => 'כל המשחקים מסוג זה יימחקו.',
'ARCADE_SELECT_GAME_DOWNLOAD_EXPLAIN' => 'בחר משחק מהרשימה הבאה ליצור באופן אוטומטי ולהוריד קובץ התקנה. ',
'ARCADE_SELECT_GAME_EXPLAIN' => 'בחר משחק מהרשימה הבאה על מנת שאתווסף באופן אוטומטי למסד הנתונים. באפשרותך לבחור משחקי mulitple באמצעות Ctrl או Shift מפתחות. ',
'ARCADE_SELECT_GAME_SCORE_EXPLAIN' => 'בחר משחק מהרשימה הבאה כדי לערוך הניקוד שלו. ',
'ARCADE_SELECT_GAME_TYPE' => 'בחר סוג משחק ',
'ARCADE_SELECT_PLUGIN' => 'תוסף בחירה',
'ARCADE_SELECT_PLUGIN_EXPLAIN' => 'באפשרותך לבחור כאן שתוסף זה כדי להיות מותקן.',
'ARCADE_SELECT_UNPACK_GAME_EXPLAIN' => 'בחר משחק מהרשימה הבאה שזה יהיה פרק באופן אוטומטי. באפשרותך לבחור משחקי mulitple באמצעות Ctrl או Shift מפתחות. ',
'ARCADE_SEND_PM_EXPLAIN' => 'ארקייד מסוגל לשלוח הודעה פרטית למשתמשים אם הניקוד שלהם הוכה. הנושא וגוף הודעה מוגדר בתוך הקובץ "arcade.php" השפה באמצעות מקשי <span class="small"> (ARCADE_PM_SUBJECT וARCADE_PM_MESSAGE) </a>.
<br /> <br /> המשתנים הבאים זמינים עבורך לשימוש בהודעות ארקייד הכלליות:
<br /> <strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_link]<br />&bull; [game_popup_link]<br />&bull; [game_image]<br />&bull; [old_user_id]<br />&bull; [old_username]<br />&bull; [NEW_USER_ID]<br />&bull; [new_username]<br />&bull; [old_score]<br />&bull; [ new_score]<br />&bull; [game_stats_link]<br />&bull; [new_user_link]<br />&bull; [old_user_link] </ strong> ',
'ARCADE_SETTING_NOT_BE_CHANGED' => 'הגדרה זו אינה ניתנת לשינוי!',
'ARCADE_SIMPLE_POINTS_SYSTEM' =>'מערכת נקודות פשוטות' ,
'ARCADE_SMILIES_POPUP_HEIGHT' => 'גובה חלון קופץ ',
'ARCADE_SMILIES_POPUP_WIDTH' => 'רוחב חלון קופץ ',
'ARCADE_STAT_ITEMS_PER_PAGE' => 'סטטיסטיקה בכל עמוד',
'ARCADE_STAT_ITEMS_PER_PAGE_EXPLAIN' => 'זה מספר הפריטים המוצגים בכל דף בדף הסטטיסטיקה של משחק ו / או למשתמש. ',
'ARCADE_SUPER_CHAMPION_AVATAR_HEIGHT' => 'גובה האווטר של האלוף',
'ARCADE_SUPER_CHAMPION_AVATAR_WIDTH' => 'רוחב האווטר של האלוף',
'ARCADE_SUPER_CHAMPION_PROCESSING' => 'ארקייד סופר אלוף עיבוד',
'ARCADE_SUPER_CHAMPION_PROCESSING_BEING' => 'אנא המתן ... <br /> 1% <br 2 S $s /> כרגע עיבוד% אלופת סופר של $% 3 $ s.',
'ARCADE_SUPER_CHAMPION_SCORE_DELETED' => 'נתוני הציון של% של אלופת סופר במשחק% s נמחקו בהצלחה.',
'ARCADE_SUPER_CHAMPION_SCORE_UPDATED' => 'נתוני הציון של% של אלופת סופר במשחק של% עודכנו בהצלחה.',
'ARCADE_SUPPORT '=>' תמיכת %s',
'ARCADE_SYNC_MARKED' => 'סנכרן מחדש ניכר ',
'ARCADE_TOTAL_GAME_SCORES' => 'תוצאות משחקים ',
'ARCADE_TOTAL_GAME_SCORES_EXPLAIN' => 'מספר השחקנים שהניקוד שלהם יופיע.<br /> <em> 0 = מושבת </em> ',
'ARCADE_ULTIMATE_POINTS_SYSTEM' => 'מערכת נקודות אולטימטיביות',
'ARCADE_UNPACK_GAMES' => 'משחקים לפרוק',
'ARCADE_UNPACK_GAMES_ERROR' => 'משחקים% s פרק ללא הצלחה. אנא ודא את הקבצים תואמים לארקייד. אם אלה הם זפת <em> </ em> קבצים אנא ודא שהם נוצרו ב<em> UStar </ em> פורמט. <br /> כמו כן לוודא את שם הקבצים שהועלה, זהה לשם קבצים המקוריים. (אותיות קטנות / גדולות). ',
'ARCADE_UNPACK_GAMES_PERM_ERROR' => 'משחקים% s פרק ללא הצלחה. אנא ודא שיש לך תיקייה ממוקמת בשורש phpBB שם <strong> משחקים </ strong> ותיקייה זו ניתנת לכתיבה. ',
'ARCADE_UNPACK_GAMES_SUCCESS' => 'משחקים% s פרק בהצלחה.',
'ARCADE_UNPACK_GAME_ERROR' => 'משחק% s פרק ללא הצלחה. אנא ודא שהקובץ תואם עם ארקייד. אם זה זפת <em> </ em> קובץ מוודא שהוא נוצר ב<em> UStar </ em> פורמט. <br /> כמו כן לוודא את שם הקובץ שהועלה, זהה לשם הקובץ המקורי . (אותיות קטנות / גדולות). ',
'ARCADE_UNPACK_GAME_PATH' => 'נתיב משחק לפרוק',
'ARCADE_UNPACK_GAME_PATH_EXPLAIN' => 'זה הנתיב שבו המשחקים נשמרים לפירוקן. הם מאוחסנים בדחוסים זה בדרך הזאת ויש לו שם כמשתנת ציון. ',
'ARCADE_UNPACK_GAME_PERM_ERROR' => 'משחק% s פרק ללא הצלחה. אנא ודא שיש לך תיקייה ממוקמת בשורש phpBB שם <strong> משחקים </ strong> ותיקייה זו ניתנת לכתיבה.',
'ARCADE_UNPACK_GAME_SUCCESS' => 'משחק% s פרק בהצלחה.',
'ARCADE_UPDATE_INSTRUCTIONS'						=> '
		<h1>Release announcement</h1>
		<p>Please read <a onclick="window.open(this.href); return false;" href="%1$s" title="Release announcement"><strong>the release announcement for the latest version</strong></a> before you continue your update process, it may contain useful information. It also contains full download links as well as the change log.</p>
		<br />
		<h1>How to update your installation of the phpBB Arcade</h1>
		<p>Download the newest version. Upload all the new files overwriting the old.</p>
		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Download the newest version.<br /><br /></li>
			<li>Unpack the archive.<br /><br /></li>
			<li>Upload the new version to your phpBB root directory (where your “config.php” file is).<br /><br /></li>
			<li>Follow the modx update files in the contrib folder and perform the required edits.<br /><br /></li>
		</ul>
		<p><strong><a onclick="window.open(this.href); return false;" href="%2$s" title="Continue update">Now start the update process by pointing your browser to the arcade install folder</a>.</strong><br />
			<br />
			Select the option to update to the latest version. You will be notified once the update is complete.
		</p>',
'ARCADE_UPGRADE_INSTRUCTIONS'						=> 'A new feature release <strong>“%1$s”</strong> is available. Please read <a onclick="window.open(this.href); return false;" href="%2$s" title="the release announcement"><strong>the release announcement</strong></a> to learn about what it has to offer, and how to upgrade.',
'ARCADE_UPLOAD_COMPLETE' => 'המשחק הדחוס הועלה בהצלחה.',
'ARCADE_UPLOAD_GAME' => 'משחק עלה',
'ARCADE_UPLOAD_GAME_EXPLAIN' => 'אתה יכול להעלות ולפרוק משחק למשחקי הווידאו. ברגע שנטען ופרק תוכל להוסיף את המשחק לארקייד. ',
'ARCADE_USER_BANNED'=>' המשתמש באן ',
'ARCADE_USER_BANNED_CONFIRM' => 'האם אתה בטוח שבתאסור על המשתמש?',
'ARCADE_USER_BANNED_DONE' => 'משתמש% s בהצלחה נאסר.',
'ARCADE_USER_NO_BANNED' => 'אין משתמש בבאן. ',
'ARCADE_USE_POINTS' => 'המערכת מאפשר נקודות ',
'ARCADE_USE_POINTS_EXPLAIN' => 'אם מאופשר ארקייד משתמש במערכת המותקנת נקודות.',
'ARCADE_VERSION' => 'גרסה',
'ARCADE_VERSION_CHECK' => 'ארקייד phpBB - גרסת המחאה',
'ARCADE_VERSION_CHECK_EXPLAIN' => 'בודק אם התקנת ארקייד phpBB מעודכנת. ',
'ARCADE_VERSION_NOT_UP_TO_DATE_ACP' => 'להלן קישור להודעת השחרור, אשר מכילה יותר מידע, כמו גם הנחיות לעדכון.',
'ARCADE_VERSION_NOT_UP_TO_DATE_TITLE' => 'התקנת ארקייד phpBB אינה מעודכנת.',
'ARCADE_VERSION_UP_TO_DATE_ACP' => 'התקנת ארקייד phpBB מעודכן. אין עדכונים זמינים בשלב זה. ',
'ARCADE_VIEW_INSTALL_FILE' => 'צפה להתקין קובץ ',

'BOTTOM' => 'תחתון',

'CAT_AGE'=> 'מגבלת גיל' ,
'CAT_AGE_EXPLAIN' => 'הגדר מגבלת גיל כדי לגשת קטגוריה זו. שים לב כי תכונה זו פועלת רק אם פונקצית יום ההולדת שלך מופעלת. <br /> <em> אפס = אין מגבלת גיל. </em> ',
'CAT_COST'=> 'עלות קטגוריה ',
'CAT_COST_EXPLAIN' => 'עלות לכל משחק בקטגוריה זו. הגדרה זו תבטל את ההגדרה הכללית ויכולה להיות overidden ידי הגדרת המשחק. הגדר ל-1 בחינם. ',
'CAT_CREATED'=> 'קטגוריה נוצרה בהצלחה. ',
'CAT_DELETE' => 'קטגורית מחק',
'CAT_DELETED' => 'קטגוריה נמחקה בהצלחה.',
'CAT_DELETE_EXPLAIN' => 'הטופס הבא יאפשר לך למחוק את קטגוריה. אם הקטגוריה יש משחקים או קישורים שאתה יכול להחליט לאן אתה רוצה לשים את כל המשחקים (או קישורים) שהכיל. ',
'CAT_DESC_EXPLAIN' => 'כל סימון נכנס כאן מוצג כמו שהוא. ',
'CAT_DESC_TOO_LONG' => 'תיאור הקטגוריה חייב להיות פחות מ 4000 תווים.',
'CAT_DISPLAY'=>'סוג תצוגת קטגוריה',
'CAT_DISPLAY_EXPLAIN' => 'בחר את הדרך שאתה רוצה בקטגוריה מוצגת. אתה יכול לקבל את השם, תמונה או שניהם הראו. ',
'CAT_DOWNLOAD' => 'אפשר למשחקים להורדה',
'CAT_DOWNLOAD_COST'=> 'עלות הורדת קטגוריה ',
'CAT_DOWNLOAD_COST_EXPLAIN' => 'עלות הורדה לכל משחק בקטגוריה זו. הגדרה זו תבטל את ההגדרה הכללית ויכולה להיות overidden ידי הגדרת המשחק. הגדר ל-1 בחינם. ',
'CAT_DOWNLOAD_EXPLAIN' => 'אפשרות זו קובעת אם משחקים בקטגוריה זו ניתן להוריד. זה עוקף את הגדרת משחקי פרט הרשות וההורדה. ',
'CAT_EDIT_EXPLAIN' => 'הטופס הבא יאפשר לך להתאים אישית קטגוריה זו. ',
'CAT_GAMES_PAGE' => 'משחקים בכל עמוד',
'CAT_GAMES_PAGE_EXPLAIN' => 'אם אינו אפס ערך זה יעקוף את משחקי ברירת המחדל להגדרת דף.',
'CAT_IMAGE'=>' תמונת קטגוריה ',
'CAT_IMAGE_EXPLAIN' => 'בחר תמונה שיש לקשר עם קטגוריה זו. כדי להשתמש בתמונות בקטגוריה ספציפית בסגנון לבחור תחילה את התמונה כברירת מחדל ולאחר מכן להעלות תמונה עם אותו שם ל your_style \ \ תמונות \ נושא ארקייד חתולי \ \ התיקייה.',
'CAT_LINK' => 'קישור',
'CAT_LINK_EXPLAIN' => 'כתובת אתר מלאה (כולל הפרוטוקול, למשל <samp> http:// </ samp>) למיקום לחיצה על קישור זה יביא אותנו. ',
'CAT_LINK_TRACK' => 'הפניות קישור מסלול',
'CAT_LINK_TRACK_EXPLAIN' => 'רשום מספר פעמי קישור היה נלחץ.',
'CAT_NAME' => 'שם קטגוריה',
'CAT_NAME_EMPTY' => 'אתה חייב להזין שם לקטגוריה זו. ',
'CAT_PARENT' =>'קטגורית הורים' ,
'CAT_PASSWORD'=> 'סיסמא נושא ',
'CAT_PASSWORD_CONFIRM' => 'סיסמא קטגורית אישור',
'CAT_PASSWORD_CONFIRM_EXPLAIN' => 'רק צריך להגדיר אם סיסמא קטגוריה הוא נכנס. ',
'CAT_PASSWORD_EXPLAIN' => 'הגדרת סיסמא עבור קטגוריה זו, השתמש במערכת הרשות בהעדפה.',
'CAT_PASSWORD_MISMATCH' => 'הסיסמות שהזינו אינן מתאימות.',
'CAT_PASSWORD_UNSET' => 'סיסמא קטגוריית סרה',
'CAT_PASSWORD_UNSET_EXPLAIN' => 'בדוק כאן אם ברצונך להסיר את סיסמא הקטגוריה.',
'CAT_RESYNCED' => 'קטגוריה% s resynced הצלחה',
'CAT_REWARD'  =>'גמול קטגוריה',
'CAT_REWARD_EXPLAIN' => 'זכה לכל משחק בקטגוריה זו. הגדרה זו תבטל את ההגדרה הכללית ויכולה להיות overidden ידי הגדרת המשחק. הגדר ל-1 לאף אחד. ',
'CAT_RULES_EXPLAIN' => 'כללי קטגוריה מוצגים בכל דף בקטגוריה מסוימת.',
'CAT_RULES_LINK' => 'קישור לכללי קטגוריה',
'CAT_RULES_LINK_EXPLAIN' => 'אתה יכול להזין את כתובת העמוד / ההודעה שמכיל כללי הקטגוריה שלך כאן. הגדרה זו תבטל את טקסט כללי הקטגוריה שציינת. ',
'CAT_RULES_PREVIEW' =>' תצוגה מקדימה קטגורית כללים ',
'CAT_RULES_TOO_LONG' => 'כללי הקטגוריה חייב להיות פחות מ 4000 תווים.',
'CAT_SETTINGS' => 'הגדרות קטגוריה ',
'CAT_STATUS '=>' מעמד קטגוריה',
'CAT_STYLE'=>' סגנון קטגוריה ',
'CAT_TYPE '=>'סוג קטגוריה',
'CAT_UPDATED' => 'מידע על קטגוריה עודכן בהצלחה.',
'CAT_USE_JACKPOT' =>'זכיית קטגורית שימוש',
'CAT_USE_JACKPOT_EXPLAIN' => 'אפשר שימוש בפרס זכייה בקטגוריה זו. הגדרה זו תבטל את ההגדרה הכללית ויכולה להיות overidden ידי הגדרת המשחק. ',
'CAT_WITH_SUBCATS_NOT_TO_LINK' => 'אתה רוצה לשנות את קטגוריה עם משחקים שיש subcats לקישור. אנא העבר את כל subcats מתוך קטגוריה זו לפני שתמשיך, כי לאחר השינוי לקישור אתה כבר לא מסוגל לראות את הקטגוריות המחוברים כיום לקטגוריה זו. ',
'CHALLENGE_ACC_EXP_DATE'=>'הזמן לתפוגת הטורניר',
'CHALLENGE_ACC_EXP_DATE_EXPLAIN' => 'משתמשים צריכים לקבל או לדחות את הטורניר במהלך פרק זמן זה, אחרת הוא יימחק.',
'CHALLENGE_BET_FIX' =>'הימור תקן',
'CHALLENGE_BET_FIX_EXPLAIN' => 'הערך הנתון יהיה ההימור של תחרות, משתמשים אינם יכולים לשנות את ההימור. <br /> <em> 0 = off. </em>',
'CHALLENGE_BET_MAX' => 'הימור מקסימאלי',
'CHALLENGE_BET_MAX_EXPLAIN' => 'הערך הנתון יהיה הימור התחרות המרבית. <br /> <em> 0 = off. </em>',
'CHALLENGE_BET_MIN' => 'הימור מינימאלי ',
'CHALLENGE_BET_MIN_EXPLAIN' => 'הערך הנתון יהיה הימור תחרות המינימום. <br /> <em> 0 = off. </em>',
'CHALLENGE_BET_MIN_MAX_ERROR' => 'ההימור המינימאלי לא חייב להיות גדול מ ההימור המקסימאלי.',
'CHALLENGE_LATEST_WINNERS_HEADER' => 'זוכים האחרונים ',
'CHALLENGE_LATEST_WINNERS_HEADER_EXPLAIN' => 'זה מספר הזוכים האחרונים להצגה. ',
'CHALLENGE_ONG_EXP_DATE' => 'זמן התפוגה שלטורנירים ממתינים',
'CHALLENGE_ONG_EXP_DATE_EXPLAIN' => 'משתמשים חייבים לשחק בטורניר בפרק זמן זה אחרת הטורניר ימחק',
'CHALLENGE_TOP_GAMES_EXPLAIN' => 'זה מספר המשחקים הטובים ביותר שיוצגו. ',
'COPY_PERMISSIONS' => 'להעתיק את הרשאות מן',
'COPY_PERMISSIONS_ADD_EXPLAIN' => 'לאחר שנוצר, הקטגוריה תהיה הרשאות זהות לזו שבחרת כאן. אם לא בחרה בקטגוריה מסוימת בקטגוריה חדשה שנוצרה לא תהיה גלויה עד הרשאות שהוגדרו. ',
'COPY_PERMISSIONS_CATEGORY_FROM' => 'העתק הרשאות מהקטגוריה ',
'COPY_PERMISSIONS_CATEGORY_FROM_EXPLAIN' => 'קטגורית המקור אתה רוצה להעתיק הרשאות מ.',
'COPY_PERMISSIONS_CATEGORY_TO_EXPLAIN' => 'קטגוריות היעד שאתה רוצה את ההרשאות הועתקו להחיל. ',
'COPY_PERMISSIONS_EDIT_EXPLAIN' => 'אם תבחר להעתיק הרשאות, הקטגוריה תהיה הרשאות זהות לזו שבחרת כאן. זו יגרום למחיקה כל הרשאות שנקבעתם בעבר לקטגוריה זו עם ההרשאות של הקטגוריה שתבחרו כאן. אם לא בחרה בקטגוריה מסוימת את ההרשאות הנוכחיות תישמרנה. ',
'CORRECT' =>'נכון',
'CREATE_CAT' => 'צור קטגוריה חדשה',

'DARK' => 'אפל',
'DECIDE_MOVE_DELETE_CONTENT' => 'תוכן מחיק או לעבור לקטגוריה',
'DECIDE_MOVE_DELETE_SUBCATS' => 'subforums למחוק או להעביר לקטגוריה ',
'DEFAULT_STYLE'=>' סגנון ברירת מחדל ',
'DELETE_ALL_GAMES' => 'מחיקת כל המשחקים',
'DELETE_SELECTED_CAT_ALL_GAMES' => 'למחוק את קטגוריה שנבחרה',
'DELETE_SELECTED_CAT_ALL_GAMES_CONFIRM' => 'האם אתה בטוח שברצונך למחוק את הקטגוריה שנבחרה ואת כל המשחקים הכלולים?',
'DELETE_SELECTED_GAME' => 'מחק משחק נבחר',
'DELETE_SELECTED_GAMES' => 'מחיקים משחקים נבחרים ',
'DELETE_SELECTED_GAMES_CONFIRM' => 'לאחר שתמחק את המשחקים האלה את כל הציונים למשחקים האלה גם יימחקו והמשחקים כבר לא יהיו לשחק. האם אתה בטוח שברצונך למחוק את המשחקים האלה? ',
'DELETE_SELECTED_GAMETYPE_ALL_GAMES' => 'סוג משחק נבחר מחק',
'DELETE_SELECTED_GAMETYPE_ALL_GAMES_CONFIRM' => 'האם אתה בטוח שברצונך למחוק את סוג המשחק שנבחר ואת כל המשחקים שלה?',
'DELETE_SELECTED_GAME_CONFIRM' => 'ברגע שאתה מוחק את המשחק הזה כל ציוניה יימחקו גם והמשחק כבר לא יהיה לשחק. האם אתה בטוח שברצונך למחוק את המשחק הזה? ',
'DELETE_SELECTED_SCORE' => 'מחק ניקוד נבחר',
'DELETE_SELECTED_SCORE_CONFIRM' => 'האם אתה בטוח שברצונך למחוק את המבצע הזה?',
'DELETE_SELECTED_SUPER_CHAMPION_SCORE' => 'נתוני ציון מחק נבחרו סופר של האלופים ',
'DELETE_SELECTED_SUPER_CHAMPION_SCORE_CONFIRM' => 'האם אתה בטוח שברצונך למחוק נתונים של הציון נבחרו סופר אלופים? ',
'DELETE_SUBCATS' => 'קטגורית משנה ומחיקת משחק',
'DISABLE_ARCADE'=> 'הפעלת ארקייד',
'DISABLE_ARCADE_EXPLAIN' => 'פעולה זו תגרום לאי זמינות של ארקייד למשתמשים.תוכל להזין הודעה קצרה(255 תווים) כדי להציג אם תרצה. ',
'DISABLE_CHALLENGE' => 'בטל טורניר',
'DISABLE_CHALLENGE_EXPLAIN' => 'זה יגרום הטורניר לא זמין למשתמשים. אתה יכול גם להזין הודעה קצרה (255 תווים) כדי להציג אם תרצה. ',

'EDIT_CAT' => 'עריכת הקטגוריה ',



'FREELY_OPTIONAL' => 'אופציונלי באופן חופשי ',

'GAMES_DELETE' => 'מחיקת משחקים',
'GAMES_DELETED' => 'משחקים %s נמחק בהצלחה.',
'GAMES_INSTALL_FILE_NOT_FOUND' => 'המשחקים הבאים לא נמצא בקבצי ההתקנה: /> <br %s',
'GAMES_MOVED' => 'משחקים% s עבר בהצלחה.',
'GAMES_RESET' => 'משחקים% s לאפס בהצלחה.',
'GAMES_RESYNCED' => 'משחקים% s resynced הצלחה',
'GAMES_SCORES_RESET' => 'משחקים% s לאפס הצלחת ציונים. ',
'GAME_DELETED' => 'משחק% s נמחק בהצלחה',
'GAME_INSTALL_FILE_NOT_FOUND' => 'המשחק הבא לא נמצא בקובץ ההתקנה: /> <br% s',
'GAME_MOVED' => 'משחק% s עבר בהצלחה.',
'GAME_RESET' => 'משחק % s לאפס בהצלחה.',
'GAME_RESYNCED' => 'משחק % s resynced הצלחה',
'GAME_SCORES_RESET' => 'משחק % s לאפס הצלחת ציונים. ',
'GENERAL_CAT_SETTINGS' => 'הגדרות קטגורית ארקייד כלליות',
'GENERAL_LINK_SETTINGS' => 'הגדרות קישור ארקייד כללי',
'HIGH' => 'גבוה',
'HORIZONTAL' => 'מאוזן',

'INCORRECT' => 'לא נכון',

'LEADERS_EXPLAIN' => 'זה מספר המנהלים שיוצג. <br /> <em> 0 = מושבת </em> ',
'LEADERS_HEADER' => 'מנהלים',
'LEADERS_HEADER_EXPLAIN' => 'זה המספר של מנהיגים להיות מוצגים. ',
'LIGHT' => 'אור',
'LIST_INDEX '=>' רשימת קטגוריות משנה באגדת הורה לקטגוריה',
'LIST_INDEX_EXPLAIN' => 'מציג קישור לקטגוריה זו ברשימת קטגוריות משנת ההורה אם את רשימת קטגוריות המשנה באגדה הורה לקטגוריות אפשרות מופעלות.',
'LIST_SUBCATS' =>'קטגוריות רשימה באגדה' ,
'LIST_SUBCATS_EXPLAIN' => 'הצגת קטגוריות קטגוריות זה על המדד ובמקומות אחרים כקישור בתוך האגדה אם הרשימה בקטגוריית משנת הורה לקטגורית אגדה אפשרות מופעלת.',
'LOCKED' => 'נעול',
'LOG_ARCADE_INSTALL' => '<strong> ארקייד phpBB Installed </strong> <br /> »גרסה:% s',
'LOG_ARCADE_UNINSTALL' => '<strong> ארקייד phpBB הוסר </strong> <br /> »גרסה:% s',
'LOG_ARCADE_UPDATE' => '<strong> </strong% s ארקייד phpBB עדכון> <br /> »גרסה חדשה: %s',
'LOOK_UP_CAT' => 'בחר קטגוריה',
'LOOK_UP_CATS_EXPLAIN' => 'אתה יכול לבחור יותר מקטגוריה אחת.',
'LOW' => 'נמוך',

'MEDIUM' => 'בינוני',
'MIDDLE' => 'מזרח ',
'MOVE_GAMES_TO' => 'העברה שמשחקים',
'MOVE_SAME_CAT_ID' => 'המשחקים הם כבר בקטגוריה נבחרת.',
'MOVE_SELECTED_GAMES' => 'העברת משחקים נבחרים ',
'MOVE_SELECTED_GAMES_CONFIRM' => 'המשחקים הנבחרים יועברו לקטגוריה החדשה שתבחר בהמשך. האם אתה בטוח שברצונך להעביר את המשחקים האלה? ',
'MOVE_SUBCATS_TO' => 'קטגוריות משנה להעברה',

'NOT_FOUND_GAME' => 'אין משחק בתנאים שצוינו נמצא!',
'NO_ADD_GAMES' => '<strong> כרגע אין משחקים שמחכים להתקנה לארקייד </strong> <br /> <br /> אם אתה מאמין שזו שגיאה אנא בדוק את הדברים הבאים:.  </br> <strong> • ודא שהמשחקים אינם מותקנים. <br /> • ודא שכל הקבצים הועלו לספריה הנכונה. <br /> • ודא לכולם יש הווה  התקנה. </strong>  ',
'NO_ARCADE_DOWNLOAD_STATS' => 'אין משחקים שהורדו מארקייד.',
'NO_ARCADE_DOWNLOAD_STATS_USER' => 'המשתמש שנבחר לא קיים או לא להוריד את כל משחקים.',
'NO_CAT' => 'אין פרטי קטגוריות כדי להוסיף את המשחקים ל. אתה חייב להוסיף קטגוריות ראשונה. ',
'NO_CAT_ACTION' => 'אין פעולה מוגדרת למה שקורה בתוכן הקטגוריה',
'NO_CAT_ID' => 'אין קטגוריה שבחרה או קטגוריה לא קיימת. ',
'NO_DESTINATION_CAT' => 'לא ציין קטגוריה כדי להעביר תוכן ל',
'NO_DIRECTORY' => 'הוא ממוקם בספרייה הבאה:  <strong>%s </strong>',
'NO_EXIST_GAME' => 'המשחק הזה כבר לא קיים.',
'NO_GAME_DIRECTORY' => 'לא ניתן למצוא את ספריית המשחק שצוינה.',
'NO_GAME_IDS' => 'אין משחקים נבחרים או משחקים לא קיימים.',
'NO_PARENT' => 'אף הורה',
'NO_PERMISSIONS' => 'הרשאות אין להעתיק',
'NO_PERMISSION_CAT_ADD' => 'אין לך את ההרשאות הנדרשות להוספה / עריכה של קטגוריות.',
'NO_PERMISSION_CAT_DELETE' => 'אין לך את ההרשאות הנדרשות למחיקת קטגוריות. ',
'NO_PERMISSION_GAME_ADD' => 'אין לך את ההרשאות הנדרשות להוספה / עריכת משחקים. ',
'NO_PERMISSION_GAME_DELETE' => 'אין לך את ההרשאות הנדרשות למחיקת משחקים. ',
'NO_PERMISSION_GAME_INSTALL_DATE_RESET' => 'אין לך את ההרשאות הנחוצות כדי לאפס את תאריכי התקנת משחק.',
'NO_PERMISSION_GAME_RESET' => 'אין לך את ההרשאות הנחוצות כדי לאפס משחקים. ',
'NO_PERMISSION_GAME_SCORE_RESET' => 'אין לך את ההרשאות הנחוצות כדי לאפס תוצאות משחקים.',
'NO_UNPACK_GAMES' => '<strong> כרגע אין משחקים מחכים לפירוק לארקייד. </Strong> <br /> אם אתה מאמין שזו שגיאה אנא בדוק כדי לוודא שהקובץ הדחוס מועלה אל ספרייה נכונה. ',
'NO_USERS_OR_GAMES' => 'לא היה משחק ו / או משתמש שנבחר.',

'ONLY_CATEGORY_DEFINED' => 'אתה הגדרת קטגוריות רק בבחירה שלך. אנא בחר גם לפחות משתמש אחד או קבוצה אחת. ',

'PARENT_IS_LINK_ARCADE' => 'ההורה שציינת הוא קישור ארקייד. קישורים אינם מסוגלים להחזיק קטגוריות אחרות, יש לציין את קטגוריה כקטגוריה האם. ',
'PLUS_SUBCATS' => '+ Subcats',

'REDIRECT_ACL' => 'כעת אתה יכול %s SSET הרשאות% בקטגוריה זו. ',
'RESET_INSTALL_DATE_GAMES_SUCCESS' => '" %s" משחקים כבר בהצלחה ואיפוס תאריך התקנתם נקבע ליום הנוכחי.',
'RESET_INSTALL_DATE_GAME_SUCCESS' => 'המשחק %s כבר לאפס בהצלחה ומועד ההתקנה נקבע ליום הנוכחי.',
'RESET_INSTALL_DATE_SELECTED_GAME' => 'איפוס תאריך ההתקנה של המשחק הנבחר',
'RESET_INSTALL_DATE_SELECTED_GAMES' => 'לאפס את המשחקים הנבחרים תאריכי ההתקנה',
'RESET_INSTALL_DATE_SELECTED_GAMES_CONFIRM' => 'נתונים כלל המשחקים הנבחרים יתאפסו, כוללים אלופי הסופר. האם אתה בטוח שברצונך לאפס את תאריך ההתקנה? ',
'RESET_INSTALL_DATE_SELECTED_GAME_CONFIRM' => 'סיכום הנתונים של המשחק הנבחר יהיה לאפס, כולל אלופת הסופר. האם אתה בטוח שברצונך לאפס את תאריך ההתקנה? ',
'RESET_SELECTED_GAME '=>' משחק איפוס נבחר',
'RESET_SELECTED_GAMES' => 'איפוס משחקים נבחרים ',
'RESET_SELECTED_GAMES_CONFIRM' => 'לאחר שתאפס את המשחקים האלה את כל ציונים, ההצגות, הורדות ודירוגים עבורם התרוקנו. האם אתה בטוח שברצונך לאפס את המשחקים האלה? ',
'RESET_SELECTED_GAMES_SCORES' => 'עשרות משחקים נבחרים איפוס',
'RESET_SELECTED_GAMES_SCORES_CONFIRM' => 'לאחר שתאפס את המשחקים האלה כל ציוניהם אינם מסומנים. האם אתה בטוח שברצונך לאפס עשרות המשחקים האלה? ',
'RESET_SELECTED_GAME_CONFIRM' => 'לאחר שתאפס את המשחק הזה כל הציונים שלה, ההצגות, ההורדות והדירוגים נמחקים החוצה. האם אתה בטוח שברצונך לאפס את המשחק הזה? ',
'RESET_SELECTED_GAME_SCORES' => 'תוצאות משחקים נבחרים איפוס',
'RESET_SELECTED_GAME_SCORES_CONFIRM' => 'לאחר שתאפס את המשחק הזה כל הציונים שלה התרוקנו. האם אתה בטוח שברצונך לאפס ציונים של המשחק הזה? ',
'RESET_USER_ALL' => 'איפוס כל נתוני המשתמש',
'RESET_USER_ALL_CONFIRM' => 'האם אתה בטוח שברצונך לאפס את כל נתוני ארקייד למשתמש שנבחר?',
'RESET_USER_SCORES' => 'תוצאות משתמשים לאפס ',
'RESET_USER_SCORES_CONFIRM' => 'האם אתה בטוח שברצונך לאפס את כל הציונים למשתמש שנבחר?',
'ROLE_ARCADE_FULL' => 'גישה מלאה',
'ROLE_ARCADE_LIMITED' => 'גישה מוגבלת ',
'ROLE_ARCADE_NOACCESS' => 'אין גישה',
'ROLE_ARCADE_PLAYONLY' => 'הפעל רק את הגישה',
'ROLE_ARCADE_STANDARD' => 'גישה רגילה',
'ROLE_ARCADE_STANDARD_DOWNLOADS' => 'גישה סטנדרטית + הורדות ',
'ROLE_ARCADE_VIEWONLY' => 'תצוגה בלבד גישה',
'ROLE_DESCRIPTION_ARCADE_FULL' => 'יכול להשתמש בכל תכונות הקטגוריה, כולל הורדה של משחקים. יכול גם להתעלם מהגבולות לשחק הבקרה / מבול ולשחק במשחקים ללא תשלום אם המערכת תואמת מותקנת. <br /> לא מומלץ למשתמשים רגילים. ',
'ROLE_DESCRIPTION_ARCADE_LIMITED' => 'יכול לראות את הקטגוריה, לשחק במשחקים ולהגיש ציונים, אבל לא יכול לגשת לכל תכונות אחרות.',
'ROLE_DESCRIPTION_ARCADE_NOACCESS' => 'אינו יכול לראות או לגשת לקטגוריה.',
'ROLE_DESCRIPTION_ARCADE_PLAYONLY' => 'יכול לראות את הקטגוריה ולשחק במשחקים, אבל לא יכול להגיש ציונים או לגשת לכל תכונות אחרות. ',
'ROLE_DESCRIPTION_ARCADE_STANDARD' => 'יכול להשתמש ברוב תכונות הקטגוריה, אבל לא יכול להוריד משחקים או להתעלם לשחק גבולות בקרה. ',
'ROLE_DESCRIPTION_ARCADE_STANDARD_DOWNLOADS' => 'יכול להשתמש ברוב תכונות הקטגוריה כוללת משחקי הורדה, אבל אי אפשר להתעלם מלשחק גבולות בקרה. ',
'ROLE_DESCRIPTION_ARCADE_VIEWONLY' => 'יכול לראות את הקטגוריה בלבד, אין לו גישה לכל תכונות אחרות. תפקיד זה מומלץ גם לרובוטים ועכבישי חיפוש. ',

'SELECT_CAT_SUBCAT_EXPLAIN' => 'הקטגוריה שבחרת כאן תכלול את כל קטגוריות המשנה לבחירה',
'STANDARD' => 'רגיל',
'SYNC_IN_PROGRESS' => 'סנכרון בהתקדמות ',
'SYNC_IN_PROGRESS_EXPLAIN' => 'כרגע מסנכרן מחדש פריט ארקייד ...',

'TOP' => 'למעלה',
'TYPE_CAT' => 'קטגוריה',
'TYPE_CAT_GAMES' => 'קטגוריה עם משחקים ',
'TYPE_LINK' => 'קישור',

'UNLOCKED' => ' נעול ',
'USER_RESET_ALL' => 'אפס הכול',
'USER_RESET_SCORES' => 'איפוס ציונים ',

'VERTICAL' => 'אנכי',

'WRONG_CAT_TYPE' => 'אתה ניסית להוסיף שחק לקטגוריה שאינו מקבל משחקים או קישור. אתה יכול רק להוסיף משחקים לקטגוריה עם הסוג "קטגוריה עם משחקים". ',
));

?>