<?php
/**
*
* @package phpBB Arcade acp
* @version $Id: acp_arcade_permission_roles.php 126 2012-12-15 12:22:16Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package phpBB Arcade module_install
*/
class acp_arcade_permission_roles_info
{
	function module()
	{
		return array(
			'filename'		=> 'acp_arcade_permission_roles',
			'title'			=> 'ACP_ARCADE_PERMISSION_ROLES',
			'version'		=> '1.0.0',
			'modes'			=> array(
				'cat_roles'		=> array('title' => 'ACP_ARCADE_CAT_ROLES'	, 'auth' => 'acl_a_roles && acl_a_cauth', 'cat' => array('ACP_CAT_ARCADE_PERMISSION_ROLES'))
			)
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>