<?php
/**
*
* @package phpBB Arcade acp
* @version $Id: acp_arcade_permissions.php 126 2012-12-15 12:22:16Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package phpBB Arcade module_install
*/
class acp_arcade_permissions_info
{
	function module()
	{
		return array(
			'filename'						=> 'acp_arcade_permissions',
			'title'							=> 'ACP_ARCADE_PERMISSIONS',
			'version'						=> '1.0.0',
			'modes'							=> array(
				'trace'						=> array('title' => 'ACP_ARCADE_PERMISSION_TRACE'			, 'auth' => 'acl_a_viewauth', 'display' => false					, 'cat' => array('ACP_CAT_ARCADE_PERMISSION_MASKS')),

				'setting_category_local'	=> array('title' => 'ACP_ARCADE_CATEGORY_PERMISSIONS'		, 'auth' => 'acl_a_cauth && (acl_a_authusers || acl_a_authgroups)'	, 'cat' => array('ACP_CAT_ARCADE_PERMISSIONS')),
				'setting_user_local'		=> array('title' => 'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS'	, 'auth' => 'acl_a_authusers && acl_a_cauth'						, 'cat' => array('ACP_CAT_ARCADE_PERMISSIONS')),
				'setting_group_local'		=> array('title' => 'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS', 'auth' => 'acl_a_authgroups && acl_a_cauth'						, 'cat' => array('ACP_CAT_ARCADE_PERMISSIONS')),
				'setting_category_copy'		=> array('title' => 'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY'	, 'auth' => 'acl_a_cauth && acl_a_authusers && acl_a_authgroups'	, 'cat' => array('ACP_CAT_ARCADE_PERMISSIONS')),

				'view_category_local'		=> array('title' => 'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS'	, 'auth' => 'acl_a_viewauth'										, 'cat' => array('ACP_CAT_ARCADE_PERMISSION_MASKS')),
			)
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>