<?php
/**
*
* @package phpBB Arcade acp
* @version $Id: acp_arcade_utilities.php 126 2012-12-15 12:22:16Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* @package phpBB Arcade module_install
*/
class acp_arcade_utilities_info
{
	function module()
	{
		return array(
			'filename'				=> 'acp_arcade_utilities',
			'title'					=> 'ACP_ARCADE_UTILITIES',
			'version'				=> '1.0.0',
			'modes'					=> array(
				'reports'			=> array('title' => 'ACP_ARCADE_UTILITIES_REPORTS'			, 'auth' => 'acl_a_arcade_utilities'			, 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
				'users_banned'		=> array('title' => 'ACP_ARCADE_UTILITIES_USERS_BANNED'		, 'auth' => 'acl_a_arcade || acl_a_arcade_user'	, 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
				'download_stats'	=> array('title' => 'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'	, 'auth' => 'acl_a_arcade_utilities'			, 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
				'global_announce'	=> array('title' => 'ACP_ARCADE_UTILITIES_GLOBAL_ANNOUNCE'	, 'auth' => 'acl_a_arcade_utilities'			, 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
				'create_install'	=> array('title' => 'ACP_ARCADE_UTILITIES_CREATE_INSTALL'	, 'auth' => 'acl_a_arcade_utilities'			, 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
				'user_guide'		=> array('title' => 'ACP_ARCADE_UTILITIES_USER_GUIDE'		, 'auth' => ''									, 'cat' => array('ACP_CAT_ARCADE_UTILITIES')),
			)
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>