<?php
/**
*
* acp info_acp_arcade [German]
*
* @package phpBB Arcade language
* @version $Id: info_acp_arcade.php 179 2013-01-06 00:57:30Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » „ ” …

//Arcade
$lang = array_merge($lang, array(
	'ACL_TYPE_C_'										=> 'Kategorienbefugnisse',
	'ACL_TYPE_LOCAL_C_'									=> 'Kategorienbefugnisse',
	'ACP_ARCADE'										=> 'Spielhalle',
	'ACP_ARCADE_ADD_GAMES'								=> 'Spiele hinzufügen',
	'ACP_ARCADE_ADD_GAMES_EXPLAIN'						=> 'Hier können Sie Spiele auswählen, die installationsbereit sind. Stellen Sie sicher, ein Spiel und eine Kategorie ausgewählt zu haben, bevor Sie fortfahren.',
	'ACP_ARCADE_BACKUP_GAMES'							=> 'Spiele sichern',
	'ACP_ARCADE_BACKUP_GAMES_EXPLAIN'					=> 'Dies erlaubt es Ihnen, eine Kategorie auszuwählen und alle Spiele in dieser Kategorie in den Sicherungspfad zu kopieren.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS'					=> 'Kategorienbefugnisse',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY'				=> 'Kategorienbefugnisse kopieren',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY_EXPLAIN'		=> 'Hier können Sie Befugnisse von einer zu einer oder mehreren anderen Kategorien kopieren.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'			=> 'Hier können Sie festlegen, welche Benutzer und Gruppen Zugriff auf welche Kategorien haben.',
	'ACP_ARCADE_CATEGORY_STYLE'							=> 'Kategorienstil',
	'ACP_ARCADE_CATEGORY_STYLE_EXPLAIN'					=> 'Die Kategorien werden im festgelegten Stil angezeigt.<br />Bitte beachten Sie, dass die maximale Grafikgröße für Kategorienbilder 60x60 Pixel beträgt.',
	'ACP_ARCADE_CAT_ROLES'								=> 'Kategorienrollen',
	'ACP_ARCADE_CAT_ROLES_EXPLAIN'						=> 'Hier können Sie die Rollen für die einzelnen Kategorien zuweisen. Rollen sind effektive Befugnisse; wenn Sie eine Rolle ändern, ändern alle Positionen, die diese Rolle verwenden, auch ihre Befugnisse.',
	'ACP_ARCADE_CHECK_DISABLED'							=> 'Prüfung deaktiviert',
	'ACP_ARCADE_CHECK_EVERYONE'							=> 'Alle prüfen',
	'ACP_ARCADE_CHECK_USER_NORMAL'						=> 'Alle außer Gründer prüfen',
	'ACP_ARCADE_DOWNLOADS_GAMES'						=> 'Spiele herunterladen',
	'ACP_ARCADE_DOWNLOADS_GAMES_EXPLAIN'				=> 'Dies ist eine Liste von Spielen, die von der angegebenen Seite heruntergeladen werden sollen. Beachten Sie, dass es dennoch nötig sein kann, dass Sie sich bei der Seite anmelden oder einer besonderen Benutzergruppe angehören müssen, um Spiele herunterzuladen.',
	'ACP_ARCADE_DOWNLOADS_GAMES_SETTINGS'				=> 'Spieldownload-Einstellungen',
	'ACP_ARCADE_DOWNLOAD_GAMES'							=> 'Heruntergeladene Spiele',
	'ACP_ARCADE_DOWNLOAD_GAMES_DAY'						=> 'Downloads pro Tag',
	'ACP_ARCADE_EDIT_DELETE_GAMES'						=> 'Spiele ändern oder löschen',
	'ACP_ARCADE_EDIT_GAMES'								=> 'Spiele bearbeiten',
	'ACP_ARCADE_EDIT_GAMES_EXPLAIN'						=> 'Hier können Sie einzelne Spiele ändern oder löschen.',
	'ACP_ARCADE_EDIT_GAMES_LIST'						=> 'Wählen Sie das zu ändernde oder zu löschende Spiel aus der folgenden Liste aus.',
	'ACP_ARCADE_EDIT_SCORES_EDIT_EXPLAIN'				=> 'Hier können Sie die vom Benutzer übermittelten Daten ändern.',
	'ACP_ARCADE_EDIT_SCORES_EXPLAIN'					=> 'Wählen Sie unten ein Spiel aus, und es werden Ihnen all seine Spielstände angezeigt.',
	'ACP_ARCADE_EDIT_SCORES_LIST_EXPLAIN'				=> 'Wählen Sie unten einen Punktestand aus, und Sie können den Spielstand und den Kommentar des Benutzers ändern.',
	'ACP_ARCADE_FLASH_PLAYER_VERSION_EXPLAIN'			=> 'Benötigt den Flash-Player Version <strong>%s</strong> oder höher',
	'ACP_ARCADE_GAMES_FEATURE'							=> 'phpBB-Spielhalle - Spielfunktion',
	'ACP_ARCADE_GAMES_FILESIZE'							=> 'Dateigröße von Spielen',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS'			=> 'Gruppenbefugnisse für Kategorien',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'Hier können Sie Befugnisse an Gruppen vergeben.',
	'ACP_ARCADE_INDEX_TITLE'							=> 'Willkommen in der phpBB-Spielhalle!',
	'ACP_ARCADE_INDEX_TITLE_EXPLAIN'					=> 'Danke, dass Sie sich für die phpBB-Spielhalle als Ihre Spielhallenlösung entschieden haben. Dieser Bildschirm gibt Ihnen eine schnelle Übersicht über all die verschiedenen statistischen Daten Ihrer Spielhalle. Die Verweise auf der linken Seite erlauben Ihnen eine detaillierte Steuerung jeder einzelnen Funktion der Spielhalle. Jede Seite beinhaltet weitere Informationen darüber, wie Sie das jeweilige Werkzeug verwenden können.',
	'ACP_ARCADE_INSTALL_GAMES'							=> 'Spiele installieren',
	'ACP_ARCADE_LOGS'									=> 'phpBB-Spielhalle - Logs',
	'ACP_ARCADE_LOGS_ADMIN'								=> 'Adminlog',
	'ACP_ARCADE_LOGS_ADMIN_EXPLAIN'						=> 'Dies listet alle Aktionen durch Spielhallenadministratoren auf. Sie können sie nach Benutzernamen, Datum, IP oder Aktion sortieren. Falls Sie dazu befugt sind, können Sie auch einzelne Vorgänge oder das komplette Log leeren.',
	'ACP_ARCADE_LOGS_CRITICAL'							=> 'Fehlerlog',
	'ACP_ARCADE_LOGS_CRITICAL_EXPLAIN'					=> 'Dies listet alle Aktionen durch die Spielhalle selbst auf. Sie können sie nach Benutzernamen, Datum, IP oder Aktion sortieren. Falls Sie dazu befugt sind, können Sie auch einzelne Vorgänge oder das komplette Log leeren.',
	'ACP_ARCADE_LOGS_MOD'								=> 'Moderationslog',
	'ACP_ARCADE_LOGS_MOD_EXPLAIN'						=> 'Dies listet alle Aktionen in der Spielhalle auf. Sie können sie nach Benutzernamen, Datum, IP oder Aktion sortieren. Falls Sie dazu befugt sind, können Sie auch einzelne Vorgänge oder das komplette Log leeren.',
	'ACP_ARCADE_LOGS_USERS'								=> 'Benutzerlogs',
	'ACP_ARCADE_LOGS_USERS_EXPLAIN'						=> 'Dies listet alle Aktionen durch oder an Spielhallenbenutzern auf. Sie können sie nach Benutzernamen, Datum, IP oder Aktion sortieren. Falls Sie dazu befugt sind, können Sie auch einzelne Vorgänge oder das komplette Log leeren.',
	'ACP_ARCADE_MAIN'									=> 'phpBB-Spielhalle - Hauptseite',
	'ACP_ARCADE_MAINTENANCE_UPDATE_ARCADE'				=> 'Die älteste Version, die die Spielhalle unterstützt, ist <strong>„%s”</strong>.Bitte aktualisieren Sie auf Version <strong>„%s”</strong>, bevor Sie auf Version <strong>„%s”</strong> aktualisieren.',
	'ACP_ARCADE_MAINTENANCE_UPDATE_PHPBB'				=> 'Sie müssen phpBB mindestens auf Version <strong>„%s”</strong> aktualisieren, bevor Sie die Spielhalle auf Version <strong>„%s”</strong> aktualisieren können.',
	'ACP_ARCADE_MAIN_INDEX'								=> 'Willkommensseite',
	'ACP_ARCADE_MANAGE'									=> 'Spielhalle verwalten',
	'ACP_ARCADE_MANAGE_CATEGORIES'						=> 'Kategorien verwalten',
	'ACP_ARCADE_MANAGE_CATEGORIES_EXPLAIN'				=> 'Hier können Sie Kategorien und Links für die Spielhalle erstellen. Jede Kategorie kann eine unbegrenzte Anzahl an Unterkategorien erhalten. Hier können Sie individuelle Kategorien hinzufügen, ändern, löschen, sperren und entsperren sowie zusätzliche Kontrollen festlegen. Wenn Ihre Kategorien und Spiele asynchron sind, können Sie sie außerdem neu synchronisieren.',
	'ACP_ARCADE_MANAGE_CHALLENGES'						=> 'Wettbewerbe verwalten',
	'ACP_ARCADE_MANAGE_GAMES'							=> 'Spiele verwalten',
	'ACP_ARCADE_MANAGE_GAMES_EXPLAIN'					=> 'Hier können Sie Spiele ändern oder löschen.',
	'ACP_ARCADE_MANAGE_USERS'							=> 'Benutzer verwalten',
	'ACP_ARCADE_MANAGE_USERS_EXPLAIN'					=> 'Hier können Sie die Spielstände von Benutzern ändern oder zurücksetzen sowie Benutzer vom Spielen ausschließen.',
	'ACP_ARCADE_NO_SELECT_PLUGIN'						=> 'Sie haben kein Plugin ausgewählt.',
	'ACP_ARCADE_OLD_VERSION_GAMES_DOWNLOAD'				=> 'Die Website <strong>„%s”</strong> verwendet eine alte Version der phpBB-Spielhalle, daher ist eine Verbindung nicht möglich.',
	'ACP_ARCADE_PERMISSIONS'							=> 'Spielhallenbefugnisse',
	'ACP_ARCADE_PERMISSION_ROLES'						=> 'Spielhallenbefugnisse (Rollen)',
	'ACP_ARCADE_PERMISSION_TRACE'						=> 'Befugnisübersicht',
	'ACP_ARCADE_PLAYS_GAMES_DAY'						=> 'Gespielte Spiele pro Tag',
	'ACP_ARCADE_PLUGIN'									=> 'phpBB-Spielhalle - Plugin',
	'ACP_ARCADE_PLUGIN_EDIT'							=> 'Plugin ändern',
	'ACP_ARCADE_PLUGIN_EDIT_EXPLAIN'					=> 'Unten stehende Optionen ermöglichen es Ihnen, das Plugin anzupassen.',
	'ACP_ARCADE_PLUGIN_EDIT_SUCCESS'					=> 'Das Plugin „%s” wurde erfolgreich geändert.',
	'ACP_ARCADE_PLUGIN_ID_NOT_EXIST'					=> 'Die angegebene Plugin-ID existiert nicht.',
	'ACP_ARCADE_PLUGIN_INSTALL'							=> 'Plugins installieren',
	'ACP_ARCADE_PLUGIN_INSTALL_ERROR'					=> 'Die Installationsdatei des Plugins ist fehlerhaft, bitte kontaktieren Sie den Entwickler des Plugins.',
	'ACP_ARCADE_PLUGIN_INSTALL_EXPLAIN'					=> 'Hier können Sie die verfügbaren Plugins installieren.',
	'ACP_ARCADE_PLUGIN_MANAGE'							=> 'Plugins verwalten',
	'ACP_ARCADE_PLUGIN_MANAGE_EXPLAIN'					=> 'Hier können Sie die Plugins ändern, verschieben und löschen, sofern Sie die notwendigen Befugnisse haben. Falls ein Plugin eine Konfigurationsseite hat, wird auch diese hier verfügbar sein.',
	'ACP_ARCADE_PLUGIN_NO_ID'							=> 'Keine Plugin-ID angegeben.',
	'ACP_ARCADE_PLUGIN_NO_LANGNAME'						=> 'Kein Plugin-Name angegeben.',
	'ACP_ARCADE_PLUGIN_NO_VERSION_CHECK'				=> 'Die Versionsprüfung ist in dem Plugin %s nicht enthalten.',
	'ACP_ARCADE_PLUGIN_READ_ACP_ERROR'					=> 'Ein Fehler ist beim Lesen der ACP-Seite des Plugins aufgetreten, überprüfen Sie bitte folgende Datei:<br /><br />%s',
	'ACP_ARCADE_PLUGIN_READ_INFO_ERROR'					=> 'Ein Fehler ist beim Lesen der Informationsdatei des Plugins aufgetreten, überprüfen Sie bitte folgende Datei:<br /><br />%s',
	'ACP_ARCADE_PLUGIN_READ_INSTALL_ERROR'				=> 'Ein Fehler ist beim Lesen der Installationsdatei des Plugins aufgetreten, überprüfen Sie bitte folgende Datei:<br /><br />%s',
	'ACP_ARCADE_PLUGIN_REMOVED_SUCCESS'					=> 'Das Plugin „%s” wurde erfolgreich entfernt.',
	'ACP_ARCADE_PLUGIN_REMOVE_CONFIRM'					=> 'Sind Sie sich sicher, dass Sie dieses Plugin entfernen möchten?',
	'ACP_ARCADE_PLUGIN_UPDATED_SUCCESS'					=> 'Das Plugin „%s” wurde erfolgreich aktualisiert.',
	'ACP_ARCADE_PLUGIN_VERSION_NOT_UP_TO_DATE'			=> 'Ihre Plugininstallation ist nicht aktuell.',
	'ACP_ARCADE_PLUGIN_VERSION_UP_TO_DATE'				=> 'Ihre Plugininstallation ist aktuell. Es gibt zurzeit keine neuere Version.',
	'ACP_ARCADE_POINTS'									=> 'Punkte-Optionen',
	'ACP_ARCADE_RESET'									=> 'Spielhalle zurücksetzen',
	'ACP_ARCADE_RESET_NO_DATE'							=> 'Ist noch nicht zurückgesetzt worden',
	'ACP_ARCADE_RESET_USER'								=> 'Benutzer zurücksetzen',
	'ACP_ARCADE_RESET_USER_EXPLAIN'						=> 'Wählen Sie einen Benutzer zum Zurücksetzen aus. Um nur die Spielstände zurückzusetzen, wählen Sie „Spielstände zurücksetzen“ aus, andernfalls „Alles zurücksetzen“.',
	'ACP_ARCADE_SELECT_USER'							=> 'Benutzer auswählen',
	'ACP_ARCADE_SETTINGS'								=> 'phpBB-Spielhalle - Einstellungen',
	'ACP_ARCADE_SETTINGS_ANNOUNCE'						=> 'Spielankündigungen',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE'					=> 'Spielhallen-Seiteneinstellungen',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE_EXPLAIN'			=> 'Verschiedene Einstellungen, die eine Anpassung der Anzeige der Spielhallenseiten ermöglichen.',
	'ACP_ARCADE_SETTINGS_CHALLENGE'						=> 'Wettbewerbe',
	'ACP_ARCADE_SETTINGS_CHALLENGE_EXPLAIN'				=> 'Verschiedene Einstellungen, die eine detaillierte Anpassung von Wettbewerben ermöglichen.',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE'				=> 'Wettbewerbs-Seiteneinstellungen',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE_EXPLAIN'		=> 'Verschiedene Einstellungen, die eine Anpassung der Anzeige der Wettbewerbsseiten ermöglichen.',
	'ACP_ARCADE_SETTINGS_FEATURE'						=> 'Funktionen',
	'ACP_ARCADE_SETTINGS_FEATURE_EXPLAIN'				=> 'Hier können Sie weitere Funktionen konfigurieren, zum Beispiel: Private Nachrichten, Ankündigungen, Benutzung der Spielhalle - Beitragsbegrenzung.',
	'ACP_ARCADE_SETTINGS_FLOOD'							=> 'Beschränkungen',
	'ACP_ARCADE_SETTINGS_FOUNDER'						=> 'Gründereinstellungen',
	'ACP_ARCADE_SETTINGS_GAME'							=> 'Spieleinstellungen',
	'ACP_ARCADE_SETTINGS_GAME_EXPLAIN'					=> 'Verschiedene Einstellungen, die bestimmte Aspekte des Spielens beeinflussen.',
	'ACP_ARCADE_SETTINGS_GENERAL'						=> 'Allgemeine Einstellungen',
	'ACP_ARCADE_SETTINGS_GENERAL_EXPLAIN'				=> 'Konfigurieren Sie die phpBB-Spielhalle',
	'ACP_ARCADE_SETTINGS_HEADER'						=> 'Einstellungen für Kopfbereich',
	'ACP_ARCADE_SETTINGS_LOAD'							=> 'Lasteinstellungen',
	'ACP_ARCADE_SETTINGS_LOAD_EXPLAIN'					=> 'Hier können Sie einzelne Spielhallenfunktionen ein- und ausschalten, um Ressourcen zu sparen. Auf den meisten Servern ist es nicht notwendig, Funktionen zu deaktivieren, auf bestimmten Systemen oder in Shared-Hosting-Umgebungen kann es jedoch hilfreich sein, Funktionen auszuschalten, die Sie eigentlich nicht benötigen.',
	'ACP_ARCADE_SETTINGS_PAGE_CATS'						=> 'Einstellungen für Kategorien- und Statistikseiten',
	'ACP_ARCADE_SETTINGS_PAGE_INDEX'					=> 'Einstellungen für Hauptseite',
	'ACP_ARCADE_SETTINGS_PAGE_STATS'					=> 'Einstellungen für Statistikseite',
	'ACP_ARCADE_SETTINGS_PATH'							=> 'Pfadeinstellungen',
	'ACP_ARCADE_SETTINGS_PATH_EXPLAIN'					=> 'Verschiedene Einstellungen, die die Pfade für einige Objekte in der Spielhalle ändern. Hier sind auch die Pfadschutzeinstellungen zu finden.',
	'ACP_ARCADE_SETTINGS_PLAY'							=> 'Spielkontrolle',
	'ACP_ARCADE_SETTINGS_PM'							=> 'Privatnachrichten-Einstellungen',
	'ACP_ARCADE_SETTINGS_PROTECT'						=> 'Verzeichnisschutzeinstellungen',
	'ACP_ARCADE_STARTDATE'								=> 'Spielhalle eröffnet',
	'ACP_ARCADE_STATS'									=> 'Spielhallenstatistik',
	'ACP_ARCADE_UNPACK_GAMES'							=> 'Spiele hochladen/entpacken',
	'ACP_ARCADE_UNPACK_GAMES_EXPLAIN'					=> 'Hier können Sie Spiele auswählen, die zum Entpacken bereit sind. Wenn Sie ein Spiel entpackt haben, können Sie es unter „Spiele hinzufügen“ installieren. Sie können Spiele verwenden, die für die phpBB-Spielhalle und verschiedene andere (IBPro-tar- oder Arcade-Room-XML-Format) gepackt wurden.',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS'				=> 'Benutzerbefugnisse für Kategorien',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Hier können Sie Befugnisse an Benutzer vergeben.',
	'ACP_ARCADE_USERS_PLAYED'							=> 'Benutzer spielten',
	'ACP_ARCADE_USERS_SETTINGS'							=> 'Benutzereinstellungen',
	'ACP_ARCADE_UTILITIES'								=> 'Spielhallen-Werkzeuge',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL'				=> 'Installationsdatei erstellen',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL_EXPLAIN'		=> 'Dies erlaubt es Ihnen, eine neue Spielinstallationsdatei zu erstellen oder eine für ein bestehendes Spiel herunterzuladen, basierend auf den Informationen in der Datenbank. Dies wird benutzt, um bei der Erstellung einer neuen Installationsdatei zu helfen oder falls Sie irgendwelche Spieldetails nach der Installation direkt über die Datenbank (nicht mittels des ACP) geändert haben und eine neue Installationsdatei benötigen.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN_LEGEND'		=> '<span style="color: #228822;">Hinweis: Grün gekennzeichnete Spiele befinden sich bereits auf Ihrem Server.</span>',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'				=> 'Downloadstatistik',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS_EXPLAIN'		=> 'Im Folgenden finden Sie eine Liste von Benutzern, die Spiele aus der Spielhalle heruntergeladen haben, und eine Auflistung der Downloads pro Spiel.',
	'ACP_ARCADE_UTILITIES_GLOBAL_ANNOUNCE'				=> 'Globale Ankündigung',
	'ACP_ARCADE_UTILITIES_GLOBAL_ANNOUNCE_EXPLAIN'		=> 'Sie können eine globale Ankündigung erstellen, die im Kopfbereich jeder Spielhallenseite angezeigt werden soll.',
	'ACP_ARCADE_UTILITIES_REPORTS'						=> 'Meldungen anzeigen',
	'ACP_ARCADE_UTILITIES_REPORTS_EXPLAIN'				=> 'Dies ist eine Liste von Problemen in Spielen, die von den Benutzern Ihres Forums übermittelt wurden.',
	'ACP_ARCADE_UTILITIES_USERS_BANNED'					=> 'Verbannte Benutzer',
	'ACP_ARCADE_UTILITIES_USERS_BANNED_EXPLAIN'			=> 'Hier können Sie die Liste der vom Spielen ausgeschlossenen Benutzer ansehen und ihre Banns entfernen.',
	'ACP_ARCADE_UTILITIES_USER_GUIDE'					=> 'Benutzerhandbuch',
	'ACP_ARCADE_UTILITIES_USER_GUIDE_EXPLAIN'			=> 'Im Folgenden finden Sie ein Benutzerhandbuch für die Spielhalle. Falls Sie Fragen oder Probleme haben, lesen Sie diese zuerst.',
	'ACP_ARCADE_VERSION'								=> 'Spielhallenversion',
	'ACP_ARCADE_VERSION_INFO'							=> 'Versionsinformationen',
	'ACP_BACK_MANAGE_CATEGORY'							=> 'Zurück zur Spielkategorienseite',
	'ACP_BACK_MANAGE_GAMES'								=> 'Zurück zur Spieleverwaltung',
	'ACP_CAT_ARCADE'									=> 'Spielhalle',
	'ACP_CAT_ARCADE_GAMES_FEATURE'						=> 'Spielfunktion',
	'ACP_CAT_ARCADE_LOGS'								=> 'Spielhallenloge',
	'ACP_CAT_ARCADE_MANAGE'								=> 'Spielhalle verwalten',
	'ACP_CAT_ARCADE_PERMISSIONS'						=> 'Kategoriebasierte Berechtigungen',
	'ACP_CAT_ARCADE_PERMISSION_MASKS'					=> 'Berechtigungsmasken',
	'ACP_CAT_ARCADE_PERMISSION_ROLES'					=> 'Rollen',
	'ACP_CAT_ARCADE_PLUGIN'								=> 'Plugin',
	'ACP_CAT_ARCADE_SETTINGS'							=> 'Konfiguration',
	'ACP_CAT_ARCADE_UTILITIES'							=> 'Werkzeuge',
	'ACP_CHALLENGE_PLAYS_GAMES_DAY'						=> 'Wettbewerbe pro Tag',
	'ACP_CHALLENGE_RESET'								=> 'Wettbewerbe zurücksetzen',
	'ACP_CHALLENGE_USER_SELECT'							=> 'Auswahlliste',
	'ACP_CHALLENGE_USER_SELECT_TYPE'					=> 'Benutzerauswahltyp',
	'ACP_CHALLENGE_USER_SELECT_TYPE_EXPLAIN'			=> 'Hier können Sie den Benutzerauswahltyp festlegen.<br />Bitte beachten Sie, dass das Laden per AJAX diese Einstellung überschreibt.',
	'ACP_CHALLENGE_USER_TEXT'							=> 'textlich',
	'ACP_USER_ARCADE'									=> 'Spielhalle - Übersicht',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS'				=> 'Spielhallenbefugnisse für Kategorien',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Hier können Sie die Befugnisse ansehen, die den ausgewählten Benutzern und/oder Gruppen zugewiesen wurden.',
	'ALL_CATS'											=> 'Alle Kategorien',
	'ARCADE_ACP_FLASH_VERSION'							=> 'Flashversion',
	'ARCADE_ACP_FLASH_VERSION_EXPLAIN'					=> 'Setzen Sie diese Option auf die minimale Version des Flashplayers, den Ihre Benutzer verwenden müssen, um spielen zu können.',
	'ARCADE_ACP_ITEMS_PER_PAGE'							=> 'ACP-Objekte pro Seite',
	'ARCADE_ACP_ITEMS_PER_PAGE_EXPLAIN'					=> 'Dies ist die Anzahl der Objekte pro Seite, die im Spielhallen-ACP angezeigt werden. Das schließt die Änderungs- und Verwaltungsbereiche ein.',
	'ARCADE_ADD_GAMES_SUCCESS'							=> 'Spiele „%s” erfolgreich hinzugefügt.',
	'ARCADE_ADD_GAME_SUCCESS'							=> 'Spiel „%s” erfolgreich hinzugefügt.',
	'ARCADE_ALL_PAGE'									=> 'Alle Spielhallenseiten',
	'ARCADE_ANNOUNCE_FORUM'								=> 'Ankündigungsforum',
	'ARCADE_ANNOUNCE_FORUM_EXPLAIN'						=> 'Dies ist das Forum, in das die Spielhalle die Ankündigungen schreiben wird.',
	'ARCADE_ANNOUNCE_GAME'								=> 'Spiele ankündigen',
	'ARCADE_ANNOUNCE_GAME_EXPLAIN'						=> 'Falls dies aktiviert ist, wird für jedes neu installierte Spiel eine Ankündigung in das entsprechende Forum geschrieben. <b>Bitte beachten Sie, dass Sie, wenn diese Option aktiviert ist, nur mehrere Spiele gleichzeitig installieren sollten, um die Datenbank nicht mit Abfragen zu überlasten.</b>
	<br /><br />Die folgenden Platzhalter sind im Ankündigungsbeitrag möglich:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_desc]<br />&bull; [game_control]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_popup_link]<br />&bull; [download_link]<br />&bull; [stats_link]</strong>',
	'ARCADE_ANNOUNCE_MESSAGE'							=> 'Text der Ankündigung',
	'ARCADE_ANNOUNCE_MESSAGE_EXPLAIN'					=> 'Dies ist der Beitragstext für das jeweilige Spiel. (Zeichenbegrenzung: 255)',
	'ARCADE_ANNOUNCE_SUBJECT'							=> 'Betreff der Ankündigung',
	'ARCADE_ANNOUNCE_SUBJECT_EXPLAIN'					=> 'Dies ist der Betreff des Themas für das jeweilige Spiel.',
	'ARCADE_ANONYM_SHOW'								=> 'Gästen anzeigen',
	'ARCADE_ANONYM_SHOW_EXPLAIN'						=> 'Auch nicht angemeldete Benutzer können die Ankündigung sehen.',
	'ARCADE_AUTHOR_ERROR'								=> 'Der angegebene Autor existiert nicht',
	'ARCADE_AUTHOR_NEW_TOPIC'							=> 'Autor eines neuen Themas',
	'ARCADE_AUTO_DISABLE'								=> 'Automatisch (de-)aktivieren',
	'ARCADE_AUTO_DISABLE_END'							=> 'Endzeit für Deaktivierung',
	'ARCADE_AUTO_DISABLE_END_ERROR'						=> 'Die eingegebene Endzeit für „%s” ist ungültig. Bitte stellen Sie sicher, dass die eingegebene Zeit im 24-Stunden-Formar vorliegt, zwei Stellen für die Stunden und zwei für die Minuten (HH:MM).',
	'ARCADE_AUTO_DISABLE_END_EXPLAIN'					=> 'Geben Sie eine Uhrzeit im 24-Stunden-Format (HH:MM) an. Um diese Zeit wird die Spielhalle automatisch wieder aktiviert. Diese Uhrzeit muss hinter der Startzeit liegen.',
	'ARCADE_AUTO_DISABLE_EXPLAIN'						=> 'Wenn Sie diese Einstellung aktivieren und unten die korrekten Zeiten eintragen, wird die Spielhalle je nach Tageszeit automatisch aktiviert oder deaktiviert.',
	'ARCADE_AUTO_DISABLE_START'							=> 'Startzeit für Deaktivierung',
	'ARCADE_AUTO_DISABLE_START_END_ERROR'				=> 'Die Startzeit muss vor der Endzeit für das Deaktivieren liegen.',
	'ARCADE_AUTO_DISABLE_START_ERROR'					=> 'Die eingegebene Startzeit für „%s” ist ungültig. Bitte stellen Sie sicher, dass die eingegebene Zeit im 24-Stunden-Formar vorliegt, zwei Stellen für die Stunden und zwei für die Minuten (HH:MM).',
	'ARCADE_AUTO_DISABLE_START_EXPLAIN'					=> 'Geben Sie eine Uhrzeit im 24-Stunden-Format (HH:MM) an. Um diese Zeit wird die Spielhalle automatisch deaktiviert. Diese Uhrzeit muss vor der Endzeit liegen.',
	'ARCADE_BACKGROUND_COLOR'							=> 'Hintergrundfarbe',
	'ARCADE_BACKGROUND_COLOR_EXPLAIN'					=> 'Die Hintergrundfarbe für Blöcke. <em>Leer = Standardfarbe.</em>',
	'ARCADE_BACKUP'										=> 'Sichern',
	'ARCADE_BACKUPS_SUCCESS'							=> 'Die ausgewählten Kategorien wurden erfolgreich gesichert.',
	'ARCADE_BACKUP_AS'									=> 'Sichern als',
	'ARCADE_BACKUP_AS_EXPLAIN'							=> 'Wählen Sie ein Sicherungsformat für die Spiele aus.',
	'ARCADE_BACKUP_CAT_SELECT_EXPLAIN'					=> 'Wählen Sie die zu sichernde Kategorie aus. Sie können mehrere Kategorien mit den Strg- oder Umschalttasten auswählen.',
	'ARCADE_BACKUP_DIR_FILESIZE'						=> 'Die momentane Größe des Sicherungsverzeichnisses unter <strong>„%s”</strong> beträgt <strong>„%s”</strong>.',
	'ARCADE_BACKUP_EMPTY'								=> 'Sicherungsverzeichnis leeren',
	'ARCADE_BACKUP_EMPTY_CONFIRM'						=> 'Sind Sie sich sicher, dass Sie das Sicherungsverzeichnis leeren möchten?<br />Bitte stellen Sie sicher, dass Sie es korrekt angegeben haben, bevor Sie fortfahren.',
	'ARCADE_BACKUP_EMPTY_ERROR'							=> 'Ein Fehler ist beim Versuch aufgetreten, das Sicherungsverzeichnis unter <strong>„%s”</strong> zu leeren. Bitte überprüfen Sie die Berechtigungen und versuchen Sie es erneut oder leeren Sie das Verzeichnis händisch.',
	'ARCADE_BACKUP_EMPTY_SUCCESS'						=> 'Das Sicherungsverzeichnis unter <strong>„%s”</strong> wurde erfolgreich geleert.',
	'ARCADE_BACKUP_NO_GAMES'							=> 'In den ausgewählten Kategorien gab es keine Spiele.',
	'ARCADE_BACKUP_PROCESSING'							=> 'Bitte warten...<br />%1$s<br />Verarbeite Spiel %2$s von %3$s.',
	'ARCADE_BACKUP_SUCCESS'								=> 'Die ausgewählte Kategorie wurde erfolgreich gesichert.',
	'ARCADE_BAD_INSTALL_FILE'							=> 'Eine fehlerhafte Installationsdatei wurde gefunden. Bitte überprüfen Sie folgende(s) Verzeichnis(se):<br />%s',
	'ARCADE_BANNED_EXCLUDE_ALL'							=> 'Alle Benutzer nicht mehr ausschließen',
	'ARCADE_BANNED_EXCLUDE_ALL_SUCCESS'					=> 'Alle Benutzer wurden erfolgreich entsperrt',
	'ARCADE_BANNED_EXCLUDE_MARKED'						=> 'Ausgewählte Benutzer nicht mehr ausschließen',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USER'			=> 'Der ausgewählte Benutzer wurde erfolgreich entsperrt<br /><br />Benutzer: %s',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USERS'		=> 'Die ausgewählten Benutzer wurden erfolgreich entsperrt<br /><br />Benutzer: %s',
	'ARCADE_BANNED_TYPE'								=> 'Banntyp, Notiz',
	'ARCADE_BANNED_TYPE_ADMIN'							=> 'Administratoreneingriff',
	'ARCADE_BANNED_TYPE_INVALID_FORM'					=> 'Ungültige Formulareingabe.',
	'ARCADE_BANNED_USER_IP_CHECK'						=> 'IP-Überprüfung verbannter Benutzer',
	'ARCADE_BANNED_USER_IP_CHECK_EXPLAIN'				=> 'Es werden auch die IP-Adressen verbannter Benutzer überprüft.',
	'ARCADE_CACHE_TIME'									=> 'Cachezeit',
	'ARCADE_CACHE_TIME_EXPLAIN'							=> 'Anzahl der Minuten, während der die Spielhallendaten im Cache gehalten werden sollen. Bitte beachten Sie, dass der Cache automatisch aktualisiert wird, wenn sich die Daten ändern, daher wird dies nur verwendet, wenn die Daten nicht geändert werden.',
	'ARCADE_CASH_MOD'									=> 'Cash Mod',
	'ARCADE_CAT_BACKUP_PATH'							=> 'Sicherungspfad für Kategorien',
	'ARCADE_CAT_BACKUP_PATH_ERROR'						=> 'Konnte den spezifischen Kategorien-Sicherungspfad nicht finden. Stellen Sie sicher, dass er existiert.',
	'ARCADE_CAT_BACKUP_PATH_EXPLAIN'					=> 'Dies ist der Pfad, unter dem das Verzeichnis, in dem alle Sicherungen für Kategorien gespeichert werden, liegt. Die Verzeichnisse in diesem Pfad werden denselben Namen wie die zum Sichern ausgewählten Kategorien tragen.',
	'ARCADE_CAT_DISPLAY_BOTH'							=> 'Name und Grafik',
	'ARCADE_CAT_DISPLAY_IMAGE'							=> 'Grafik',
	'ARCADE_CAT_DISPLAY_NAME'							=> 'Name',
	'ARCADE_CAT_IMAGE_PATH'								=> 'Kategorienbilderpfad',
	'ARCADE_CAT_IMAGE_PATH_ERROR'						=> 'Konnte den angegebenen Kategorienbilderpfad nicht finden. Stellen Sie sicher, dass er existiert.',
	'ARCADE_CAT_IMAGE_PATH_EXPLAIN'						=> 'Dies ist das Verzeichnis, in dem die Grafiken für die Kategorien gespeichert werden. Laden Sie zu verwendende Grafiken in dieses Verzeichnis hinauf.',
	'ARCADE_CAT_TEST'									=> 'Testmodus',
	'ARCADE_CAT_TEST_EXPLAIN'							=> 'Falls aktiviert, wird kein Spiel in dieser Kategorie Daten oder Punkte speichern. Weitere Informationen hierzu können Sie der Hilfe entnehmen.',
	'ARCADE_CHALLENGE_SEND_PM'							=> 'Private Nachrichten für Herausforderungen aktivieren',
	'ARCADE_CHALLENGE_SEND_PM_EXPLAIN'					=> 'Auch für Herausforderungen besteht die Möglichkeit einer Benachrichtigung via privater Nachricht. Betreff und Nachricht werden in der Sprachdatei “arcade.php” mit den Schlüsseln <span class="small">(CHALLENGE_PM_SUBJECT und CHALLENGE_PM_MESSAGE)</span> festgelegt.
	<br /><br />Die folgenden Platzhalter stehen Ihnen in der privaten Nachricht zur Verfügung:
	<br /><strong>&bull; [game_image]<br />&bull; [game_stats_link]<br />&bull; [challenger_username]<br />&bull; [game_link]<br />&bull; [game_popup_link]</strong>
	<br /><br />Codes für die Benachrichtigung über den Ausgang eines Wettbewerbs:<br /><span class="small">(CHALLENGE_PM_SUBJECT_FINAL, CHALLENGE_PM_MESSAGE_FINAL_WINNER, CHALLENGE_PM_MESSAGE_FINAL_LOSER, CHALLENGE_PM_MESSAGE_FINAL_TIE)</span>
	<br /><br />In privaten Nachrichten sind folgende Codes möglich:
	<br /><strong>&bull; [game_image]<br />&bull; [game_stats_link]<br />&bull; [game_link]<br />&bull; [game_popup_link]<br />&bull; [winner_username]<br />&bull; [winner_user_link]<br />&bull; [winner_score]<br />&bull; [loser_username]<br />&bull; [loser_user_link]<br />&bull; [loser_score]<br /><br />&bull; [opponent_user_link]<br />&bull; [opponent_username]<br />&bull; [user_score]</strong>',
	'ARCADE_CHAMPION_PROCES_LIMIT'						=> 'Superchampions-Verarbeitungsgrenze',
	'ARCADE_CHAMPION_PROCES_LIMIT_EXPLAIN'				=> 'Dies begrenzt die Anzahl der gleichzeitig zu verarbeitenden Superchampions.',
	'ARCADE_CHECK_UPDATES'								=> 'Prüfe auf Aktualisierungen',
	'ARCADE_CM_CURRENCY'								=> 'Währung',
	'ARCADE_CM_CURRENCY_EXPLAIN'						=> 'Wählen Sie die Währung aus, die Sie in der Spielhalle verwenden möchten.',
	'ARCADE_COMMENTS_BBCODE'							=> 'BBCode umsetzen',
	'ARCADE_COMMENTS_BBCODE_EXPLAIN'					=> 'Legt fest, ob BBcode in den Kommentaren nach einem Spiel aktiviert oder nicht aktiviert werden soll.',
	'ARCADE_COMMENTS_LINKS'								=> 'Links umsetzen',
	'ARCADE_COMMENTS_LINKS_EXPLAIN'						=> 'Legt fest, ob Links in den Kommentaren nach einem Spiel aktiviert oder nicht aktiviert werden sollen.',
	'ARCADE_COMMENTS_SMILIES'							=> 'Smileys umsetzen',
	'ARCADE_COMMENTS_SMILIES_EXPLAIN'					=> 'Legt fest, ob Smileys in den Kommentaren nach einem Spiel aktiviert oder nicht aktiviert werden sollen.',
	'ARCADE_COMMENT_EXPLAIN'							=> 'Hier können Sie den Kommentar ändern, den der Benutzer zu diesem Spiel abgegeben hat. BBcode, Smileys und Links werden abhängig von den Spielhalleneinstellungen geparst.',
	'ARCADE_COPYRIGHT'									=> 'Copyright',
	'ARCADE_COPYRIGHT_EXPLAIN'							=> 'Copyright, das unterhalb der Spielhalle angezeigt werden soll.',
	'ARCADE_COPY_PERMISSIONS'							=> 'Berechtigungen kopieren von',
	'ARCADE_COPY_PERMISSIONS_EXPLAIN'					=> 'Um die Einrichtung der Befugnisse für Ihre neue Kategorie zu vereinfachen, können Sie die Befugnisse von einer vorhandenen Kategorie übernehmen.',
	'ARCADE_CORRUPT_SCORE_BANNED'						=> 'Automatische Sperre bei verdächtigem Punktestand',
	'ARCADE_CORRUPT_SCORE_BANNED_EXPLAIN'				=> 'Wenn ein Benutzer versucht, einen fehlerhaften Punktestand zu übermitteln, wird er automatisch vom Spielen ausgeschlossen.<br /><em>Bitte beachten Sie, dass dies nur mit <strong>“phpBB Arcade and Ibpro V32”</strong> - Spielen funktioniert.</em>',
	'ARCADE_CREATE_INSTALL_FILE_EXISTS'					=> 'Die Installationsdatei, die Sie zu erstellen versuchten, befindet sich bereits auf dem Server. Wenn Sie diese Datei bearbeiten möchten, stellen Sie sicher, dass das Spiel installiert ist, und verwenden Sie das “Spiele verwalten” Modul.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE'					=> 'Die Installationsdatei wurde erfolgreich auf Ihrem Server gespeichert. Obwohl das Spiel nun in Ihrem ACP zur Installation bereit angezeigt wird, müssen Sie noch die benötigten Spieldateien zur korrekten Funktion des Spiels in die Verzeichnisse kopieren.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE_ERROR'			=> 'Beim Erstellen des Spielverzeichnisses und der Installationsdatei ist ein Problem aufgetreten. Überprüfen Sie die Berechtigungen für den Pfad oder übertragen Sie die Datei manuell.',
	'ARCADE_DELETE_FILES'								=> 'Dateien vom Server entfernen',
	'ARCADE_DELETE_FILES_BUTTON'						=> 'Ermöglicht es Ihnen, nicht benötigte Spieldateien vom Server zu entfernen.',
	'ARCADE_DELETE_FILES_ERROR_DIR'						=> 'Das Verzeichnis <strong>„%s”</strong> kann nicht gelöscht werden, überprüfen Sie seine Zugriffsrechte.',
	'ARCADE_DELETE_FILES_ERROR_FILE'					=> 'Die Datei <strong>„%s”</strong> kann nicht gelöscht werden, überprüfen Sie ihre Zugriffsrechte.',
	'ARCADE_DELETE_FILES_ERROR_GAME'					=> 'Ein Fehler ist beim Versuch, die Spieldateien vom Server zu löschen, aufgetreten. Keine Änderungen wurden durchgeführt. Beheben Sie die hier aufgelisteten Fehler oder deaktivieren Sie die Option, die Dateien vom Server zu löschen, und versuchen Sie es erneut.<br />',
	'ARCADE_DELETE_FILES_WARNING'						=> 'Bitte stellen Sie sicher, dass Sie die korrekten Zugriffsrechte haben, um Dateien vom Server zu löschen.',
	'ARCADE_DELETE_GAME'								=> 'Spiel löschen',
	'ARCADE_DELETE_MARKED'								=> 'Auswahl löschen',
	'ARCADE_DISPLAY_CHALLENGE_INFO_BOX'					=> 'Duell-Infokasten anzeigen',
	'ARCADE_DISPLAY_CHALLENGE_INFO_BOX_EXPLAIN'			=> 'Wenn ein Benutzer eine bislang unbeantwortete Duellanfrage erhält, sieht er einen Hinweis darauf im Kopfbereich.',
	'ARCADE_DISPLAY_DESC_PARSE_HTML'					=> 'HTML-Code in Spielbeschreibungen auswerten',
	'ARCADE_DISPLAY_DESC_PARSE_HTML_EXPLAIN'			=> 'Dies ermöglicht es, HTML-Code in Spiel- und Spielcontroller-Beschreibungen zu verwenden.',
	'ARCADE_DISPLAY_GAME_CONTROL'						=> 'Spielsteuerung anzeigen',
	'ARCADE_DISPLAY_GAME_CONTROL_EXPLAIN'				=> 'Die Spielsteuerung wird auf der Spielen-Seite angezeigt.',
	'ARCADE_DISPLAY_GAME_DESC'							=> 'Beschreibung anzeigen',
	'ARCADE_DISPLAY_GAME_DESC_EXPLAIN'					=> 'Legt fest, ob die Spielbeschreibung während eines Spiels angezeigt werden soll oder nicht.',
	'ARCADE_DISPLAY_GAME_IMAGE'							=> 'Spielgrafik anzeigen',
	'ARCADE_DISPLAY_GAME_IMAGE_EXPLAIN'					=> 'Die Spielgrafik wird überall angezeigt, wo die Spielhalle verwendet wird.',
	'ARCADE_DISPLAY_GAME_POPUP_ICON'					=> 'Popupsymbol anzeigen',
	'ARCADE_DISPLAY_GAME_POPUP_ICON_EXPLAIN'			=> 'Das Popupsymbol wird überall angezeigt, wo die Spielhalle verwendet wird.<br />Beachten Sie, dass dies nur für Benutzer gilt, die Spiele in einem neuen Fenster spielen dürfen.',
	'ARCADE_DISPLAY_GAME_TYPE'							=> 'Spieltyp anzeigen',
	'ARCADE_DISPLAY_GAME_TYPE_EXPLAIN'					=> 'Legt fest, ob der Spieltyp beim Spielen angezeigt werden soll.',
	'ARCADE_DISPLAY_LINKS_BOX'							=> 'Steuerungsverweise anzeigen',
	'ARCADE_DISPLAY_MEMBERLIST'							=> 'In der Mitgliederliste anzeigen',
	'ARCADE_DISPLAY_MEMBERLIST_EXPLAIN'					=> 'Legt fest, ob die Spielhalleninformationen in der Mitgliederliste angezeigt werden sollen oder nicht.',
	'ARCADE_DISPLAY_PLUGIN_PAGE'						=> 'Plugin anzeigen',
	'ARCADE_DISPLAY_PLUGIN_PAGE_EXPLAIN'				=> 'Die Einstellungsseite für dieses Plugin wird angezeigt.',
	'ARCADE_DISPLAY_SEARCH_BOX'							=> 'Erweitertes Suchfeld anzeigen',
	'ARCADE_DISPLAY_SUPER_CHAMPION'						=> 'Superchampion anzeigen',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR'				=> 'Avatar des Superchampions anzeigen',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR_EXPLAIN'		=> 'Das Superchampionavatar wird angezeigt.<br /><em>Bitte beachten Sie, dass diese Option die Einstellung zum Anzeigen der Benutzeravatare überschreibt, falls diese deaktiviert ist.</em>',
	'ARCADE_DISPLAY_SUPER_CHAMPION_EXPLAIN'				=> 'Falls es einen Superchampion mit einer höheren Punktzahl als der des momentanen Champions gibt, wird er angezeigt.',
	'ARCADE_DISPLAY_USER_AVATAR'						=> 'Benutzeravatare anzeigen',
	'ARCADE_DISPLAY_USER_AVATAR_EXPLAIN'				=> 'Die Benutzeravatare werden überall angezeigt, wo die Spielhalle verwendet wird.',
	'ARCADE_DISPLAY_VIEWTOPIC'							=> 'In der Themenansicht anzeigen',
	'ARCADE_DISPLAY_VIEWTOPIC_EXPLAIN'					=> 'Legt fest, ob die Spielhalleninformationen in der Themenansicht angezeigt werden sollen oder nicht.',
	'ARCADE_DISPLAY_WELCOME_BOX'						=> 'Willkommenskasten anzeigen',
	'ARCADE_DOWNLOADS_FROM'								=> 'Lade Spiele von %s herunter',
	'ARCADE_DOWNLOADS_OPTIONS'							=> 'Downloadoptionen',
	'ARCADE_DOWNLOADS_RECENT'							=> 'Vorherige Downloadseiten',
	'ARCADE_DOWNLOADS_URL'								=> 'Download-URL',
	'ARCADE_DOWNLOADS_URL_EXPLAIN'						=> 'Geben Sie den URL für das phpBB-Wurzelverzeichnis der Seite ein, von der Sie Spiele herunterladen wollen.',
	'ARCADE_DOWNLOADS_URL_NOT_FOUND'					=> 'Die eingegebene Seite war fehlerhaft, oder Sie haben keine Berechtigung diese Funktion zu nutzen. Überprüfen Sie den URL und versuchen Sie es erneut.',
	'ARCADE_DOWNLOAD_DATE'								=> 'Letztes Downloaddatum',
	'ARCADE_DOWNLOAD_FILE_TYPE'							=> 'Dateityp des Downloads',
	'ARCADE_DOWNLOAD_GAMES_FOUND'						=> 'Spiele bereits installiert',
	'ARCADE_DOWNLOAD_GAMES_FROM'						=> 'Zeige Spiele aus früheren',
	'ARCADE_DOWNLOAD_GAMES_NOT_FOUND'					=> 'Spiele nicht installiert',
	'ARCADE_DOWNLOAD_INSTALL_FILE'						=> 'Lade aktuelle Installationsdatei herunter',
	'ARCADE_DOWNLOAD_INTERVAL'							=> 'Downloadintervall für Benutzer',
	'ARCADE_DOWNLOAD_INTERVAL_EXPLAIN'					=> 'Anzahl der Sekunden, die zwischen zwei von einem Benutzer initiierten Downloads vergehen müssen. Dieses Intervall wird unabhängig für jeden einzelnen Benutzer überprüft.',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST'					=> 'Downloadintervall für Gäste',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST_EXPLAIN'			=> 'Anzahl der Sekunden, die zwischen zwei von einem nicht angemeldeten Benutzer initiierten Downloads vergehen müssen. Wenn ein Download läuft, müssen die anderen Gäste warten, bis das aktuelle Intervall vorüber ist.',
	'ARCADE_DOWNLOAD_LIST'								=> 'Aktiviere Downloadliste',
	'ARCADE_DOWNLOAD_LIST_EXPLAIN'						=> 'Dies erlaubt anderen Benutzern der Spielhalle, Ihre Spiele über das ACP ihres Forums herunterzuladen. Es stellt einen einfachen Weg dar, Spiele auszutauschen und Downloads zu ermöglichen. Es arbeitet mit den Downloadberechtigungen zusammen und berücksichtigt alle von Ihnen festgelegten Rechte.',
	'ARCADE_DOWNLOAD_LIST_MESSAGE'						=> 'Downloadlistennachricht',
	'ARCADE_DOWNLOAD_LIST_MESSAGE_EXPLAIN'				=> 'Diese Nachricht wird Nutzern angezeigt, die sich über das ACP ihres Forums mit der Downloadliste verbinden (max. 255 Zeichen).',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE'						=> 'Listeneinträge pro Seite',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE_EXPLAIN'				=> 'Dies legt die Anzahl der Einträge pro Seite für das Downloadmodul fest.',
	'ARCADE_DOWNLOAD_PER_DAY'							=> 'Herunterladbare Spiele/Tag',
	'ARCADE_DOWNLOAD_PER_DAY_EXPLAIN'					=> 'Es kann von einem Benutzer pro Tag nur die hier festgelegte Zahl an Spielen heruntergeladen werden.<br /><em>0 = keine Beschränkung.</em>',
	'ARCADE_DOWNLOAD_TOTAL_GAMES'						=> 'Spiele insgesamt',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT'					=> 'Spiele in Kategorie %s',
	'ARCADE_DOWNLOAD_USER_STATS'						=> 'Gesamtdownloads für %s',
	'ARCADE_DUPLICATE_ADD_GAMENAME'						=> 'Das gelb markierte Spiel existiert mehr als einmal in der Liste.',
	'ARCADE_DUPLICATE_ADD_GAMENAMES'					=> 'Die gelb markierten Spiele existieren mehr als einmal in der Liste.',
	'ARCADE_DUPLICATE_GAMENAME_ADD_GAMES'				=> 'Dieses Spiel ist bereits mehrfach in der Liste vorhanden',
	'ARCADE_DUPLICATE_GAMENAME_INSTALL_GAMES'			=> 'Es ist bereits ein Spiel dieses Namens installiert',
	'ARCADE_DUPLICATE_INSTALL_GAMENAME'					=> 'Das grün markierte Spiel trägt denselben Namen wie ein bereits installiertes Spiel.',
	'ARCADE_DUPLICATE_INSTALL_GAMENAMES'				=> 'Die grün markierten Spiele tragen denselben Namen wie ein bereits installiertes Spiel.',
	'ARCADE_EDIT_GAME'									=> 'Spiel bearbeiten',
	'ARCADE_EDIT_GAME_EXPLAIN'							=> 'Hier können Sie alle Informationen über das Spiel ändern.',
	'ARCADE_EDIT_SCORE'									=> 'Spielstände ändern',
	'ARCADE_EDIT_SCORE_DATE_NOW'						=> '<span style="color:#000;"><b>Verwende aktuelle Zeit</b></span>',
	'ARCADE_ENABLE_IMAGE_LINK'							=> 'Spielgrafik ist aktiver Verweis',
	'ARCADE_ENABLE_IMAGE_LINK_EXPLAIN'					=> 'Die Spielgrafik wird als aktiver Verweis gesetzt.',
	'ARCADE_ENABLE_USER_AVATAR_LINK'					=> 'Benutzeravatar ist aktiver Verweis',
	'ARCADE_ENABLE_USER_AVATAR_LINK_EXPLAIN'			=> 'Die Benutzeravatare werden als aktiver Verweis gesetzt.',
	'ARCADE_ERROR_DIR_WRITABLE'							=> 'Das Verzeichnis <strong>„%s”</strong> ist nicht beschreibbar, bitte überprüfen Sie seine Zugriffsrechte.',
	'ARCADE_ERROR_TYPE'									=> 'Fehlertyp',
	'ARCADE_FILE_NOT_FOUND'								=> 'Die Datei „%s” wurde nicht gefunden!',
	'ARCADE_FILE_WRONG'									=> 'Die Datei „%s” ist fehlerhaft!',
	'ARCADE_FLASH_HIGHSCORES'							=> 'Spielhallen-Flash-Rekorde',
	'ARCADE_FLASH_HIGHSCORES_EXPLAIN'					=> 'Diese Anzahl an Rekorden wird während der Spielhalleneinführung angezeigt.',
	'ARCADE_FLASH_INTRO'								=> 'Flasheinführung aktivieren',
	'ARCADE_FLASH_INTRO_EXPLAIN'						=> 'Vor dem Spielstart werden einige Hinweise angezeigt.',
	'ARCADE_FLASH_LOGO'									=> 'Spielhallen-Flashlogo',
	'ARCADE_FLASH_LOGO_EXPLAIN'							=> 'Sie können festlegen, ob das Flashlogo aus „einfachem” Text bestehen oder die Datei „arcade/swf/logo.swf” verwenden soll, die Sie einfach ersetzen können.',
	'ARCADE_FORM_TIME'									=> 'Formularprüfzeit',
	'ARCADE_FOUNDER_EXEMPT'								=> 'Kategorien- und Altersbeschränkungen ignorieren',
	'ARCADE_FOUNDER_EXEMPT_EXPLAIN'						=> 'Wenn diese Option aktiviert ist, werden Zugangsbeschränkungen für Kategorien für Benutzer mit Gründerstatus außer Kraft gesetzt.',
	'ARCADE_GAMENAME_MAXCHARS'							=> 'Max. angezeigte Zeichen von Spielnamen',
	'ARCADE_GAMENAME_MAXCHARS_EXPLAIN'					=> 'Falls der Name eines Spiels länger als dieser Wert ist, wird er abgeschnitten.<br /><em>0 = aus</em>',
	'ARCADE_GAMES_BACKUP_LIMIT'							=> 'Spiele sicherungsgrenze',
	'ARCADE_GAMES_BACKUP_LIMIT_EXPLAIN'					=> 'Dies gibt an, wie viele Spiele das Modul „Spiele sichern“ auf einmal verarbeiten soll.',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND'					=> 'Erstelle spiele downloads auf Anforderung',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND_EXPLAIN'			=> 'Falls aktiviert, werden die nötigen Pakete für Spieledownloads erstellt, sobald sie ein Benutzer anfordert. Andernfalls werden sie in dem eingestellten Sicherungspfad für Kategorien gespeichert und von dort aus verteilt.',
	'ARCADE_GAMES_PER_PAGE_EXPLAIN'						=> 'Dies ist die Anzahl der Spiele pro Seite, die innerhalb einer Kategorie angezeigt werden. Diese Einstellung kann in den Kategorieneinstellungen für jede Kategorie individuell überschrieben werden.',
	'ARCADE_GAMES_REMOVE_FILES_SUCCESS'					=> 'Die ausgewählten Spieldateien wurden erfolgreich entfernt.',
	'ARCADE_GAMES_SESSION_LENGTH'						=> 'Spielsitzungslänge',
	'ARCADE_GAMES_SESSION_LENGTH_EXPLAIN'				=> 'Spielsitzungen werden nach dieser Zeit ablaufen. Falls das Spiel länger dauert, können keine Punkte mehr übermittelt werden.',
	'ARCADE_GAMES_SORT_DIR_EXPLAIN'						=> 'Abhängig von der Spielreihenfolge sollte aufsteigende oder absteigende Sortierung verwendet werden.',
	'ARCADE_GAMES_SORT_ORDER_EXPLAIN'					=> 'Legt fest, wie die Spiele sortiert werden sollen. Fest heißt, dass sie in der Reihenfolge sortiert werden, die Sie im Verwaltungsbereich im ACP festgelegt haben. „Gespielt“ sortiert nach der Anzahl, wie oft das Spiel schon gespielt wurde, „Name“ sortiert nach dem Spielnamen und „Bewertung“ sortiert nach der Bewertung der Spiele.',
	'ARCADE_GAME_CATEGORY'								=> 'Spielkategorie',
	'ARCADE_GAME_CATEGORY_EXPLAIN'						=> 'Die Kategorie, der dieses Spiel zugeordnet wird.',
	'ARCADE_GAME_COMMENT_ENABLED'						=> 'Spielkommentar aktiviert',
	'ARCADE_GAME_COMMENT_ENABLED_EXPLAIN'				=> 'Legt fest, ob ein Benutzer seinen Rekord in einem Spiel kommentieren kann.',
	'ARCADE_GAME_CONTROL_EXPLAIN'						=> 'Sie können die Steuerung für dieses Spiel und (optional) ihre Beschreibung angeben.',
	'ARCADE_GAME_COST'									=> 'Kosten',
	'ARCADE_GAME_COST_EXPLAIN'							=> 'Dies sind die Kosten für ein Spiel, falls Sie ein Punktesystem verwenden. Dies überschreibt die globale und die Kategorieneinstellung.<br /><em>-1 = keine Kosten</em>',
	'ARCADE_GAME_DESC_EXPLAIN'							=> 'Die Beschreibung des Spiels, die den Benutzern angezeigt werden soll.',
	'ARCADE_GAME_DOWNLOAD'								=> 'Spieldownload erlauben',
	'ARCADE_GAME_DOWNLOAD_COST'							=> 'Downloadkosten',
	'ARCADE_GAME_DOWNLOAD_COST_EXPLAIN'					=> 'Dies sind die Kosten für das Herunterladen eines Spiels, falls Sie ein Punktesystem verwenden. Dies überschreibt die globale und die Kategorieneinstellung.<br /><em>-1 = keine Kosten</em>',
	'ARCADE_GAME_DOWNLOAD_EXPLAIN'						=> 'Diese Option legt fest, ob dieses Spiel heruntergeladen werden darf.<br /><em>Beachten Sie, dass das Herunterladen aus der übergeordneten Kategorie ebenfalls erlaubt sein sollte.</em>',
	'ARCADE_GAME_FILESIZE'								=> 'Dateigröße',
	'ARCADE_GAME_FILESIZE_EXPLAIN'						=> 'Die gesamte Dateigröße des Flashspiels inklusive aller zusätzlichen Dateien.',
	'ARCADE_GAME_HEIGHT'								=> 'Höhe',
	'ARCADE_GAME_HEIGHT_EXPLAIN'						=> 'Anzeigehöhe des Spiels',
	'ARCADE_GAME_IMAGE'									=> 'Spielgrafik',
	'ARCADE_GAME_IMAGE_EXPLAIN'							=> 'Dies ist der Dateiname der Spielgrafik.',
	'ARCADE_GAME_INSTALLDATE'							=> 'Installationsdatum',
	'ARCADE_GAME_INSTALLDATE_EXPLAIN'					=> 'Das Datum, an dem das Spiel in der Datenbank installiert wurde.',
	'ARCADE_GAME_JACKPOT'								=> 'Jackpot gesamt',
	'ARCADE_GAME_JACKPOT_EXPLAIN'						=> 'Ändern Sie die Höhe des Jackpots für dieses Spiel, falls verwendet.',
	'ARCADE_GAME_NAME_EXPLAIN'							=> 'Der Name des Spiels, der den Benutzern angezeigt werden soll.',
	'ARCADE_GAME_PATH'									=> 'Spielpfad',
	'ARCADE_GAME_PATH_EXPLAIN'							=> 'Dies ist das Verzeichnis, in dem die Spiele gespeichert werden. Sie werden unter diesem Pfad in einem Verzeichnis gespeichert, das denselben Namen wie die Punktevariable trägt.',
	'ARCADE_GAME_POINTS_SETTINGS'						=> 'Einstellungen für Spielpunkte',
	'ARCADE_GAME_REMOVE_FILES_SUCCESS'					=> 'Die ausgewählten Spieldateien wurden erfolgreich entfernt.',
	'ARCADE_GAME_REWARD'								=> 'Belohnung',
	'ARCADE_GAME_REWARD_EXPLAIN'						=> 'Die Anzahl an Punkten, die man für ein gewonnenes Spiel bekommt.',
	'ARCADE_GAME_SCORES'								=> '%s’s Punktliste',
	'ARCADE_GAME_SCORETYPE'								=> 'Punktevergabe',
	'ARCADE_GAME_SCORETYPE_EXPLAIN'						=> 'Wählen Sie aus, ob das Spiel vom höchsten zum niedrigsten oder vom niedrigsten zum höchsten Punktestand wertet.',
	'ARCADE_GAME_SCORETYPE_HIGH'						=> 'Höchste',
	'ARCADE_GAME_SCORETYPE_LOW'							=> 'Niedrigste',
	'ARCADE_GAME_SCOREVAR'								=> 'Punktevariable',
	'ARCADE_GAME_SCOREVAR_EXPLAIN'						=> 'Der Name der Punktevariable, die den Punktestand an die Spielhalle übermittelt. Dies ist im Allgemeinen derselbe wie der Name der Flashdatei.',
	'ARCADE_GAME_SETTINGS'								=> 'Spieleinstellungen',
	'ARCADE_GAME_SWF'									=> 'Flashdatei',
	'ARCADE_GAME_SWF_EXPLAIN'							=> 'Dies ist der Dateiname der Flashdatei.',
	'ARCADE_GAME_TYPE'									=> 'Spieltyp',
	'ARCADE_GAME_TYPE_EXPLAIN'							=> 'Die Art des Spiels.',
	'ARCADE_GAME_UPDATED'								=> 'Spieldaten erfolgreich aktualisiert.',
	'ARCADE_GAME_UPDATED_ERROR'							=> 'Spieldaten erfolgreich aktualisiert. Es ist jedoch ein Fehler beim Aktualisieren der Installationsdatei aufgetreten. Entweder konnte sie nicht geöffnet oder nicht beschrieben werden. Überprüfen Sie die Berechtigungen für das Spielverzeichnis auf dem Server, oder verwenden Sie die Option „Installationsdatei erstellen“ im ACP, um eine neue Installationsdatei für den Upload zu erstellen. Wenn Sie diese Meldung ignorieren und die Downloadfunktionen der Spielhalle verwenden, werden die Spiele nicht die aktuellen Informationen enthalten.',
	'ARCADE_GAME_USE_JACKPOT'							=> 'Nutze Jackpot',
	'ARCADE_GAME_USE_JACKPOT_EXPLAIN'					=> 'Aktiviert die Nutzung des Jackpots für dieses Spiel. Dies überschreibt sowohl die Kategorien- als auch die globale Einstellung.',
	'ARCADE_GAME_WIDTH'									=> 'Breite',
	'ARCADE_GAME_WIDTH_EXPLAIN'							=> 'Anzeigebreite des Spiels',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE'					=> 'Erlaube Null- oder negative Punkte',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE_EXPLAIN'			=> 'Wenn diese Option aktiviert ist, erlaubt die Spielhalle das Übermitteln von Punkteständen kleiner oder gleich Null.',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR'						=> 'Anzeige des Verfassers',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR_EXPLAIN'				=> 'Legt fest, ob Verfasser und Datum der globalen Ankündigung angezeigt werden sollen.',
	'ARCADE_GLOBAL_ANNOUNCE_ENABLED'					=> 'Globale Ankündigung aktivieren',
	'ARCADE_GLOBAL_ANNOUNCE_MESSAGE'					=> 'Nachricht der Ankündigung',
	'ARCADE_GLOBAL_ANNOUNCE_TITLE'						=> 'Titel der Ankündigung',
	'ARCADE_GLOBAL_ANNOUNCE_TITLE_EXPLAIN'				=> 'Der Titel ist optional.',
	'ARCADE_GLOBAL_ANNOUNCE_UPDATE_SUCCESS'				=> 'Die globale Ankündigung wurde erfolgreich aktualisiert.',
	'ARCADE_GLOBAL_GAME_AUTOSIZE'						=> 'Spielgröße automatisch erkennen',
	'ARCADE_GLOBAL_GAME_AUTOSIZE_EXPLAIN'				=> 'Falls aktiviert, versucht die Spielhalle automatisch, die Auflösung eines Spiels zu erkennen. Diese Einstellung berücksichtigt alle anderen Einstellungen für die Breite/Höhe von Spielen.',
	'ARCADE_GLOBAL_GAME_COST'							=> 'Globale Spielkosten',
	'ARCADE_GLOBAL_GAME_COST_EXPLAIN'					=> 'Kosten, um ein Spiel zu spielen. Dies kann pro Kategorie oder Spiel überschrieben werden.<br /><em>-1 = keine Kosten</em>',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST'					=> 'Globale Downloadkosten',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST_EXPLAIN'			=> 'Kosten, um ein Spiel herunterzuladen. Dies kann pro Kategorie oder Spiel überschrieben werden.<br /><em>-1 = keine Kosten</em>',
	'ARCADE_GLOBAL_GAME_HEIGHT'							=> 'Spielhöhe',
	'ARCADE_GLOBAL_GAME_HEIGHT_EXPLAIN'					=> 'Diese Einstellung wird die festgelege Spielhöhe für einzelne Spiele berücksichtigen.',
	'ARCADE_GLOBAL_GAME_REWARD'							=> 'Globale Spielbelohnung',
	'ARCADE_GLOBAL_GAME_REWARD_EXPLAIN'					=> 'Belohnung für ein gewonnenes Spiel. Dies kann pro Kategorie oder Spiel überschrieben werden. Es wird nur verwendet, wenn Sie den Jackpot nicht nutzen möchten.',
	'ARCADE_GLOBAL_GAME_WIDTH'							=> 'Spielbreite',
	'ARCADE_GLOBAL_GAME_WIDTH_EXPLAIN'					=> 'Diese Einstellung wird die festgelege Spielbreite für einzelne Spiele berücksichtigen.',
	'ARCADE_GLOBAL_USE_JACKPOT'							=> 'Verwende Jackpot',
	'ARCADE_GLOBAL_USE_JACKPOT_EXPLAIN'					=> 'Wenn diese Option aktiviert ist, landen die Kosten für ein Spiel in einem Jackpot, den man nach Spielgewinn erhält.',
	'ARCADE_HIDE_FOUND_GAMES'							=> 'Installierte Spiele verstecken',
	'ARCADE_IMAGE_PATH'									=> 'Bilderpfad',
	'ARCADE_IMAGE_PATH_EXPLAIN'							=> 'Dies ist das Verzeichnis, in dem die Grafiken gespeichert werden. Das sind nicht die Spielgrafiken, sondern all die anderen Grafiken, die in der Spielhalle verwendet werden (Favoritengrafik, Bewertungsgrafik etc.)',
	'ARCADE_INDEX_PAGE'									=> 'Spielhallen-Startseite',
	'ARCADE_INSTALL_FILE_CHANGED'						=> 'Die Installationsdatei dieses Spiels, die sich auf dem Server befindet, und die aus der Datenbank erstellte stimmen nicht überein. Dies tritt üblicherweise ein, wenn die Spieldetails über das ACP geändert wurden. Es wird empfohlen, dass Sie jetzt eine neue Installationsdatei erstellen und sie auf dem Server speichern. Dies stellt sicher, dass jeder, der Spiele aus der Spielhalle herunterlädt, die neueste Datei hat.',
	'ARCADE_INSTALL_PLUGIN_SUCCESS'						=> 'Das Plugin „%s” wurde erfolgreich installiert.',
	'ARCADE_INVALID_FORM1_EXPLAIN'						=> 'Ein Angriff auf die Datei <strong>“score.swf”</strong> verursachte den Bann.',
	'ARCADE_INVALID_FORM2_NOTIME_EXPLAIN'				=> 'Die Formularprüfzeit ging verloren.',
	'ARCADE_INVALID_FORM2_TIME_EXPLAIN'					=> 'Die Ausführungszeit der Punktestandüberprüfung ist zu hoch.',
	'ARCADE_INVALID_FORM3_EXPLAIN'						=> 'Die Spielidentifikation schlug fehl.',
	'ARCADE_JACKPOT_MAXIMUM'							=> 'Jackpotmaximum',
	'ARCADE_JACKPOT_MAXIMUM_EXPLAIN'					=> 'Dies ist die maximale Größe des Jackpots. 0 bedeutet keine Einschränkung.',
	'ARCADE_JACKPOT_MINIMUM'							=> 'Jackpotminimum',
	'ARCADE_JACKPOT_MINIMUM_EXPLAIN'					=> 'Dies ist die minimale Größe des Jackpots.',
	'ARCADE_JACKPOT_MIN_MAX_ERROR'						=> 'Das Jackpotminimum darf nicht größer sein als das Jackpotmaximum.',
	'ARCADE_JV_POINTS_SYSTEM'							=> 'JV Points System',
	'ARCADE_LATEST_HIGHSCORES_HEADER'					=> 'Neueste Rekorde',
	'ARCADE_LATEST_HIGHSCORES_HEADER_EXPLAIN'			=> 'Dies ist die Anzahl der neuesten anzuzeigenden Rekorde.',
	'ARCADE_LEAST_DOWNLOADED_EXPLAIN'					=> 'Dies ist die Anzahl der am wenigsten heruntergeladenen Spiele, die angezeigt werden sollen.<br /><em>0 = deaktiviert</em>',
	'ARCADE_LEAST_DOWNLOADED_HEADER'					=> 'Am wenigsten heruntergeladene Spiele',
	'ARCADE_LEAST_DOWNLOADED_HEADER_EXPLAIN'			=> 'Dies ist die Anzahl der am wenigsten heruntergeladenen Spiele, die angezeigt werden sollen.',
	'ARCADE_LEAST_PLAYED_USERS_EXPLAIN'					=> 'Dies ist die Anzahl der am wenigsten spielfreudigen Benutzer, die angezeigt werden sollen.<br /><em>0 = deaktiviert</em>',
	'ARCADE_LEAST_POPULAR_EXPLAIN'						=> 'Dies ist die Anzahl der unbeliebtesten Spiele, die angezeigt werden sollen.<br /><em>0 = deaktiviert</em>',
	'ARCADE_LEAST_POPULAR_HEADER'						=> 'Unbeliebteste Spiele',
	'ARCADE_LEAST_POPULAR_HEADER_EXPLAIN'				=> 'Dies ist die Anzahl der unbeliebtesten Spiele, die angezeigt werden sollen.',
	'ARCADE_LIMIT_PLAY'									=> 'Spielen einschränken',
	'ARCADE_LIMIT_PLAY_BOTH'							=> 'Beide',
	'ARCADE_LIMIT_PLAY_DAYS'							=> 'Beiträge',
	'ARCADE_LIMIT_PLAY_DAYS_EXPLAIN'					=> 'Wenn Sie die Methode „Beiträge in einem bestimmten Zeitraum“ wählen, können Sie hier festlegen, wie viele Beiträge pro Tag geschrieben werden müssen.',
	'ARCADE_LIMIT_PLAY_EXPLAIN'							=> 'Dies erlaubt es Ihnen einzuschränken, wie oft ein Benutzer spielen darf. Die Einschränkung kann aufgehoben werden oder abhängig von den Gesamtbeiträgen oder den Beiträgen innerhalb eines bestimmten Zeitraums sein.',
	'ARCADE_LIMIT_PLAY_POSTS'							=> 'Beiträge pro Tag',
	'ARCADE_LIMIT_PLAY_POSTS_EXPLAIN'					=> 'Anzahl der Beiträge pro Tag, die zum Spielen nötig sind.',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS'						=> 'Gesamtbeiträge',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS_EXPLAIN'				=> 'Gesamtanzahl der Beiträge, die zum Spielen nötig sind.',
	'ARCADE_LOAD_LIST_ALWAYS'							=> 'Immer',
	'ARCADE_LOAD_LIST_LOADING'							=> 'Lade Spiele- und Benutzerliste',
	'ARCADE_LOAD_LIST_LOADING_EXPLAIN'					=> 'Wenn Sie die vollständige Spieleliste im Kopfbereich und auf der Statistikseite immer laden möchten, wählen Sie die Option „Immer” aus, falls sie nur geladen werden soll, wenn der Benutzer klickt, wählen Sie „Bei Klick” aus.',
	'ARCADE_LOAD_LIST_ONCLICK'							=> 'Bei Klick',
	'ARCADE_LONGEST_HELD_SCORES_EXPLAIN'				=> 'Dies ist die Anzahl der am längsten gehaltenen Rekorde, die angezeigt werden sollen.<br /><em>0 = deaktiviert</em>',
	'ARCADE_LONGEST_HELD_SCORES_HEADER'					=> 'Am längsten gehaltene Rekorde',
	'ARCADE_LONGEST_HELD_SCORES_HEADER_EXPLAIN'			=> 'Dies ist die Anzahl der am längsten gehaltenen Rekorde, die angezeigt werden sollen.',
	'ARCADE_MOST_DOWNLOADED_EXPLAIN'					=> 'Dies ist die Anzahl der am meisten heruntergeladenen Spiele, die angezeigt werden sollen.<br /><em>0 = deaktiviert</em>',
	'ARCADE_MOST_DOWNLOADED_HEADER'						=> 'Meistheruntergeladene Spiele',
	'ARCADE_MOST_DOWNLOADED_HEADER_EXPLAIN'				=> 'Dies ist die Anzahl der am meisten heruntergeladenen Spiele, die angezeigt werden sollen.',
	'ARCADE_MOST_PLAYED_USERS_EXPLAIN'					=> 'Dies ist die Anzahl der spielfreudigsten Benutzer, die angezeigt werden sollen.<br /><em>0 = deaktiviert</em>',
	'ARCADE_MOST_POPULAR_EXPLAIN'						=> 'Dies ist die Anzahl der beliebtesten Spiele, die angezeigt werden sollen.<br /><em>0 = deaktiviert</em>',
	'ARCADE_MOST_POPULAR_HEADER'						=> 'Beliebteste Spiele',
	'ARCADE_MOST_POPULAR_HEADER_EXPLAIN'				=> 'Dies ist die Anzahl der beliebtesten Spiele, die angezeigt werden sollen.',
	'ARCADE_MOVE_MARKED'								=> 'Auswahl verschieben',
	'ARCADE_NEWEST_GAMES_HEADER'						=> 'Neueste Spiele',
	'ARCADE_NEWEST_GAMES_HEADER_EXPLAIN'				=> 'Dies ist die Anzahl der neuesten Spiele, die angezeigt werden sollen.',
	'ARCADE_NEW_GAMES_DELAY'							=> 'Verzögerung neuer Spiele',
	'ARCADE_NEW_GAMES_DELAY_EXPLAIN'					=> 'Dies ist die Anzahl der Tage, die verstreichen müssen, bevor Spiele nicht mehr als neu gekennzeichnet werden.',
	'ARCADE_NEW_INSTALL_FILE'							=> 'Erstelle neue Installationsdatei',
	'ARCADE_NO_PLUGIN'									=> 'Kein Plugin gefunden.',
	'ARCADE_OLD_GAMES_UNINSTALL'						=> 'Die rosa markierten Spiele waren bereits installiert, wurden aber wieder deinstalliert.',
	'ARCADE_OLD_GAME_UNINSTALL'							=> 'Das rosa markierte Spiel war bereits installiert, wurde aber wieder deinstalliert.',
	'ARCADE_OLD_GAME_UNINSTALL_DATE'					=> 'Deinstallationsdatum: %s',
	'ARCADE_ONLINE_TIME'								=> '„Wer spielt“-Zeitspanne',
	'ARCADE_ONLINE_TIME_EXPLAIN'						=> 'Anzahl der Minuten, nach deren Ablauf Benutzer nicht mehr in der „Wer spielt“-Liste erscheinen sollen.',
	'ARCADE_OVERRIDE_USER_SORT'							=> 'Überschreibe Benutzersortierung',
	'ARCADE_OVERRIDE_USER_SORT_EXPLAIN'					=> 'Falls diese Option aktiviert ist, wird die von Benutzern des Forums vorgenommenen Sortierungsreihenfolge im UCP mit den unten festgelegten Optionen überschrieben.',
	'ARCADE_PARENT_NOT_EXIST'							=> 'Die übergeordnete Kategorie ist nicht vorhanden.',
	'ARCADE_PHPBB_SESSION_LENGTH_ERROR'					=> 'Die Länge einer phpBB-Sitzungsdauer ist kleiner als die angegebene Spielhallensitzungsdauer.<br />%sBitte erhöhen Sie die Sitzungsdauer des Forums.%s',
	'ARCADE_PLAYED_GAMES_COLOUR'						=> 'Farbe für noch nicht gespielte Spiele',
	'ARCADE_PLAYED_GAMES_COLOUR_EXPLAIN'				=> 'Wenn Sie eine Farbe angeben, werden von Ihnen und anderen Benutzern noch nicht gespielte Spiele in dieser Farbe hervorgehoben. Weitere Anpassungen erfordern manuelles Ändern Ihres Templates.<br /><em>Betroffene Dateien: (header_body, challenge_body).<br />Leeres Feld = deaktiviert.</em>',
	'ARCADE_PLAYFREE_REWARD'							=> 'Gratis spielen und Belohnung erhalten',
	'ARCADE_PLAYFREE_REWARD_EXPLAIN'					=> 'Erlaubt es Benutzern, Belohnung zu erhalten, wenn sie befugt sind, Spiele gratis zu spielen.',
	'ARCADE_PLAY_INTERVAL'								=> 'Spielintervall für Benutzer',
	'ARCADE_PLAY_INTERVAL_EXPLAIN'						=> 'Anzahl der Sekunden, die zwischen zwei von einem Benutzer gespielten Spielen vergehen müssen. Dieses Intervall wird unabhängig für jeden einzelnen Benutzer überprüft.',
	'ARCADE_PLAY_INTERVAL_GUEST'						=> 'Spielintervall für Gäste',
	'ARCADE_PLAY_INTERVAL_GUEST_EXPLAIN'				=> 'Anzahl der Sekunden, die zwischen zwei von einem nicht angemeldeten Benutzer gespielten Spielen vergehen müssen. Wenn ein Gast spielt, müssen die anderen Gäste warten, bis das aktuelle Intervall vorüber ist.',
	'ARCADE_PLUGIN'										=> 'Plugin',
	'ARCADE_PLUGINS'									=> 'Spielhallenplugins',
	'ARCADE_PLUGIN_AUTHOR_EMAIL'						=> 'Entwickler-E-Mail',
	'ARCADE_PLUGIN_AUTHOR_INFO'							=> 'Entwicklerinformationen',
	'ARCADE_PLUGIN_AUTHOR_NAME'							=> 'Entwicklername',
	'ARCADE_PLUGIN_AUTHOR_NOTE'							=> 'Entwicklerhinweise',
	'ARCADE_PLUGIN_AUTHOR_NO_NOTE'						=> 'Es gibt keine Entwicklerhinweise.',
	'ARCADE_PLUGIN_AUTHOR_URL'							=> 'Entwickler-URL',
	'ARCADE_PLUGIN_BEING_UPDATED'						=> 'Das Plugin wird aktualisiert. Wenn die Aktualisierung abgeschlossen ist, wird es automatisch aktiviert.',
	'ARCADE_PLUGIN_CLASS_NOT_FOUND'						=> 'Die <strong>Klasse %s</strong> wurde in der folgenden Datei nicht gefunden:<br />%s',
	'ARCADE_PLUGIN_CONFIG_ERROR'						=> 'Es fehlen Konfigurationsdaten. Bitte synchronisieren Sie das Plugin.',
	'ARCADE_PLUGIN_DETAILS'								=> 'Plugindetails',
	'ARCADE_PLUGIN_DETAILS_EXPLAIN'						=> 'Hier können Sie alle bekannten Informationen über das von Ihnen ausgewählte Plugin einsehen.',
	'ARCADE_PLUGIN_ENABLED'								=> 'Plugin aktiviert',
	'ARCADE_PLUGIN_INSTALL'								=> 'Plugin installiert',
	'ARCADE_PLUGIN_INSTALL_CHECK'						=> 'Plugin %s - Installationsprüfung',
	'ARCADE_PLUGIN_INSTALL_CHECK_EXPLAIN'				=> 'Das Plugin %s wird auf korrekte Installation geprüft.',
	'ARCADE_PLUGIN_INSTALL_TIME'						=> 'Plugininstallationszeit',
	'ARCADE_PLUGIN_INSTALL_VERIFY'						=> 'Verifiziere Plugininstallation',
	'ARCADE_PLUGIN_LANGNAME'							=> 'Plugin-Name',
	'ARCADE_PLUGIN_LANGNAME_EXPLAIN'					=> 'Geben Sie den anzuzeigenden Namen des Plugins oder eine Sprachkonstante, falls er aus einer Sprachdatei eingelesen werden soll, ein.',
	'ARCADE_PLUGIN_NAME'								=> 'Pluginname',
	'ARCADE_PLUGIN_NOT_FUNCTION'						=> 'Das Plugin %s hat diese Funktion nicht.',
	'ARCADE_PLUGIN_OPTIONS'								=> 'Plugineinstellungen',
	'ARCADE_PLUGIN_POSITION'							=> 'Pluginposition',
	'ARCADE_PLUGIN_POSITION_EXPLAIN'					=> 'Das Plugin wird an der gewählten Position angezeigt.',
	'ARCADE_PLUGIN_REMOVED'								=> 'Plugin entfernt',
	'ARCADE_PLUGIN_UPDATE'								=> 'Plugin aktualisiert',
	'ARCADE_PLUGIN_VERSION'								=> 'Pluginversion',
	'ARCADE_PLUGIN_VERSION_CHECK'						=> '%s-Plugin-Versionsprüfung',
	'ARCADE_PLUGIN_VERSION_CHECK_EXPLAIN'				=> 'Überprüft, ob Ihre Installation des %s-Plugins aktuell ist.',
	'ARCADE_POINTS_DETECT_DISABLED'						=> 'Die Spielhalle hat entdeckt, dass Sie den/das <strong>%s</strong> installiert und deaktiviert haben.',
	'ARCADE_POINTS_DETECT_ENABLED'						=> 'Die Spielhalle hat entdeckt, dass Sie den/das <strong>%s</strong> installiert und aktiviert haben.',
	'ARCADE_POINTS_MOD'									=> 'Points Mod',
	'ARCADE_POINTS_SYSTEM'								=> 'Punktesystem',
	'ARCADE_PROTECT_AMOD'								=> 'Activity-Mod-Spiele',
	'ARCADE_PROTECT_AMOD_EXPLAIN'						=> 'Verwende Verzeichnisschutz für Activity-Mod-Spiele.',
	'ARCADE_PROTECT_PHPBBARCADE'						=> 'phpBB Arcade-Spiele',
	'ARCADE_PROTECT_PHPBBARCADE_EXPLAIN'				=> 'Verwende Verzeichnisschutz für phpBB Arcade-Spiele.',
	'ARCADE_PROTECT_V3ARCADE'							=> 'V3-Arcade-Spiele',
	'ARCADE_PROTECT_V3ARCADE_EXPLAIN'					=> 'Verwende Verzeichnisschutz für V3-Arcade-Spiele.',
	'ARCADE_PURGE_DL_CACHE'								=> 'Downloadlistencache säubern',
	'ARCADE_PURGE_DL_CACHE_EXPLAIN'						=> 'Entfernt alle Cacheelemente, die mit der Downloadliste zu tun haben.',
	'ARCADE_PURGE_SESSIONS'								=> 'Spielhallensitzungen säubern',
	'ARCADE_PURGE_SESSIONS_CONFIRM'						=> 'Sind Sie sich sicher, dass Sie alle Sitzungen entfernen möchten?',
	'ARCADE_PURGE_SESSIONS_DONE'						=> 'Die Säuberung der Spielhallensitzungen verlief erfolgreich.',
	'ARCADE_PURGE_SESSIONS_EXPLAIN'						=> 'Säubert alle Spielhallensitzungen. Dies wird alle Spielhallensitzungen löschen, indem es die Sitzungs- und Zugriffstabellen beschneidet. Bitte beachten Sie, dass ein Benutzer, der gerade spielt, nach dem Abschluss dieses Vorgangs die erreichten Punkte nicht übermitteln kann.',
	'ARCADE_RESET_ARCADE'								=> 'Spielhalle zurücksetzen',
	'ARCADE_RESET_ARCADE_CONFIRM'						=> 'Sind Sie sich sicher, dass Sie die Spielhalle zurücksetzen möchten? Dies wird alle Spieldaten, Kommentare, Bewertungen, Punkte, Favoriten und Spielstände für alle Spiele löschen.',
	'ARCADE_RESET_ARCADE_DONE'							=> 'Spielhalle erfolgreich zurückgesetzt.',
	'ARCADE_RESET_ARCADE_EXPLAIN'						=> 'Dies wird die Spielhalle mitsamt allen Favoriten, Spielständen, Kommentaren, Download- und Spieldaten usw. zurücksetzen.',
	'ARCADE_RESET_CHALLENGE'							=> 'Wettbewerbe zurücksetzen',
	'ARCADE_RESET_CHALLENGE_CONFIRM'					=> 'Sind Sie sich sicher, dass Sie die Wettbewerbe zurücksetzen möchten?',
	'ARCADE_RESET_CHALLENGE_DONE'						=> 'Wettbewerbe erfolgreich zurückgesetzt.',
	'ARCADE_RESET_CHALLENGE_EXPLAIN'					=> 'Dies wird alle Wettbewerbe in der Spielhalle entfernen.',
	'ARCADE_RESET_COMMENT'								=> 'Spielkommentare zurücksetzen',
	'ARCADE_RESET_COMMENT_CONFIRM'						=> 'Sind Sie sich sicher, dass Sie alle Spielkommentare entfernen möchten?',
	'ARCADE_RESET_COMMENT_DONE'							=> 'Spielkommentare erfolgreich zurückgesetzt.',
	'ARCADE_RESET_COMMENT_EXPLAIN'						=> 'Dies wird alle Spielkommentare entfernen.',
	'ARCADE_RESET_DOWNLOADS'							=> 'Downloadstatistik zurücksetzen',
	'ARCADE_RESET_DOWNLOADS_CONFIRM'					=> 'Dies wird alle Downloadstatistiken für die Spielhalle zurücksetzen. Sind Sie sich sicher, dass Sie fortfahren möchten?',
	'ARCADE_RESET_DOWNLOADS_DONE'						=> 'Downloadstatistik erfolgreich zurückgesetzt.',
	'ARCADE_RESET_DOWNLOADS_EXPLAIN'					=> 'Alle Daten für Spieledownloads zurücksetzen.',
	'ARCADE_RESET_GAME_INSTALL_DATE'					=> 'Installationsdatum zurücksetzen',
	'ARCADE_RESET_GAME_INSTALL_DATE_EXPLAIN'			=> 'Alle Daten für dieses Spiel werden zurückgesetzt und der aktuelle Zeitpunkt wird als Installationsdatum für das Spiel gesetzt.',
	'ARCADE_RESET_INSTALL_DATE_MARKED'					=> 'Installationsdatum des ausgewählten Spiels zurücksetzen',
	'ARCADE_RESET_JACKPOT'								=> 'Jackpots zurücksetzen',
	'ARCADE_RESET_JACKPOT_CONFIRM'						=> 'Sind Sie sich sicher, dass Sie alle Jackpots zurücksetzen möchten?',
	'ARCADE_RESET_JACKPOT_DONE'							=> 'Jeder Jackpot wurde erfolgreich geleert.',
	'ARCADE_RESET_JACKPOT_EXPLAIN'						=> 'Dies wird alle Jackpots für alle Spiele der Spielhalle leeren.',
	'ARCADE_RESET_MARKED'								=> 'Auswahl zurücksetzen',
	'ARCADE_RESET_PLAYING_RECORD'						=> 'Rekord für die meisten gleichzeitigen Spieler zurücksetzen',
	'ARCADE_RESET_PLAYING_RECORD_CONFIRM'				=> 'Sind Sie sich sicher, dass Sie den Rekord für die meisten gleichzeitigen Spieler zurücksetzen möchten?',
	'ARCADE_RESET_PLAYING_RECORD_DONE'					=> 'Rekord für die meisten gleichzeitigen Spieler erfolgreich zurückgesetzt.',
	'ARCADE_RESET_POINTS'								=> 'Punkte zurücksetzen',
	'ARCADE_RESET_POINTS_CONFIRM'						=> 'Sind Sie sich sicher, dass Sie alle Punkte zurücksetzen möchten?',
	'ARCADE_RESET_POINTS_DONE'							=> 'Alle Punkte erfolgreich zurückgesetzt.',
	'ARCADE_RESET_POINTS_EXPLAIN'						=> 'Dies wird alle Punkte für jedes Spiel und/oder jede Kategorie zurücksetzen.',
	'ARCADE_RESET_SCORES_ALL'							=> 'Alle Spielstände zurücksetzen',
	'ARCADE_RESET_SCORES_ALL_CONFIRM'					=> 'Sind Sie sich sicher, dass Sie alle Spielstände zurücksetzen möchten?',
	'ARCADE_RESET_SCORES_ALL_DONE'						=> 'Alle Spielstände erfolgreich zurückgesetzt.',
	'ARCADE_RESET_SCORES_ALL_EXPLAIN'					=> 'Dies wird alle Spielstände und -kommentare zurücksetzen.',
	'ARCADE_RESET_SCORES_MARKED'						=> 'Ausgewählte Spielstände zurücksetzen',
	'ARCADE_RESET_SUPER_CHAMPION'						=> 'Superchampions zurücksetzen',
	'ARCADE_RESET_SUPER_CHAMPION_CONFIRM'				=> 'Sind Sie sich sicher, dass Sie die Superchampions zurücksetzen möchten?',
	'ARCADE_RESET_SUPER_CHAMPION_DONE'					=> 'Superchampions erfolgreich zurückgesetzt.',
	'ARCADE_RESET_SUPER_CHAMPION_EXPLAIN'				=> 'Dies wird alle Superchampions zurücksetzen.',
	'ARCADE_RESET_USERS_DATA'							=> 'Benutzerdaten zurücksetzen',
	'ARCADE_RESET_USERS_DATA_CONFIRM'					=> 'Sind Sie sich sicher, dass Sie alle Benutzerdaten zurücksetzen möchten?',
	'ARCADE_RESET_USERS_DATA_DONE'						=> 'Alle Benutzerdaten wurden erfolgreich zurückgesetzt.',
	'ARCADE_RESET_USERS_DATA_EXPLAIN'					=> 'Dies wird alle Benutzerdaten für Favoriten und Bewertungen zurücksetzen.',
	'ARCADE_RESET_USERS_SETTINGS'						=> 'Benutzereinstellungen zurücksetzen',
	'ARCADE_RESET_USERS_SETTINGS_CONFIRM'				=> 'Sind Sie sich sicher, dass Sie alle Benutzereinstellungen zurücksetzen möchten?',
	'ARCADE_RESET_USERS_SETTINGS_DONE'					=> 'Alle Benutzereinstellungen wurden erfolgreich zurückgesetzt.',
	'ARCADE_RESET_USERS_SETTINGS_EXPLAIN'				=> 'Dies wird alle Benutzereinstellungen in der Spielhalle auf die Standardwerte zurücksetzen. Dies sind die Werte, die in der Spielhallen-Benutzerverwaltung geändert werden können',
	'ARCADE_RESET_USER_ALL_DONE'						=> 'Alle Spieldaten für %s erfolgreich zurückgesetzt.',
	'ARCADE_RESET_USER_SCORES_DONE'						=> 'Alle Spielstände für %s erfolgreich zurückgesetzt.',
	'ARCADE_RESOLUTION_SELECT'							=> 'Ändern der Auflösung erlauben',
	'ARCADE_RESOLUTION_SELECT_EXPLAIN'					=> 'Wenn diese Option aktiviert ist, können Benutzer die Auflösung der Spiele ändern.',
	'ARCADE_RESYNC_TOTALS_DATA'							=> 'Statistik neu synchronisieren',
	'ARCADE_RESYNC_TOTALS_DATA_CONFIRM'					=> 'Sind Sie sich sicher, dass Sie die Statistik der Spielhalle neu synchronisieren möchten?',
	'ARCADE_RESYNC_TOTALS_DATA_DONE'					=> 'Die Spielhallenstatistik wurde erfolgreich synchronisiert.',
	'ARCADE_RESYNC_TOTALS_DATA_EXPLAIN'					=> 'Die Spielhallenstatistik wird neu synchronisiert, dies betrifft folgende Werte: Anzahl der installierten Spiele, wie oft gespielt wurde, Spielzeit, Spieldateigrößen und -downloads, gespielte Wettbewerbe und Wettbewerbsdauern.',
	'ARCADE_RETAIN_PLAYS'								=> 'Anzahl der Spielstarts beibehalten',
	'ARCADE_RETAIN_PLAYS_EXPLAIN'						=> 'Falls ausgewählt, wird die Anzahl der Spielstarts nicht zurückgesetzt.',
	'ARCADE_RETAIN_SUPER_CHAMPION'						=> 'Superchampions beibehalten',
	'ARCADE_RETAIN_SUPER_CHAMPION_EXPLAIN'				=> 'Falls aktiviert, werden Superchampions nicht zurückgesetzt und die momentanen Champions werden Superchampions des jeweiligen Spiels.',
	'ARCADE_SCORE_DELETED'								=> '%s’s Punktestand für %s wurden erfolgreich gelöscht.',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME'					=> 'Zeitspanne, um das Formular zu übermitteln',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME_EXPLAIN'			=> 'Die Zeit, die dem Benutzer zur Verfügung steht, um das Formular abzusenden und den Punktestand überprüfen zu lassen.<br />Bitte beachten Sie, dass der Vorgang im Normalfall 1-2 Sekunden dauern kann, aber auf einem schwächeren Server diese Zeitspanne eventuell nicht ausreicht. Dies kann fehlerhafte Punkteübermittlung zur Folge haben, weshalb ein höherer Wert empfohlen wird. Der empfohlene Höchstwert beträgt 10 Sekunden.',
	'ARCADE_SCORE_SECURITY'								=> 'Sicherheitseinstellungen für die Punkteübertragung',
	'ARCADE_SCORE_SECURITY_LEVEL'						=> 'Sicherheitsstufe',
	'ARCADE_SCORE_SECURITY_LEVEL_EXPLAIN'				=> 'Die festgelegte Sicherheitsstufe regelt anhand verschiedener Kriterien während der Punkteübermittlung, wann der automatische Bann eingesetzt werden soll.',
	'ARCADE_SCORE_SETTINGS'								=> 'Punkteeinstellungen',
	'ARCADE_SCORE_UPDATED'								=> '%ss Punktestand für %s erfolgreich aktualisiert.',
	'ARCADE_SCROLL_ENABLED'								=> 'Scrollen aktiviert',
	'ARCADE_SCROLL_ENABLED_EXPLAIN'						=> 'Die Nachricht wird als Lauftext angezeigt.',
	'ARCADE_SEARCH_FILTER_AGE'							=> 'Spielsuche (Alterskontrolle)',
	'ARCADE_SEARCH_FILTER_AGE_EXPLAIN'					=> 'Verwenden Sie diese Kategorie, um festzulegen, wie die Spielhalle Altersbeschränkungen durchsetzen soll, wenn ein Benutzer nach Spielern sucht.',
	'ARCADE_SEARCH_FILTER_PASSWORD'						=> 'Spielsuche (Passwortüberprüfung)',
	'ARCADE_SEARCH_FILTER_PASSWORD_EXPLAIN'				=> 'Verwenden Sie diese Kategorie, um festzulegen, wie die Spielhalle einen Passwortschutz für die Kategorien durchsetzen soll, wenn ein Benutzer nach Spielern sucht. Beachten Sie, dass Sie nach Aktivieren dieser Option sich zunächst in eine passwortgeschützte Kategorie einloggen müssen, bevor Sie Spiele von dort sehen können.',
	'ARCADE_SEARCH_INTERVAL'							=> 'Suchintervall für Benutzer',
	'ARCADE_SEARCH_INTERVAL_EXPLAIN'					=> 'Anzahl der Sekunden, die zwischen zwei von einem Benutzer initiierten Suchvorgängen vergehen müssen. Dieses Intervall wird unabhängig für jeden einzelnen Benutzer überprüft.',
	'ARCADE_SEARCH_INTERVAL_GUEST'						=> 'Suchintervall für Gäste',
	'ARCADE_SEARCH_INTERVAL_GUEST_EXPLAIN'				=> 'Anzahl der Sekunden, die zwischen zwei von einem nicht angemeldeten Benutzer initiierten Suchvorgängen vergehen müssen. Wenn einSuchvorgang läuft, müssen die anderen Gäste warten, bis das aktuelle Intervall vorüber ist.',
	'ARCADE_SELECTED_CAT_NOT_EXIST'						=> 'Die gewählte(n) Kategorie(n) existiert/existieren nicht.',
	'ARCADE_SELECT_CAT'									=> 'Wählen Sie eine Kategorie aus',
	'ARCADE_SELECT_CATEGORY_EXPLAIN'					=> 'Wählen Sie eine Kategorie aus der folgenden Liste aus, zu der das Spiel hinzugefügt werden soll.',
	'ARCADE_SELECT_CAT_ALL_GAMES_DELET_EXPLAIN'			=> 'Alle Spiele in dieser Kategorie werden gelöscht.',
	'ARCADE_SELECT_EMPTY'								=> 'Sie haben nichts ausgewählt.',
	'ARCADE_SELECT_GAMETYPE_ALL_GAMES_DELET_EXPLAIN'	=> 'Alle Spiele dieses Typs werden gelöscht.',
	'ARCADE_SELECT_GAME_DOWNLOAD_EXPLAIN'				=> 'Wählen Sie ein Spiel aus der folgenden Liste aus, für das automatisch eine Installationsdatei erzeugt und heruntergeladen werden soll.',
	'ARCADE_SELECT_GAME_EXPLAIN'						=> 'Wählen Sie ein Spiel aus der folgenden Liste aus, das automatisch in die Datenbank eingefügt werden soll. Sie können mehrere Spiele mittels Strg oder Shift auswählen.',
	'ARCADE_SELECT_GAME_SCORE_EXPLAIN'					=> 'Wählen Sie ein Spiel aus der folgenden Liste aus, dessen Punktestände geändert werden sollen.',
	'ARCADE_SELECT_GAME_TYPE'							=> 'Wählen Sie einen Spieltypen aus.',
	'ARCADE_SELECT_PLUGIN'								=> 'Plugin auswählen',
	'ARCADE_SELECT_PLUGIN_EXPLAIN'						=> 'Sie können hier auswählen, welche Plugin’s installiert werden sollen.',
	'ARCADE_SELECT_UNPACK_GAME_EXPLAIN'					=> 'Wählen Sie ein Spiel aus der folgenden Liste aus, das automatisch entpackt werden soll. Sie können mehrere Spiele mittels Strg oder Shift auswählen.',
	'ARCADE_SEND_PM_EXPLAIN'							=> 'Diese Option lässt die Spielhalle eine private Nachricht an einen Benutzer senden, wenn sein Rekord übertroffen wurde. Betreff und Nachricht werden in der Sprachdatei “arcade.php” mit den Schlüsseln <span class="small">(ARCADE_PM_SUBJECT und ARCADE_PM_MESSAGE)</span> festgelegt.
	<br /><br />Die folgenden Platzhalter stehen Ihnen in der privaten Nachricht zur Verfügung:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_link]<br />&bull; [game_popup_link]<br />&bull; [game_image]<br />&bull; [old_user_id]<br />&bull; [old_username]<br />&bull; [new_user_id]<br />&bull; [new_username]<br />&bull; [old_score]<br />&bull; [new_score]<br />&bull; [game_stats_link]<br />&bull; [new_user_link]<br />&bull; [old_user_link]</strong>',
	'ARCADE_SETTING_NOT_BE_CHANGED'						=> 'Diese Einstellung kann nicht geändert werden!',
	'ARCADE_SIMPLE_POINTS_SYSTEM'						=> 'Simple Points System',
	'ARCADE_SMILIES_POPUP_HEIGHT'						=> 'Smiley-Popup-Höhe',
	'ARCADE_SMILIES_POPUP_WIDTH'						=> 'Smiley-Popup-Breite',
	'ARCADE_STAT_ITEMS_PER_PAGE'						=> 'Statistiken pro Seite',
	'ARCADE_STAT_ITEMS_PER_PAGE_EXPLAIN'				=> 'Dies ist die Anzahl der Einträge pro Seite, die auf der Statistikseite eines Spiels und/oder Benutzers angezeigt werden.',
	'ARCADE_SUPER_CHAMPION_AVATAR_HEIGHT'				=> 'Superchampion-Avatarhöhe',
	'ARCADE_SUPER_CHAMPION_AVATAR_WIDTH'				=> 'Superchampion-Avatarbreite',
	'ARCADE_SUPER_CHAMPION_PROCESSING'					=> 'Superchampion-Verarbeitung',
	'ARCADE_SUPER_CHAMPION_PROCESSING_BEING'			=> 'Bitte warten...<br />%1$s<br />Verarbeite gerade Superchampion %2$s von %3$s.',
	'ARCADE_SUPER_CHAMPION_SCORE_DELETED'				=> 'Die Punkte des Superchampions %s im Spiel %s game wurden erfolgreich gelöscht.',
	'ARCADE_SUPER_CHAMPION_SCORE_UPDATED'				=> 'Die Punkte des Superchampions %s im Spiel %s game wurden erfolgreich aktualisiert.',
	'ARCADE_SUPPORT'									=> '%s-Support',
	'ARCADE_SYNC_MARKED'								=> 'Auswahl neu synch.',
	'ARCADE_TOTAL_GAME_SCORES'							=> 'Spielstände',
	'ARCADE_TOTAL_GAME_SCORES_EXPLAIN'					=> 'Dies ist die Anzahl der angezeigten Rekorde.<br /><em>0 = deaktiviert</em>',
	'ARCADE_ULTIMATE_POINTS_SYSTEM'						=> 'Ultimate Points System',
	'ARCADE_UNPACK_GAMES'								=> 'Spiele entpacken',
	'ARCADE_UNPACK_GAMES_ERROR'							=> 'Spiele „%s” erfolgreich entpackt. Bitte stellen Sie sicher, dass die Dateien mit der Spielhalle kompatibel sind. Falls es sich um <em>tar</em>-Dateien handelt, stellen Sie bitte sicher, dass sie im <em>UStar</em>-Format vorliegen.<br />Des Weiteren überprüfen Sie bitte, ob die Schreibweisen der hochgeladenen Dateien der der Originaldateien entsprechen (Groß-/Kleinschreibung).',
	'ARCADE_UNPACK_GAMES_PERM_ERROR'					=> 'Spiele „%s” nicht erfolgreich entpackt. Bitte stellen Sie sicher, dass sich in Ihrem phpBB-Hauptverzeichnis ein Ordner namens <strong>games</strong> befindet und er beschreibbar ist.',
	'ARCADE_UNPACK_GAMES_SUCCESS'						=> 'Spiele „%s” erfolgreich entpackt.',
	'ARCADE_UNPACK_GAME_ERROR'							=> 'Spiel „%s” erfolgreich entpackt. Bitte stellen Sie sicher, dass die Datei mit der Spielhalle kompatibel ist. Falls es sich um eine <em>tar</em>-Datei handelt, stellen Sie bitte sicher, dass sie im <em>UStar</em>-Format vorliegt.<br />Des Weiteren überprüfen Sie bitte, ob die Schreibweise der hochgeladenen Datei der der Originaldatei entspricht (Groß-/Kleinschreibung).',
	'ARCADE_UNPACK_GAME_PATH'							=> 'Spielentpackpfad',
	'ARCADE_UNPACK_GAME_PATH_EXPLAIN'					=> 'Dies ist das Verzeichnis, in dem die Spiele zum Entpacken gespeichert werden. Sie werden komprimiert unter diesem Pfad gespeichert und tragen denselben Namen wie die Punktevariable.',
	'ARCADE_UNPACK_GAME_PERM_ERROR'						=> 'Spiel „%s” nicht erfolgreich entpackt. Bitte stellen Sie sicher, dass sich in Ihrem phpBB-Hauptverzeichnis ein Ordner namens <strong>games</strong> befindet und er beschreibbar ist.',
	'ARCADE_UNPACK_GAME_SUCCESS'						=> 'Spiel „%s” erfolgreich entpackt.',
	'ARCADE_UPDATE_INSTRUCTIONS'						=> '
		<h1>Releaseankündigung</h1>
		<p>Bitte lesen Sie <a onclick="window.open(this.href); return false;" href="%1$s" title="Informationen zur neuen Version"><strong>die Ankündigungen für die neueste Version</strong></a>, bevor Sie mit der Aktualisierung fortfahren, sie könnten nützliche Informationen enthalten. Sie beinhalten außerdem die Downloadlinks sowie die Liste der Änderungen.</p>
		<br />
		<h1>Wie Sie die Spielhalle aktualisieren können</h1>
		<p>Laden Sie die neueste Version herunter. Überschreiben Sie alle alten Dateien auf dem Server mit den neuen.</p>
		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Laden Sie die neueste Version herunter.<br /><br /></li>
			<li>Entpacken Sie das Archiv.<br /><br /></li>
			<li>Laden Sie die neue Version in Ihr phpBB-Wurzelverzeichnis hoch (dort, wo sich die Datei “config.php” befindet).<br /><br /></li>
			<li>Folgen Sie den Anweisungen in den beiliegenden ModX-Dateien.<br /><br /></li>
		</ul>
		<p><strong><a onclick="window.open(this.href); return false;" href="%2$s" title="Aktualisierung fortsetzen">Setzen Sie nun den Aktualisierungsprozess in Gang, indem Sie in Ihrem Webbrowser das Installationsverzeichnis aufrufen</a>.</strong><br />
			<br />
			Wählen Sie die Aktualisierungsoption aus. Sie werden nach erfolgreicher Aktualisierung benachrichtigt.
		</p>',
	'ARCADE_UPGRADE_INSTRUCTIONS'						=> 'Die neue Version <strong>“%1$s”</strong> ist verfügbar. Bitte lesen Sie <a onclick="window.open(this.href); return false;" href="%2$s" title="Informationen zur neuen Version"><strong>die Ankünfigung der neuen Version</strong></a>, um sich darüber zu informieren, was sich geändert hat und wie Sie Ihre Spielhalle aktualisieren könnnen.',
	'ARCADE_UPLOAD_COMPLETE'							=> 'Das komprimierte Spiel wurde erfolgreich hochgeladen.',
	'ARCADE_UPLOAD_GAME'								=> 'Spiel hochladen',
	'ARCADE_UPLOAD_GAME_EXPLAIN'						=> 'Sie können ein Spiel in die Spielhalle hochladen und entpacken. Wenn dies abgeschlossen ist, können Sie es zur Spielhalle hinzufügen.',
	'ARCADE_USER_BANNED'								=> 'Benutzer sperren',
	'ARCADE_USER_BANNED_CONFIRM'						=> 'Sind Sie sich sicher, dass Sie den Benutzer sperren möchten?',
	'ARCADE_USER_BANNED_DONE'							=> 'Benutzer %s wurde erfolgreich gesperrt.',
	'ARCADE_USER_NO_BANNED'								=> 'Kein gesperrter Benutzer.',
	'ARCADE_USE_POINTS'									=> 'Verwende Punktesystem',
	'ARCADE_USE_POINTS_EXPLAIN'							=> 'Falls aktiviert, verwendet die Spielhalle das vorhandene Punktesystem.',
	'ARCADE_VERSION'									=> 'Version',
	'ARCADE_VERSION_CHECK'								=> 'Versionsprüfung für die Spielhalle',
	'ARCADE_VERSION_CHECK_EXPLAIN'						=> 'Überprüft, ob Aktualisierungen für die derzeit installierte Version der Spielhalle zur Verfügung stehen.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_ACP'					=> 'Unten finden Sie einen Link zu den Ankündigungen für diese Version sowie Anweisungen zur Aktualisierung.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_TITLE'				=> 'Ihre Version der Spielhalle ist nicht aktuell.',
	'ARCADE_VERSION_UP_TO_DATE_ACP'						=> 'Ihre Version der Spielhalle ist aktuell, es sind keine Aktualisierungen verfügbar. Eine Aktualisierung ist daher nicht notwendig.',
	'ARCADE_VIEW_INSTALL_FILE'							=> 'Installationsdatei ansehen',

	'BOTTOM'											=> 'Unten',

	'CAT_AGE'											=> 'Altersgrenze',
	'CAT_AGE_EXPLAIN'									=> 'Legt eine Altersgrenze für diese Kategorie fest. Bitte beachten Sie, dass diese Funktion nur zur Verfügung steht, wenn Sie die Verwendung von Geburtstagen aktiviert haben.<br /><em>0 = keine Altersgrenze.</em>',
	'CAT_COST'											=> 'Kategoriekosten',
	'CAT_COST_EXPLAIN'									=> 'Kosten für jedes Spiel in dieser Kategorie. Diese Einstellung überschreibt die globale Einstellung und kann von den Spieleinstellungen überschrieben werden.<br /><em>-1 = keine Kosten</em>',
	'CAT_CREATED'										=> 'Kategorie erfolgreich erstellt.',
	'CAT_DELETE'										=> 'Kategorie löschen',
	'CAT_DELETED'										=> 'Kategorie erfolgreich gelöscht.',
	'CAT_DELETE_EXPLAIN'								=> 'Das unten stehende Formular erlaubt es Ihnen eine Kategorie zu löschen. Wenn die Kategorie Spiele oder Links beinhaltet, können Sie auswählen, wohin Sie diese verschieben wollen.',
	'CAT_DESC_EXPLAIN'									=> 'Hervorhebungen werden hier direkt dargestellt.',
	'CAT_DESC_TOO_LONG'									=> 'Die Beschreibung muss weniger als 4000 Zeichen haben.',
	'CAT_DISPLAY'										=> 'Kategorien-Anzeigetyp',
	'CAT_DISPLAY_EXPLAIN'								=> 'Wählen Sie aus, wie die Kategorie angezeigt werden soll. Es können ihr Name, ihre Grafik oder beides angezeigt werden.',
	'CAT_DOWNLOAD'										=> 'Spieledownload erlauben',
	'CAT_DOWNLOAD_COST'									=> 'Kategorie-Downloadkosten',
	'CAT_DOWNLOAD_COST_EXPLAIN'							=> 'Kosten für das Herunterladen jedes Spiels in dieser Kategorie. Diese Einstellung überschreibt die globale Einstellung und kann von den Spieleinstellungen überschrieben werden.<br /><em>-1 = keine Kosten</em>',
	'CAT_DOWNLOAD_EXPLAIN'								=> 'Diese Einstellung legt fest, ob Spiele in dieser Kategorie heruntergeladen werden können. Dies überschreibt die globalen Berechtigungen und die individuellen Spieleinstellungen.',
	'CAT_EDIT_EXPLAIN'									=> 'Das unten stehende Formular ermöglicht es Ihnen, diese Kategorie anzupassen.',
	'CAT_GAMES_PAGE'									=> 'Spiele pro Seite',
	'CAT_GAMES_PAGE_EXPLAIN'							=> 'Falls nicht 0, überschreibt diese Einstellung die Standardeinstellung für die Anzahl der Spiele pro Seite.',
	'CAT_IMAGE'											=> 'Grafik für die Kategorie',
	'CAT_IMAGE_EXPLAIN'									=> 'Wählen Sie eine zusätzliche Grafik aus, die mit dieser Kategorie verknüpft werden soll. Um themespezifische Grafiken für die Kategorien zu verwenden, wählen Sie zunächst eine Standardgrafik aus und laden Sie dann eine Grafik dieses Namens in das Verzeichnis „Ihr_Theme\theme\images\arcade\cats\” hinauf.',
	'CAT_LINK'											=> 'Link',
	'CAT_LINK_EXPLAIN'									=> 'Vollständiger URL (einschließlich des Protokolls, zum Beispiel <samp>http://</samp>) zu der Adresse, auf die ein Benutzer nach dem Klicken geleitet wird.',
	'CAT_LINK_TRACK'									=> 'Weiterleitungen aufzeichnen',
	'CAT_LINK_TRACK_EXPLAIN'							=> 'zeichnet auf, wie oft der Link angeklickt wird.',
	'CAT_NAME'											=> 'Name der Kategorie',
	'CAT_NAME_EMPTY'									=> 'Sie müssen einen Namen für diese Kategorie auswählen.',
	'CAT_PARENT'										=> 'Übergeordnete Kategorie',
	'CAT_PASSWORD'										=> 'Passwort der Kategorie',
	'CAT_PASSWORD_CONFIRM'								=> 'Passwort bestätigen',
	'CAT_PASSWORD_CONFIRM_EXPLAIN'						=> 'Muss nur eingegeben werden, wenn ein Passwort festgelegt wurde.',
	'CAT_PASSWORD_EXPLAIN'								=> 'Definiert ein Passwort für diese Kategorie, die Berechtigungen werden in der nächsten Version verfügbar sein.',
	'CAT_PASSWORD_MISMATCH'								=> 'Die eingegebenen Passwörter stimmen nicht überein.',
	'CAT_PASSWORD_UNSET'								=> 'Kategorienpasswort entfernen',
	'CAT_PASSWORD_UNSET_EXPLAIN'						=> 'Wählen Sie dies aus, um das Passwort für diese Kategorie zu entfernen.',
	'CAT_RESYNCED'										=> 'Kategorie „%s” erfolgreich synchronisiert.',
	'CAT_REWARD'										=> 'Belohnung für die Kategorie',
	'CAT_REWARD_EXPLAIN'								=> 'Belohnung für jedes Spiel in dieser Kategorie. Diese Einstellung überschreibt die globale Einstellung und kann von den Spieleinstellungen überschrieben werden.',
	'CAT_RULES_EXPLAIN'									=> 'Die Regeln für die Kategorie werden auf jeder Seite innerhalb dieser Kategorie angezeigt.',
	'CAT_RULES_LINK'									=> 'Link zu den Regeln',
	'CAT_RULES_LINK_EXPLAIN'							=> 'Es ist Ihnen möglich, den URL zu der Seite/dem Beitrag anzugeben, die/der Ihre Kategorienregeln enthält. Diese Einstellung wird die von Ihnen festgelegten Kategorienregeln überschreiben.',
	'CAT_RULES_PREVIEW'									=> 'Regelvorschau',
	'CAT_RULES_TOO_LONG'								=> 'Die Regeln müssen weniger als 4000 Zeichen haben.',
	'CAT_SETTINGS'										=> 'Kategorieneinstellungen',
	'CAT_STATUS'										=> 'Kategorienstatus',
	'CAT_STYLE'											=> 'Kategorienstil',
	'CAT_TYPE'											=> 'Kategorientyp',
	'CAT_UPDATED'										=> 'Kategorieninformationen erfolgreich aktualisiert.',
	'CAT_USE_JACKPOT'									=> 'Kategorie nutzt Jackpot',
	'CAT_USE_JACKPOT_EXPLAIN'							=> 'Aktiviert den Jackpot für diese Kategorie. Diese Einstellung überschreibt die globale Einstellung und kann von den Spieleinstellungen überschrieben werden.',
	'CAT_WITH_SUBCATS_NOT_TO_LINK'						=> 'Sie möchten eine Kategorie mit Spielen und Unterkategorien in einen Link umwandeln. Bitte verschieben Sie alle Unterkategorien, bevor Sie fortfahren, da Sie die Unterkategorien nach dem Umwandeln in einen Link andernfalls nicht mehr anzeigen können.',
	'CHALLENGE_ACC_EXP_DATE'							=> 'Zeitbegrenzung für Annahme von Wettbewerben',
	'CHALLENGE_ACC_EXP_DATE_EXPLAIN'					=> 'Benutzer müssen auf einen Wettbewerb in diesem Zeitrahmen antworten, ansonsten wird er gelöscht.',
	'CHALLENGE_BET_FIX'									=> 'Fester Einsatz',
	'CHALLENGE_BET_FIX_EXPLAIN'							=> 'Der angegebene Wert ist der feste Einsatz für einen Wettbewerb, Benutzer können ihn nicht ändern.<br /><em>0 = aus.</em>',
	'CHALLENGE_BET_MAX'									=> 'Höchsteinsatz',
	'CHALLENGE_BET_MAX_EXPLAIN'							=> 'Dieser Wert ist der Höchstwert für Einsätze.<br /><em>0 = aus.</em>',
	'CHALLENGE_BET_MIN'									=> 'Mindesteinsatz',
	'CHALLENGE_BET_MIN_EXPLAIN'							=> 'Dieser Wert ist der Mindestwert für Einsätze.<br /><em>0 = aus.</em>',
	'CHALLENGE_BET_MIN_MAX_ERROR'						=> 'Der Mindesteinsatz darf nicht höher sein als der Höchsteinsatz.',
	'CHALLENGE_LATEST_WINNERS_HEADER'					=> 'Neueste Gewinner',
	'CHALLENGE_LATEST_WINNERS_HEADER_EXPLAIN'			=> 'Dies ist die Anzahl der anzuzeigenden neuesten Gewinner.',
	'CHALLENGE_ONG_EXP_DATE'							=> 'Zeitbegrenzung für das Spielen von Wettbewerben',
	'CHALLENGE_ONG_EXP_DATE_EXPLAIN'					=> 'Benutzer müssen einen angenommenen Wettbewerb in diesem Zeitrahmen spielen, ansonsten wird er gelöscht.',
	'CHALLENGE_TOP_GAMES_EXPLAIN'						=> 'Dies ist die Anzahl an anzuzeigenden Topspielen.',
	'COPY_PERMISSIONS'									=> 'Kopiere Befugnisse von',
	'COPY_PERMISSIONS_ADD_EXPLAIN'						=> 'Sobald sie erstellt worden ist, wird die Kategorie dieselben Befugnisse wie die hier ausgewählte erhalten. Wenn keine Kategorie ausgewählt wird, wird die neue Kategorie nicht sichtbar sein, bis Sie für sie Befugnisse vergeben haben.',
	'COPY_PERMISSIONS_CATEGORY_FROM'					=> 'Kopiere Kategorienbefugnisse von',
	'COPY_PERMISSIONS_CATEGORY_FROM_EXPLAIN'			=> 'Die Kategorie, deren Befugnisse Sie kopieren möchten.',
	'COPY_PERMISSIONS_CATEGORY_TO_EXPLAIN'				=> 'Die Kategorien, die die kopierten Befugnisse erhalten sollen.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'						=> 'Wenn Sie die Befugnisse kopieren, wird die Kategorie dieselben Befugnisse wie die hier ausgewählte erhalten. Dies wird alle Befugnisse, die Sie für diese Kategorie vergeben haben, mit den Befugnissen der ausgewählten Kategorie überschreiben. Wenn keine Kategorie ausgewählt wird, werden die derzeitigen Befugnisse beibehalten.',
	'CORRECT'											=> 'Korrekt',
	'CREATE_CAT'										=> 'Neue Kategorie erstellen',

	'DARK'												=> 'Dunkel',
	'DECIDE_MOVE_DELETE_CONTENT'						=> 'Inhalt löschen oder in Kategorie verschieben',
	'DECIDE_MOVE_DELETE_SUBCATS'						=> 'Unterkategorien löschen oder in Kategorie verschieben',
	'DEFAULT_STYLE'										=> 'Standardstil',
	'DELETE_ALL_GAMES'									=> 'Spiele löschen',
	'DELETE_SELECTED_CAT_ALL_GAMES'						=> 'Ausgewählte Kategorie löschen',
	'DELETE_SELECTED_CAT_ALL_GAMES_CONFIRM'				=> 'Sind Sie sich sicher, dass Sie die ausgewählte Kategorie und alle enthaltenen Spiele löschen möchten?',
	'DELETE_SELECTED_GAME'								=> 'Lösche ausgewähltes Spiel',
	'DELETE_SELECTED_GAMES'								=> 'Lösche ausgewählte Spiele',
	'DELETE_SELECTED_GAMES_CONFIRM'						=> 'Wenn Sie diese Spiele löschen, werden alle Punkte gelöscht, und die Spiele werden nicht mehr spielbar sein. Die Dateien für diese Spiele werden jedoch weiterhin auf Ihrem Server verbleiben, Sie müssen sie manuell entfernen. Sind Sie sich sicher, dass Sie diese Spiele löschen möchten?',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES'				=> 'Ausgewählten Spieltypen löschen',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie den ausgewählten Spieltypen und alle Spiele dieses Typs löschen möchten?',
	'DELETE_SELECTED_GAME_CONFIRM'						=> 'Wenn Sie dieses Spiel löschen, werden alle Punkte gelöscht, und das Spiel wird nicht mehr spielbar sein. Die Dateien für dieses Spiel werden jedoch weiterhin auf Ihrem Server verbleiben, Sie müssen sie manuell entfernen. Sind Sie sich sicher, dass Sie dieses Spiel löschen möchten?',
	'DELETE_SELECTED_SCORE'								=> 'Ausgewählte Punkte löschen',
	'DELETE_SELECTED_SCORE_CONFIRM'						=> 'Sind Sie sich sicher, dass Sie diesen Punktestand löschen möchten?',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE'				=> 'Punktestände des ausgewählten Superchampions löschen',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie die Punktestände des ausgewählten Superchampions löschen möchten?',
	'DELETE_SUBCATS'									=> 'Unterkategorien und Spiele löschen',
	'DISABLE_ARCADE'									=> 'Spielhalle deaktivieren',
	'DISABLE_ARCADE_EXPLAIN'							=> 'Dies wird die Spielhalle für Benutzer unzugänglich machen. Sie können auch eine kurze (255 Zeichen) Begründung angeben, wenn Sie dies möchten.',
	'DISABLE_CHALLENGE'									=> 'Wettbewerb deaktivieren',
	'DISABLE_CHALLENGE_EXPLAIN'							=> 'Dies wird den Wettbewerb für Benutzer unzugänglich machen. Sie können auch einen kurzen Text (höchstens 255 Zeichen) anzeigen lassen, wenn Sie möchten.',

	'EDIT_CAT'											=> 'Kategorie ändern',

	'FREELY_OPTIONAL'									=> 'Frei auf Wunsch',

	'GAMES_DELETE'										=> 'Spiele löschen',
	'GAMES_DELETED'										=> 'Spiele „%s” erfolgreich gelöscht.',
	'GAMES_INSTALL_FILE_NOT_FOUND'						=> 'Die folgenden Spiele wurden in der Installationsdatei nicht gefunden:<br />%s',
	'GAMES_MOVED'										=> 'Spiele „%s” erfolgreich verschoben.',
	'GAMES_RESET'										=> 'Spiele „%s” erfolgreich zurückgesetzt.',
	'GAMES_RESYNCED'									=> 'Spiele „%s” erfolgreich synchronisiert.',
	'GAMES_SCORES_RESET'								=> 'Spielstände der Spiele „%s” erfolgreich zurückgesetzt.',
	'GAME_DELETED'										=> 'Spiel „%s” erfolgreich gelöscht.',
	'GAME_INSTALL_FILE_NOT_FOUND'						=> 'Das folgende Spiel wurde in der Installationsdatei nicht gefunden:<br />%s',
	'GAME_MOVED'										=> 'Spiel „%s” erfolgreich verschoben.',
	'GAME_RESET'										=> 'Spiel „%s” erfolgreich zurückgesetzt.',
	'GAME_RESYNCED'										=> 'Spiel „%s” erfolgreich synchronisiert.',
	'GAME_SCORES_RESET'									=> 'Spielstände des Spiels „%s” erfolgreich zurückgesetzt.',
	'GENERAL_CAT_SETTINGS'								=> 'Allgemeine Kategorien-Einstellungen',
	'GENERAL_LINK_SETTINGS'								=> 'Allgemeine Linkeinstellungen',

	'HIGH'												=> 'Hoch',
	'HORIZONTAL'										=> 'Horizontal',

	'INCORRECT'											=> 'Inkorrekt',

	'LEADERS_EXPLAIN'									=> 'Dies ist die Anzahl an Meistern, die angezeigt werden sollen.<br /><em>0 = deaktiviert</em>',
	'LEADERS_HEADER'									=> 'Meister',
	'LEADERS_HEADER_EXPLAIN'							=> 'Dies ist die Anzahl an Meistern, die angezeigt werden sollen.',
	'LIGHT'												=> 'Hell',
	'LIST_INDEX'										=> 'Kategorie in Legende der übergeordneten Kategorie aufführen',
	'LIST_INDEX_EXPLAIN'								=> 'Zeigt einen Link zu dieser Kategorie unter der Unterforen-Auflistung der übergeordneten Kategorie an, wenn vorhanden.',
	'LIST_SUBCATS'										=> 'Unterkategorien in Legende anzeigen',
	'LIST_SUBCATS_EXPLAIN'								=> 'Zeigt die Unterkategorien dieser Kategorien auf der Startseite und anderswo als Link in der Legende an, falls die Option „Kategorie in Legende der übergeordneten Kategorie aufführen” aktiviert ist.',
	'LOCKED'											=> 'Gesperrt',
	'LOG_ARCADE_INSTALL'								=> '<strong>phpBB-Spielhalle installiert</strong><br />» Version: %s',
	'LOG_ARCADE_UNINSTALL'								=> '<strong>phpBB-Spielhalle deinstalliert</strong><br />» Version: %s',
	'LOG_ARCADE_UPDATE'									=> '<strong>phpBB-Spielhalle von Version %s auf Version %s aktualisiert</strong>',
	'LOOK_UP_CAT'										=> 'Wählen Sie eine Kategorie aus',
	'LOOK_UP_CATS_EXPLAIN'								=> 'Sie können mehr als eine Kategorie auswählen.',
	'LOW'												=> 'Niedrig',

	'MEDIUM'											=> 'Mittel',
	'MIDDLE'											=> 'Mittig',
	'MOVE_GAMES_TO'										=> 'Verschiebe Spiele nach',
	'MOVE_SAME_CAT_ID'									=> 'Die Spiele befinden sich bereits in der ausgewählten Kategorie.',
	'MOVE_SELECTED_GAMES'								=> 'Verschiebe ausgewählte Spiele',
	'MOVE_SELECTED_GAMES_CONFIRM'						=> 'Die ausgewählten Spiele werden in die unten angegebene Kategorie verschoben. Sind Sie sich sicher, dass Sie diese Spiele verschieben möchten?',
	'MOVE_SUBCATS_TO'									=> 'Verschiebe Unterkategorien nach',

	'NOT_FOUND_GAME'									=> 'Es wurde kein Spiel mit den ausgewählten Bedingungen gefunden!',
	'NO_ADD_GAMES'										=> '<strong>Derzeit warten keine Spiele darauf installiert zu werden.</strong><br /><br />Wenn Sie glauben, dies sei ein Fehler, prüfen Sie folgendes:<br /><strong>&bull; Stellen Sie sicher, dass die Spiele nicht bereits installiert sind.<br />&bull; Stellen Sie sicher, dass alle Dateien in das richtige Verzeichnis hochgeladen wurden.<br />&bull; Stellen Sie sicher, dass sie alle eine Installationsdatei haben.</strong>',
	'NO_ARCADE_DOWNLOAD_STATS'							=> 'Es wurden keine Spiele aus der Spielhalle heruntergeladen.',
	'NO_ARCADE_DOWNLOAD_STATS_USER'						=> 'Der ausgewählte Benutzer existiert nicht oder hat keine Spiele heruntergeladen.',
	'NO_CAT'											=> 'Es gibt keine Kategorien zum Hinzufügen der Spiele. Sie müssen zuerst Kategorien erstellen.',
	'NO_CAT_ACTION'										=> 'Keine Aktion für die Anwendung auf den aktuellen Inhalt ausgewählt',
	'NO_CAT_ID'											=> 'Keine Kategorie ausgewählt oder Kategorie nicht vorhanden.',
	'NO_DESTINATION_CAT'								=> 'Sie haben keine Kategorie, in die der Inhalt verschoben werden soll, ausgewählt.',
	'NO_DIRECTORY'										=> 'Es befindet sich in folgendem Verzeichnis: <strong>„%s”</strong>',
	'NO_EXIST_GAME'										=> 'Dieses Spiel gibt es nicht mehr.',
	'NO_GAME_DIRECTORY'									=> 'Konnte das festgelegte Spielverzeichnis nicht finden.',
	'NO_GAME_IDS'										=> 'Keine Spiele ausgewählt oder Spiele nicht vorhanden.',
	'NO_PARENT'											=> 'Keine übergeordnete Kategorie',
	'NO_PERMISSIONS'									=> 'Befugnisse nicht kopieren',
	'NO_PERMISSION_CAT_ADD'								=> 'Sie haben nicht die notwendigen Berechtigungen, Kategorien hinzuzufügen oder zu ändern.',
	'NO_PERMISSION_CAT_DELETE'							=> 'Sie haben nicht die notwendigen Berechtigungen, Kategorien zu löschen.',
	'NO_PERMISSION_GAME_ADD'							=> 'Sie haben nicht die notwendigen Berechtigungen, Spiele hinzuzufügen oder zu ändern.',
	'NO_PERMISSION_GAME_DELETE'							=> 'Sie haben nicht die notwendigen Berechtigungen, Spiele zu löschen.',
	'NO_PERMISSION_GAME_INSTALL_DATE_RESET'				=> 'Sie haben nicht die notwendigen Befugnisse, um das Installationsdatum von Spielen zurückzusetzen.',
	'NO_PERMISSION_GAME_RESET'							=> 'Sie haben nicht die notwendigen Berechtigungen, Spiele zurückzusetzen.',
	'NO_PERMISSION_GAME_SCORE_RESET'					=> 'Sie haben nicht die notwendigen Berechtigungen, Spielstände zurückzusetzen.',
	'NO_UNPACK_GAMES'									=> '<strong>Derzeit warten keine Spiele darauf, entpackt zu werden.</strong><br />Wenn Sie glauben, dies sei ein Fehler, stellen Sie bitte sicher, dass sich die komprimierte Datei im richtigen Verzeichnis befindet.',
	'NO_USERS_OR_GAMES'									=> 'Es wurde kein Spiel und/oder Benutzer ausgewählt.',

	'ONLY_CATEGORY_DEFINED'								=> 'Sie haben in Ihrer Auswahl nur Kategorien definiert. Bitte wählen Sie auch mindestens einen Benutzer oder eine Gruppe aus.',

	'PARENT_IS_LINK_ARCADE'								=> 'Die übergeordnete Kategorie, die Sie angegeben haben, ist ein Link. Links können keine anderen Kategorien aufnehmen. Bitte geben Sie eine Kategorie an, die kein Link ist.',
	'PLUS_SUBCATS'										=> '+Unterkat.',

	'REDIRECT_ACL'										=> 'Nun können Sie für diese Kategorie %sBefugnisse vergeben%s.',
	'RESET_INSTALL_DATE_GAMES_SUCCESS'					=> 'Die Spiele „%s” wurden erfolgreich zurückgesetzt und das Installationsdatum jeweils auf den heutigen Tag gesetzt..',
	'RESET_INSTALL_DATE_GAME_SUCCESS'					=> 'Das Spiel „%s” wurde erfolgreich zurückgesetzt und das Installationsdatum auf den heutigen Tag gesetzt.',
	'RESET_INSTALL_DATE_SELECTED_GAME'					=> 'Installationsdatum des ausgewählten Spiels zurücksetzen',
	'RESET_INSTALL_DATE_SELECTED_GAMES'					=> 'Installationsdatum der ausgewählten Spiele zurücksetzen',
	'RESET_INSTALL_DATE_SELECTED_GAMES_CONFIRM'			=> 'Alle Daten der ausgewählten Spiele einschließlich der Superchampions werden gelöscht. Sind Sie sich sicher, dass Sie das Installationsdatum zurücksetzen möchten?',
	'RESET_INSTALL_DATE_SELECTED_GAME_CONFIRM'			=> 'Alle Daten des ausgewählten Spiels einschließlich des Superchampions werden gelöscht. Sind Sie sich sicher, dass Sie das Installationsdatum zurücksetzen möchten?',
	'RESET_SELECTED_GAME'								=> 'Ausgewähltes Spiel zurücksetzen',
	'RESET_SELECTED_GAMES'								=> 'Ausgewählte Spiele zurücksetzen',
	'RESET_SELECTED_GAMES_CONFIRM'						=> 'Wenn Sie diese Spiele zurücksetzen, werden all ihre Punkte und Bewertungen gelöscht. Sind Sie sich sicher, dass Sie diese Spiele zurücksetzen möchten?',
	'RESET_SELECTED_GAMES_SCORES'						=> 'Ausgewählte Spielstände zurücksetzen',
	'RESET_SELECTED_GAMES_SCORES_CONFIRM'				=> 'Wenn Sie diese Spiele zurücksetzen, werden all ihre Spielstände geleert. Sind Sie sich sicher, dass Sie dies tun möchten?',
	'RESET_SELECTED_GAME_CONFIRM'						=> 'Wenn Sie dieses Spiel zurücksetzen, werden all seine Punkte und Bewertungen gelöscht. Sind Sie sich sicher, dass Sie dieses Spiel zurücksetzen möchten?',
	'RESET_SELECTED_GAME_SCORES'						=> 'Ausgewählte Spielstände zurücksetzen',
	'RESET_SELECTED_GAME_SCORES_CONFIRM'				=> 'Wenn Sie dieses Spiel zurücksetzen, werden all seine Spielstände geleert. Sind Sie sich sicher, dass Sie dies tun möchten?',
	'RESET_USER_ALL'									=> 'Alle Benutzerdaten zurücksetzen',
	'RESET_USER_ALL_CONFIRM'							=> 'Sind Sie sich sicher, dass Sie alle Spieldaten des ausgewählten Benutzers zurücksetzen möchten?',
	'RESET_USER_SCORES'									=> 'Benutzerspielstände zurücksetzen',
	'RESET_USER_SCORES_CONFIRM'							=> 'Sind Sie sich sicher, dass Sie alle Spielstände des ausgewählten Benutzers zurücksetzen möchten?',
	'ROLE_ARCADE_FULL'									=> 'Voller Zugriff',
	'ROLE_ARCADE_LIMITED'								=> 'Begrenzter Zugriff',
	'ROLE_ARCADE_NOACCESS'								=> 'Kein Zugriff',
	'ROLE_ARCADE_PLAYONLY'								=> 'Nur spielen',
	'ROLE_ARCADE_STANDARD'								=> 'Standardzugriff',
	'ROLE_ARCADE_STANDARD_DOWNLOADS'					=> 'Standardzugriff + Downloads',
	'ROLE_ARCADE_VIEWONLY'								=> 'Nur ansehen',
	'ROLE_DESCRIPTION_ARCADE_FULL'						=> 'Kann alle Funktionen der Kategorie einschließlich der Downloads benutzen. Kann auch die Spielbegrenzungen umgehen und Spiele kostenlos spielen, falls ein kompatibles System installiert ist.<br />Nicht für normale Benutzer empfohlen.',
	'ROLE_DESCRIPTION_ARCADE_LIMITED'					=> 'Kann die Kategorie ansehen, Spiele spielen und Punkte übermitteln, aber auf keine anderen Funktionen zugreifen.',
	'ROLE_DESCRIPTION_ARCADE_NOACCESS'					=> 'Kann die Kategorie weder ansehen noch auf sie zugreifen.',
	'ROLE_DESCRIPTION_ARCADE_PLAYONLY'					=> 'Kann die Kategorie ansehen und Spiele spielen, aber keine Punkte übermitteln oder auf andere Funktionen zugreifen.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD'					=> 'Kann die meisten Funktionen nutzen, aber keine Spiele herunterladen oder Spielbegrenzungen umgehen.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD_DOWNLOADS'		=> 'Kann die meisten Funktionen nutzen, aber keine Spielbegrenzungen umgehen.',
	'ROLE_DESCRIPTION_ARCADE_VIEWONLY'					=> 'Kann die Kategorie nur ansehen, aber keine anderen Funktionen nutzen. Diese Rolle wird auch für Bots und Suchmaschinen empfohlen.',

	'SELECT_CAT_SUBCAT_EXPLAIN'							=> 'Wenn Sie hier eine Kategorie auswählen, werden auch alle Unterkategorien ausgewählt.',
	'STANDARD'											=> 'Standard',
	'SYNC_IN_PROGRESS'									=> 'Synchronisierung läuft',
	'SYNC_IN_PROGRESS_EXPLAIN'							=> 'Synchronisiere Spielhallenobjekt...',

	'TOP'												=> 'Oben',
	'TYPE_CAT'											=> 'Kategorie',
	'TYPE_CAT_GAMES'									=> 'Kategorie mit Spielen',
	'TYPE_LINK'											=> 'Link',

	'UNLOCKED'											=> 'Entsperrt',
	'USER_RESET_ALL'									=> 'Alles zurücksetzen',
	'USER_RESET_SCORES'									=> 'Spielstände zurücksetzen',

	'VERTICAL'											=> 'Vertikal',

	'WRONG_CAT_TYPE'									=> 'Sie haben versucht ein Spiel zu einer Kategorie hinzuzufügen, die keine Spiele akzeptiert oder ein Link ist. Sie können Spiele nur zu einer Kategorie des Typs „Kategorie mit Spielen” hinzufügen.',
));

?>