<?php
/**
*
* arcade [English]
*
* @package phpBB Arcade language
* @version $Id: arcade.php 179 2013-01-06 00:57:30Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//These are used through out the arcade
$lang = array_merge($lang, array(
'ACTIVE'									=> 'פעיל',
'AMOD_GAME'									=> 'פעילות המוד',
'ARCADE'									=> 'משחקייה',
'ARCADELIB_GAME'							=> 'משחק',
'ARCADE_ADD_FAV'							=> 'הוסף סימנייה',
'ARCADE_ADV_SEARCH'							=> 'חיפוש משחק מתקדם',
'ARCADE_ALL_CATEGORIES'						=> 'כל הקטגוריות',
'ARCADE_ALL_GAMES'							=> 'כל המשחקים',
'ARCADE_BACK_BUTTON_ERROR'					=> 'היה חסר נתוני הפעלה עבור משחק זה. זה נגרם בדרך כלל על-ידי הקשה על לחצן הקודם בדפדפן האינטרנט כדי לשחק שוב  במשחק. אנא השתמש בקישורים בתוך המשחקייה כדי להפעיל שוב את המשחק. אם אתה חייב להשתמש לחצן חזור, הקפד להקיש רענן בדפדפן לאחר ההקשת בחזרה.',
'ARCADE_BACK_TO_ARCADE'						=> 'חזור לעמוד ברירת המחדל של משחקייה',
'ARCADE_BACK_TO_ARCADE_STATS'				=> 'חזרה אל דף סטטיסטיקת משחקייה',
'ARCADE_BACK_TO_CHALLENGE'					=> 'חזרה לעמוד ראשי של טורניר משחקייה',
'ARCADE_BACK_TO_CHALLENGE_STATS'			=> 'חזרה לדף סטטיסטיקת של טורניר משחקייה',
'ARCADE_BALANCE'							=> 'איזון',
'ARCADE_BANNED'								=> 'קיבלתה באן ממשחקייה!',
'ARCADE_BEST_DATE_EXPLAIN'					=> 'ניקוד זה נרשם על%s.',
'ARCADE_BLOCKED_CAT_AGE'					=> 'עליך להיות בין %s שנים כדי לגשת לקטגוריה זו .',
'ARCADE_BLOCKED_CAT_VIEW'					=> 'קטגוריה זו נגישה רק לחברים רשומים.',
'ARCADE_BLOCKED_GAME_PLAY'					=> 'משחק זה ניתן לשחק רק על ידי חברים רשומים.',
'ARCADE_BLOCKED_NO_AGE_CAT'					=> 'על מנת להיכנס לקטגוריה זו אתה צריך להגדיר את תאריך הלידה בפרופיל שלך.',
'ARCADE_BLOCKED_NO_AGE_PLAY'				=> 'כדי לשחק במשחק הזה אתה צריך להגדיר את תאריך הלידה בפרופיל שלך.',
'ARCADE_BLOCKED_PLAY_AGE'					=> 'עליך להיות בין %s שנים כדי לשחק במשחק הזה.',
'ARCADE_CATEGORIES'							=> 'קטגוריות',
'ARCADE_CATEGORY'							=> 'קטגוריה',
'ARCADE_CAT_DESC'							=> 'תיאור קטגוריה',
'ARCADE_CAT_LEADERS'						=> 'מנהלי קטגורית %s',
'ARCADE_CAT_LOCKED'							=> 'נעול',
'ARCADE_CAT_LOCKED_ERROR'					=> 'קטגוריה זו נעולה. אתה לא יכול לשחק במשחקים ששייכים אליה.',
'ARCADE_CAT_STATS'							=> 'סטטיסטיקת קטגורית %s',
'ARCADE_CAT_TEST_MODE'						=> 'קטגוריה זו נמצאת כרגע במצב בדיקה.',
'ARCADE_CHALLENGE'							=> 'טורניר משחקייה',
'ARCADE_CHALLENGE_CHAMPION'					=> 'אלוף הטורניר',
'ARCADE_CHALLENGE_EXPLAIN'					=> 'משתמשים מאתגרים זה את זה בטורנירים.',
'ARCADE_CHALLENGE_PLAYING_GAME' => 'שים לב! <br /> <br /> משחק זה אתגרי כעת, תנסה להשיג תוצאה כמה שיותר טובה.<br /> התוצאה שהתקבלה נותרת נסתרת, אלא אם כן הוא שיחק מחוץ לאתגר על ידי שני הצדדים.' ,
'ARCADE_CHALLENGE_PLAYING_GAME_COST' => 'עלות המשחק של משחק זה תגובה מראש. ', 
'ARCADE_CHALLENGE_PLAYING_STOP_INFORMATION' => 'משחק זה לא מוכן לכך שישחקו בו עד שהאתגר המתמשך יגמר! ',
'ARCADE_CHALLENGE_VIEW_USERS_STATS' => 'של משתמש משחקייה טורניר סטטיסטיקת',
'ARCADE_CHALLENGE_WINS' => 'מנצחי טורניר משחקייה',
'ARCADE_CHAMPION_PLAYED' => 'הזמן ששיחק ',
'ARCADE_CHAMPION_SPENT' => 'זמן משחק ',
'ARCADE_CLICK_PLAY' => 'לחץ להתחלת משחק!',
'ARCADE_COMMENT' => 'הערה',
'ARCADE_CONTROLS' => 'בקרה',
'ARCADE_COOKIE_ERROR' => 'הייתה שגיאה בקריאת נתוני ההפעלה. אנא ודא  שעוגיות  דפדפן האינטרנט שלך מופעלות. ',
'ARCADE_COST' => 'מחיר',
'ARCADE_CREATE' => 'צור',
'ARCADE_DATE' => 'תאריך',
'ARCADE_DEFAULT' => 'ברירת מחדל',
'ARCADE_DELETE_ALREADY_REPORTED_CHALLENGE' => 'הטורניר נמחק באופן עצמאי',
'ARCADE_DELETE_REPORTED_CHALLENGE' => 'הטורניר נמחק.',
'ARCADE_DISABLE' => 'מצטערים אבל המשחקייה אינה זמינה כעת.',
'ARCADE_DISABLED' => 'משחקייה אינה זמינה כרגע.',
'ARCADE_DOWNLOAD' => 'הורדה',
'ARCADE_DOWNLOAD_AS' => 'הורד כ',
'ARCADE_DOWNLOAD_AS_EXPLAIN' => 'בחר פורמט הורדה של הקובץ.',
'ARCADE_DOWNLOAD_COST_POINTS' => '%s העלויות של הורדת המשחק.',
'ARCADE_DOWNLOAD_FORMAT' => 'בחר פורמט להורדת %s',
'ARCADE_DOWNLOAD_GAME' => 'הורד משחק',
'ARCADE_DOWNLOAD_MISSING_FILES' => 'הייתה שגיאה בעיבוד ההורדה. <br /> השגיאה נכללה באופן אוטומטי ביומן השגיאות.',
'ARCADE_DOWNLOAD_MISSING_FILES_DEBUG' => 'הייתה שגיאה בעיבוד הורדת <br /> השגיאה נכללה באופן אוטומטי ביומן שגיאות <br /> <br /> הקבצים הבאים  או הספריות חסרות: <br /> </Strong> %s <strong> ',
'ARCADE_EDIT_GAME_QUICK' => 'עריכת משחק ',
'ARCADE_EDIT_SCORES_QUICK' => 'ציונים ערוכים',
'ARCADE_EMPTY_DATA' => 'נתונים ריקים הגיעו! ',
'ARCADE_EXPLAIN' => 'שחק משחקים במשחקייה',
'ARCADE_FAV' => 'המועדפים שלי',
'ARCADE_FAV_ADD' => 'הוספה למועדפים',
'ARCADE_FAV_DEL' => 'נמחק מרשימה ',
'ARCADE_FEELING_LUCKY' => 'יותר מזל משכל',
'ARCADE_FIRST' => 'מקום ראשון',
'ARCADE_FLASH_VERSION' => 'אתה חייב להיות s% של Adobe Flash Player גרסה אילך. ',
'ARCADE_FREE' => 'חינם',
'ARCADE_FREE2' => 'חינם',
'ARCADE_FULLSCREEN' => 'שחק במסך מלא',
'ARCADE_FULL_DONE' => 'תודה ששחקת %s.',
'ARCADE_GAME' => 'משחק',
'ARCADE_GAMES' => 'משחקים',
'ARCADE_GAMES_FILESIZE' => 'גודל: %s',
'ARCADE_GAMES_LIST_LOAD' => 'לחץ לטעינת משחקים!',
'ARCADE_GAMES_PER_PAGE' => 'משחקים על כל העמוד',
'ARCADE_GAMES_SORT_DIR' => 'כיוון מיון משחקים',
'ARCADE_GAMES_SORT_FIXED' => 'קבוע',
'ARCADE_GAMES_SORT_INSTALLDATE' => 'תאריך ההתקנה',
'ARCADE_GAMES_SORT_NAME' => 'שם',
'ARCADE_GAMES_SORT_ORDER' => 'סדר מיון משחקים',
'ARCADE_GAMES_SORT_PLAYS' => 'משחק',
'ARCADE_GAMES_SORT_RATING' => 'דירוג',
'ARCADE_GAME_ALREADY_REPORTED' => 'המשחק הזה כבר דווח. ',
'ARCADE_GAME_CHAMP' => 'אלוף המשחק',
'ARCADE_GAME_CHAMPION' => 'אלוף',
'ARCADE_GAME_CHAMPION_COMMENT' =>' הערת האלוף ',
'ARCADE_GAME_CONTROL' => 'בקר משחק ',
'ARCADE_GAME_DATA_CORRUPT' => 'הנתונים שנשלחו לציון זה חסרים או פגומים.אנא שחק במשחק שוב.אם ראית את ההודעה הזו יותר מפעם אחת אנא הגש דוח משחק. ',
'ARCADE_GAME_DATA_EMPTY' => 'המשחק שלח נתונים ריקים, הסיבה לכך היא בדרך כלל כי  כפתור השליחה נלחץ יותר מפעם אחת. אנא שחק במשחק שוב. אם ראית את ההודעה הזו יותר מפעם אחת אנא הגש דוח משחק.',
'ARCADE_GAME_DESC'=> ' תיאור משחק ',
'ARCADE_GAME_DOWNLOAD_NOT_ALLOWED' => 'מצטערים, אבל ההורדה של משחק s% כרגע  אינה מותרת. ',
'ARCADE_GAME_DOWNLOAD_TOTAL' => '%s כבר הורד%s פעמים.',
'ARCADE_GAME_DOWNLOAD_TOTALS' => '%s כבר הורד פעמי %s.',
'ARCADE_GAME_FAVS' => 'משחקים מועדפים',
'ARCADE_GAME_FILE_NOT_FOUND' => 'קובץ משחק %s לא נמצא. <br /> בבקשה דווח על השגיאה וצרף את הודעת השגיאה.',
'ARCADE_GAME_INFO' => 'מידע על משחק ',
'ARCADE_GAME_NAME' => 'שם משחק',
'ARCADE_GAME_NAME_FLASH_GAME'=> ' משחק פלאש %s',
'ARCADE_GAME_NO_SCORES' => 'אין ציונים נרשמו עבור %s. אם אתה רוצה לשחק במשחק הזה לחץ על <a href="%s"> כאן </a>. ',
'ARCADE_GAME_NO_SCORES_CHALLENGE' => ' המשחק %s עדיין לא חווה קשיים כלשהם או שאין באפשרותך להציג את הנתונים.',
'ARCADE_GAME_OPTIONS' => 'אפשרויות משחק',
'ARCADE_GAME_OVER' => 'המשחק נגמר!',
'ARCADE_GAME_PLAY_INFO_BLOCK_CLOSE' =>'מידע בבלוק סגור',
'ARCADE_GAME_PLAY_INFO_BLOCK_OPEN' => 'מידע בבלוק פתור',
'ARCADE_GAME_SESSION_ID_ERROR' => 'מזהה הפעלה שגוי צורף לכתובת האתר, אנא צור קשר עם המנהל הראשי של המערכת.',
'ARCADE_GAME_STATS' => 'סטטיסטיקת משחק ',
'ARCADE_GAME_STATS_INFO' => 'מידע על משחק ',
'ARCADE_GAME_SUPER_CHAMPION' => 'סופר אלוף',
'ARCADE_GAME_TYPE_NOT_IDENTIFIED' => 'סוג המשחק לא זוהה!<br /> <br /> בבקשה דווח על השגיאה וצרף את הודעת השגיאה.',
'ARCADE_GOTO_CATEGORY' => 'עבור לקטגוריה. ',
'ARCADE_GUEST_FAVS' => 'בכניסה למערכת תהיה לך  גישה למשחקים המועדפים עליך.',
'ARCADE_HERE' => 'כאן',
'ARCADE_HIGHSCORE' => 'ניקוד',
'ARCADE_HIGHSCORES' => 'תוצאות גבוהות ',
'ARCADE_HIGH_JACKPOT' => 'קופה גבוהה',
'ARCADE_HIGH_SCORE_SAVED' => 'אתה האלוף החדש של %s. הניקוד של %s עקף את הניקוד הגבוה הישן של %s. ',
'ARCADE_HIGH_SCORE_SAVED_NEW' => 'אתה האלוף החדש של %s. הניקוד שלך %s  היא התוצאה הראשונה שנשמרהבמשחק הזה. ',
'ARCADE_IBPROV3_TYPE_NOT_SUPPORTED' => 'משחקים מסוג V3 IBPRO אינם נתמכים עוד על ידי המשחקייה. <br /> בבקשה דווח על השגיאה וצרף את הודעת השגיאה. ',
'ARCADE_INDEX' =>'אינדקס משחקייה ',
'ARCADE_INSTRUCTIONS' => 'הוראות ',
'ARCADE_INVALID_CAT_ID' => 'קטגוריה לא חוקית, מזהה: %s',
'ARCADE_INVALID_FIELD' => 'שדה לא חוקי היה בשימוש, שדה בשם: %s',
'ARCADE_JACKPOT' => 'זכיה',
'ARCADE_JAVASCRIPT_EXPLAIN' => 'אתה צריך לאפשר JavaScript בהגדרות הדפדפן שלך כדי להיכנס למשחקים. ',
'ARCADE_KEYBOARD' => 'לוח מקשים',
'ARCADE_KEYBOARD_MOUSE' => 'מקלדת ועכבר',
'ARCADE_LAST_PLAY' => 'המשחק האחרון ',
'ARCADE_LAST_PLAY_EXP' => 'המשחק אחרון: <br /> שם משחק %s: %s <br /> שחק על ידי: <br /> ציון %s: %s',
'ARCADE_LATEST_HIGHSCORES' => 'תוצאת שיא אחרונה',
'ARCADE_LEADERS' =>' מנהלי משחקייה',
'ARCADE_LEAST_DOWNLOADED' =>' לפחות משחקים שהורדו',
'ARCADE_LEAST_PLAYED_USERS' => 'משתמשים ששחקו בהכי מעט משחקים',
'ARCADE_LEAST_POPULAR' => 'המשחקים שפחות פופולריים',
'ARCADE_LIMIT_PLAY_TYPE_DAYS' => 'אתה צריך מספר כולל של </strong> %s <strong>פוסט(ים) ב</strong> s% <strong> יום(ימים) האחרונים כדילשחק במשחקים בקטגוריה זו במשחקי המשחקייה . אתה צריך כמות של <strong> %S</strong>  פוסט (ים) לפני שתוכל לשחק.  ',
'ARCADE_LIMIT_PLAY_TYPE_POSTS' => 'אתה צריך מספר כולל של </strong> %s <strong>הודעה(ת) כדי לשחק במשחקים בקטגוריה זו במשחקי המשחקייה. אתה צריך כמות של<strong> %s</strong> פוסט(ים) לפני שתוכל לשחק. ',
'ARCADE_LINKS' => 'קישורים',
'ARCADE_LOGIN_CAT' => 'כדי לצפות או לשחק במשחקים בקטגוריה זו, עליך להזין את סיסמא.',
'ARCADE_LONGEST_HELD_SCORES' => 'תוצאת השיא הגבוה ביותר שהושגה',
'ARCADE_LONGEST_PLAYTIME '=>' זמן המשחק הארוך ביותר',
'ARCADE_LOW_JACKPOT' => 'קופה נמוכה',
'ARCADE_MESSAGE_GENERATED' => '*** הודעה שנוצרה על ידי *** ARCADE PHPBB',
'ARCADE_MOST_DOWNLOADED' => 'המשחקים שהורדו הכי הרבה',
'ARCADE_MOST_PLAYED_USERS' => 'משתמשים ששחקו ברוב המשחקים',
'ARCADE_MOST_POPULAR' => 'המשחקים הפופולרים ביותר ',
'ARCADE_MOUSE' => 'עכבר',
'ARCADE_MY_STATS' => 'הסטטיסטיקה שלי',
'ARCADE_NEWEST_GAMES' => 'משחקים חדשים',
'ARCADE_NEW_CHALLENGE_INFORMATION' => 'הזמינו אותך לטורניר, בבקשה קבל או סרב!',
'ARCADE_NEW_GAMES' => 'משחקים חדשים שנוספו לאחרונה',
'ARCADE_NONE' => 'ללא',
'ARCADE_NOSCORE_GAME' => 'משחק זה אינו תומך בתוצאות שיא.',
'ARCADE_NO_CONTROLS_DESC' => 'אין תיאור בקרה.',
'ARCADE_NO_DOWNLOAD_DAY' => 'מצטער, אבל כרגע אתה לא יכול להוריד יותר משחקים  עכשיו. משחקים של s% בלבד  ניתן להוריד בכל יום. ',
'ARCADE_NO_DOWNLOAD_TIME' => 'מצטער, אבל אתה לא יכול להשתמש במערכת להורדה בשלב זה. המערכת  מוגבלת  להורדה אחת כל%s. אנא נסה שוב ב %s. ',
'ARCADE_NO_GAMES' => 'כרגע אין משחקים זמינים.',
'ARCADE_NO_GAME_FAVS' => 'לא בחרתה משחקים למועדפים',
'ARCADE_NO_HIGHSCORE' => 'אין תוצאת שיא',
'ARCADE_NO_HIGHSCORES' => 'אין תוצאות שיא',
'ARCADE_NO_ID_ERROR' => 'כדי להשתמש בפונקציה זו יש לרשום את המספר שנכנס. ',
'ARCADE_NO_INSTRUCTIONS' => 'אין הוראות. ',
'ARCADE_NO_LATEST_HIGHSCORES' => 'כרגע אין תוצאות שיא במשחקייה<br /> אנא שחק במספר משחקים.',
'ARCADE_NO_NEW_GAMES' => 'אין משחקים חדשים שנוספן לאחרונה ',
'ARCADE_NO_ORDER_TYPE_ERROR' => ' סוג הפקודה  שבחרתה אינו נתמך.',
'ARCADE_NO_PERMISSION' => 'אין לך הרשאה לגשת למשחקייה.',
'ARCADE_NO_PERMISSION_FAV' => 'אין לך הרשאה לגשת למשחקים המועדפים שלך.',
'ARCADE_NO_PERMISSION_SEARCH' => 'אין לך הרשאה לחפש משחקים. ',
'ARCADE_NO_PERMISSION_STATS' => 'אין לך הרשאה לצפות בדפי הסטטיסטיקה.',
'ARCADE_NO_PLAYS' => 'אין משחקים ששחקו ',
'ARCADE_NO_PLAY_TIME' => 'מצטער, אבל אתה לא יכול להשתמש במשחקייה בשלב זה. המערכת כיום מוגבלת למשחק אחד  בכל %s. אנא נסה שוב ב %s. ',
'ARCADE_NO_POINTS' => 'אין לך %s מספיק כדי לשחק במשחק הזה. ',
'ARCADE_NO_POINTS_DOWLOAD' => 'אין לך %s מספיק כדי להוריד את המשחק הזה. ',
'ARCADE_NO_SCORE_SAVED' => 'הניקוד %s שלך לא נשמר כיוון שלא עקפתה את הניקוד  %s הישן שלך .',
'ARCADE_NO_SEARCH_TIME' => 'מצטער, אבל אתה לא יכול להשתמש בחיפוש בזמן זה. המערכת כיום מוגבלת לחיפוש אחד בכל %s. אנא נסה שוב ב %s. ',
'ARCADE_NO_STATS_DATA' => 'אין נתונים סטטיסטיים זמינים.',
'ARCADE_NO_TIMES_PLAYED' => 'לא שוחק עדיין',
'ARCADE_NO_TOTAL_TYPE_ERROR' => 'מצב סוג המסך שנבחר אינו נתמך.',
'ARCADE_ONLINE' => 'מי משחק במשחקייה?',
'ARCADE_ONLINE_USERS_RECORD' => 'מספר גולשים הרבים ביותר אי פעם ששחקו היה <strong>%1$s </strong>ב %2$s',
'ARCADE_ONLINE_USERS_TOTAL' => 'בסך הכל ישנם <strong> %d </strong> משתמשים שמשחקים:',
'ARCADE_ONLINE_USERS_ZERO_TOTAL' => 'בסך הכל יש <strong> 0 </strong> משתמשים שמשחקים:',
'ARCADE_ONLINE_USER_TOTAL' => 'בסך הכל יש <strong> %d </strong> משתמשים שמשחקים:',
'ARCADE_OPPONENT_USER_NO_PERMISSION' => 'משתמש %s אין לך מספיק הרשאות להשתמש במשחקייה.',
'ARCADE_PERMISSIONS' =>'הרשאות משחקייה',
'ARCADE_PERSONAL_BEST' => 'שיא אישי',
'ARCADE_PLACE' => ' מקום %s th ',
'ARCADE_PLAYED_GAMES_HIGHLIGHT' => 'משחקים שלא שיחקתה מודגשים',
'ARCADE_PLAYED_NO_GAME' => 'אינך שיחקתה במשחק הזה עדיין,או שאינך יכול להציג את הנתונים.',
'ARCADE_PLAYED_NO_GAMES' => 'אינך  שיחקתה עדיין, או שאינך יכול להציג את הנתונים.',
'ARCADE_PLAYING_NEW_WINDOW' => 'הפעל בחלון חדש',
'ARCADE_PLAYS' => 'משחק',
'ARCADE_PLAY_LINK' =>'שחק במשחק',
'ARCADE_PM_MESSAGE' => '[game_image] [game_stats_link] [game_popup_link] אבד את הניקוד שלך ב[ game_link]. [New_user_link] קבל ציון של [b] [new_score] [/b] שהביס ציון הישן שלך [b] [old_score] [/b]. ',
'ARCADE_PM_SUBJECT' => 'אבד את הגביע שלך ב[ game_name] ל [new_username] ...',
'ARCADE_PM_VIEW_YOUR_STAT' => 'אתה יכול להציג נתונים סטטים של המשחקייה שלך על ידי לחיצה על [old_user_link].',
'ARCADE_POPUP_DONE' => 'תודה ששחקת %s. <br /> <br SClick% /> כאן כדי לשחק %s שוב. %s',
'ARCADE_POPUP_HIGHUSER' => 'משחק: %s, אלוף: %s, ניקוד גבוה: %s',
'ARCADE_POP_NO_HIGHSCORE' => 'אין ניקוד ל %s',
'ARCADE_QUICK_JUMP' => 'קפיצה מהירה',
'ARCADE_RANDOM_GAME_NO_MATCHES' => 'אין התאמת משחק כדי לשחק. ',
'ARCADE_RANK' => 'דירוג',
'ARCADE_RATING_ALREADY' => 'כבר דרגתי את המשחק הזה כ %s.',
'ARCADE_RATING_GAME' => 'דירוג משחק',
'ARCADE_RATING_NO_PERMISSION' => 'אין לך הרשאה לדרג .',
'ARCADE_RATING_NUM' => 'מספר הדירוגים',
'ARCADE_RATING_THX' => 'תודה על דירוג.',
'ARCADE_RATING_VALUE' => '( %s ​​/ 5)',
'ARCADE_REDIRECT' => 'אם אינך מועבר תוך זמן קצר, אנא לחץ %s כאן %s כדי להמשיך.',
'ARCADE_REGISTER_LOGIN_MESSAGE' => 'אם אתה רוצה לנצל את מלוא יתרונות של משחקייה בבקשה הירשם באתר או בהתחברות זו. <br /> <br />הרשמה היא בחינם וניתן לעשות זאת על ידי הלחיצה %s כאן %s. <br / > <br /> אם ברצונך להתחבר ולהמשיך לשחק את המשחק שבחרת לחץ %s כאן %s. ',
'ARCADE_REGISTER_MESSAGE_PLAY' => 'מאחר שאתה לא חבר רשום או אינכה מחובר לאתר אתה לא יכול לשחק בכל משחקים. <br /> <br /> אתר זה יש כעת <b> %s </b> משחקים מותקנים ו נוספת כל העת יומית. ',
'ARCADE_REGISTER_MESSAGE_SCORE' => 'מאחר שאתה לא חבר רשום או אינכם מחובר לאתר הציון שלך לא יישמר. <br /> <br /> אתר זה יש כעת <b> %s </b> משחקים מותקנים ונוספת כל עת יומית. ',
'ARCADE_REMOVE_FAV' => 'מרשימת צפייה',
'ARCADE_REPORT' => 'דווח על בעיה במשחק משחקייה ',
'ARCADE_REPORTS_OPEN' => 'כרגע יש %s דיווחי משחק פתוחים .',
'ARCADE_REPORT_ADDED' => 'תודה לך על הגשת דוח על </ strong %s <strong>>. <br /> <br /> דוח זה ייבחן על ידי המנהל ופעולה מתאימה תינקט. אם דרוש מידע נסוף המנהל ייצור איתך קשר. ',
'ARCADE_REPORT_BELOW' => 'הזן את הדוח בהמשך',
'ARCADE_REPORT_DOWNLOADING' => 'בעיה בהורדה ',
'ARCADE_REPORT_GAME' =>' דוח משחק ',
'ARCADE_REPORT_OPEN' => 'אין כרגע %s דוחות  משחקים פתוחים.',
'ARCADE_REPORT_OTHER' => 'אחר ...',
'ARCADE_REPORT_PLAYING'=>' בעיה לשחק במשחק',
'ARCADE_REPORT_SCORING' => 'בעייה בניקוד',
'ARCADE_REPORT_SUCCESS' => 'דוח נשלח בהצלחה ',
'ARCADE_REPORT_TYPE' => 'אנא כלול תיאור מפורט של הבעיה, כולל דפדפן האינטרנט הינך משתמש, בחלון רגיל או במוקפץ, וכו\' תן מידע רב ככל האפשר, כדי שנוכל לתקן את הבעיה בקלות. <br /> <br /> בחר סיבת דוח',
'ARCADE_REQUEST_DOUBLE' => 'זה לא צריך לקרות, בקשות כפולות נמצאו!',
'ARCADE_REQUEST_ERROR'=>' שגיאת בקשה! ',
'ARCADE_RESOLUTION' => 'שינוי רזולוציה',
'ARCADE_RESOLUTION_AUTO' => 'אוטומטי',
'ARCADE_RESOLUTION_INCREASE' => 'הגדלה',
'ARCADE_RESOLUTION_REDUCE' => 'צמצום',
'ARCADE_RESTART_GAME'=> ' %s - מחדש משחק ',
'ARCADE_RESTART_GAME_EXPLAIN' => 'הפעלה מחדש של %s חייבת להיות מאושרת על מנת למנוע פעולה לא רצויה. ',
'ARCADE_RETURN_LINKS' => ' %s לחץ כאן אם אתה רוצה לחזור למשחק %s.  %s <br /><br /> %s לחץ כאן אם אתה רוצה לחזור לקטגוריה %s .%s <br /><br /> %s לחץ כאן אם אתה רוצה לחזור למשחקייה %s .',
'ARCADE_RETURN_LINKS_POPUP' => '%s לחץ כאן אם אתה רוצה לחזור למשחק %s.  %s',
'ARCADE_REWARD' => 'זכה',
'ARCADE_REWARD_MESSAGE' => 'מזל טוב! אתה פשוט מקבל %s. זה מביא את %s  ל %s. ',
'ARCADE_RULES_COMMENT_CAN' => '<strong>תוכל </strong> להגיש הערות בקטגוריה זו',
'ARCADE_RULES_COMMENT_CANNOT' => ' <strong> אתה לא יכול</strong> להגיש הערות בקטגוריה זו',
'ARCADE_RULES_DOWNLOAD_CAN' => ' <strong> תוכל </strong> להוריד משחקים בקטגוריה זו',
'ARCADE_RULES_DOWNLOAD_CANNOT' => '<strong> אתה לא יכול </strong> להוריד משחקים בקטגוריה זו',
'ARCADE_RULES_DOWNLOAD_FREE_CAN' => '<strong> תוכל</strong> להוריד משחקים בחינם בקטגוריה זו',
'ARCADE_RULES_DOWNLOAD_FREE_CANNOT' => '<strong> אתה לא יכול</strong> להוריד משחקים בחינם בקטגוריה זו',
'ARCADE_RULES_IGNORE_CONTROL_CAN' => ' <strong> תוכל</strong> להתעלם ממגבלות משחקים בקטגוריה זו',
'ARCADE_RULES_IGNORE_CONTROL_CANNOT' => '<strong>אתה לא יכול </strong> להתעלם ממגבלות משחקים בקטגוריה זו',
'ARCADE_RULES_PLAY_CAN' => '<strong>תוכל </strong> לשחק במשחקים בקטגוריה זו',
'ARCADE_RULES_PLAY_CANNOT' => '<strong>אתה לא יכול </strong> לשחק במשחקים בקטגוריה זו',
'ARCADE_RULES_PLAY_FREE_CAN' => ' <strong>תוכל </strong> לשחק בחינם במשחקים בקטגוריה זו',
'ARCADE_RULES_PLAY_FREE_CANNOT' => ' <strong>אתה לא יכול </strong>לשחק בחינם במשחקים בקטגוריה זו',
'ARCADE_RULES_RATE_CAN' => ' <strong>תוכל </strong> לדרג משחק בקטגוריה זו',
'ARCADE_RULES_RATE_CANNOT' => ' <strong>אתה לא יכול </strong> לדרג משחק בקטגוריה זו',
'ARCADE_RULES_REPORT_CAN' => ' <strong>  תוכל</strong> להגיש דוח על משחקים בקטגוריה זו',
'ARCADE_RULES_REPORT_CANNOT' => ' <strong>אתה לא יכול </strong> להגיש דוח על משחקים בקטגוריה זו',
'ARCADE_RULES_RE_RATE_CAN' => ' <strong> תוכל</strong> לדרג מחדש משחקים בקטגוריה זו',
'ARCADE_RULES_RE_RATE_CANNOT' => ' <strong>אתה לא יכול </strong> לדרג מחדש משחקים בקטגוריה זו',
'ARCADE_RULES_SCORE_CAN' => ' <strong> תוכל</strong> להגיש דירוג בקטגוריה זו',
'ARCADE_RULES_SCORE_CANNOT' => ' <strong>אתה לא יכול </strong>להגיש דירוג בקטגוריה זו',
'ARCADE_SCORE' => 'ניקוד',
'ARCADE_SCORES' => 'ציונים',
'ARCADE_SCOREVAR_ERROR' => 'הנתונים שהוגשו למשחק זה  חסרים או פגומים. אנא שחק  במשחק שוב. אם ראית את ההודעה יותר מפעם אחת בבקשה הגש דוח משחק. ',
'ARCADE_SCORE_COMMENT '=>' הזן תגובה',
'ARCADE_SCORE_COMMENT_BELOW' => 'הזן את התגובה למטה',
'ARCADE_SCORE_SAVED' => 'הציון של %s שלך נשמר. עם זאת אתה לא הקפתה את הניקוד הגבוה של %s. ',
'ARCADE_SEARCH' => 'חיפוש משחקים',
'ARCADE_SEARCH_DESCRIPTION' => 'הזן כאן  את הביטויים לחיפוש במשחקייה ',
'ARCADE_SEARCH_NEW_GAMES' => 'משחקים חדשים',
'ARCADE_SEARCH_NO_MATCHES' => 'לא נמצאו  משחקים תואמים מונח החיפוש שנבחר. אנא נסה שוב. ',
'ARCADE_SEARCH_RESULTS_FOR' => 'תוצאות חיפוש עבור %s',
'ARCADE_SECOND' => 'מקום שני',
'ARCADE_SELECT_CATEGORY' => 'בחר קטגוריה',
'ARCADE_SELECT_FAV' => 'בחר את המשחק אהוב ',
'ARCADE_SELECT_GAME' => 'בחר משחק ',
'ARCADE_SELECT_STATS' => 'בחר משחק או משתמש',
'ARCADE_SELECT_USER' => 'בחר משתמש',
'ARCADE_SEND_PM' => 'אפשר שליחת הודעות פרטיות',
'ARCADE_SHORTEST_PLAYTIME' => 'זמן משחק הקצר ביותר ',
'ARCADE_STATS' => 'סטטיסטיקה',
'ARCADE_STATS_AVG' => 'זמן ממוצע',
'ARCADE_STATS_BEST_DATE' => 'תאריך',
'ARCADE_STATS_BEST_SCORE' => 'ציון',
'ARCADE_STATS_PAGE_TITLE' => 'סטטיסטיקת משחקייה',
'ARCADE_STATS_PLAY' => ' %s , שחק במשך %s.',
'ARCADE_STATS_PLAYS' => ' %s, שחק כ %s פעמים',
'ARCADE_STATS_PLAY_TIME'=> ' זמן משחק ',
'ARCADE_STATS_SCORE_PAGE_TITLE' => 'צופה בסטטיסטיקות משחקייה ל %s - %s',
'ARCADE_STATS_TOTAL_DOWNLOADS' => 'סהכ הורדות',
'ARCADE_STATS_TOTAL_GAMES' => 'סהכ משחקים',
'ARCADE_STATS_TOTAL_PLAYS' => 'סהכ אנשים משחקים',
'ARCADE_STATS_TOTAL_TIME' => 'זמן כולל',
'ARCADE_STATS_USER_CHALLENGE'=>'הצגת סטטיסטיקת אתגר עבור %s',
'ARCADE_STATS_USER_GAME_CHALLENGE' => 'הצגת סטטיסטיקת טורניר עבור %s ב %s של המשחק',
'ARCADE_STATS_USER_GAME_PAGE_TITLE' => 'הצגת סטטיסטיקות משחקייה עבור %s ',
'ARCADE_STATS_WIN' => 'ל %s יש ניקוד שיא של %s',
'ARCADE_STATS_WINS' => 'ל %s יש תוצאות שיא של %s.',
'ARCADE_SUBCAT' => 'משנה',
'ARCADE_SUBCATS' => 'תת',
'ARCADE_SUPER_HIGHSCORE' => 'סופר ניקוד שיא',
'ARCADE_SWITCH_NO_PERMISSION' => 'הרשאות משחקייה לא הועברה משום </strong>%s <strong> אין כל קבוצת הרשאות משחקייה.',
'ARCADE_SWITCH_PERMISSION' => 'הרשאות  משחקייה הועברו מ <strong>%s </ strong> בהצלחה, אתה יכול כעת לגלוש במשחקייה עם ההרשאות של המשתמש הזה. ',
'ARCADE_SYNC_MODE_NOT_SUPPORTED' => 'מצב הסנכרון שנבחר אינו נתמך.',
'ARCADE_TEST_SCORE' => 'הציון למשחק ירשם כ <strong> %s </strong>,עם זאת הניקוד לא ישמר כי הקטגוריה  ב <strong> מצב בדיקה </strong>.',
'ARCADE_THIRD' => 'מקום שלישי',
'ARCADE_TIMES_DOWNLOADED' => 'הורדות: %s',
'ARCADE_TIMES_PLAYED' => 'שוחקו: %s',
'ARCADE_TIME_ERROR' => 'הניקוד לא נשמר בשל סיום הזמן במשחק. אם ראית את ההודעה יותר מפעם אחת בבקשה הגש דוח משחק. ',
'ARCADE_TIME_HELD' =>'הזמן שהחזיק מעמד',
'ARCADE_TOP_SCORES' => 'טופ תוצאות שיא',
'ARCADE_TOTAL_DOWNLOAD' => 'יש כבר <b> %s </b> הורדות למשחק  ממשחקייה.',
'ARCADE_TOTAL_DOWNLOADS' => 'יש כבר <b> %s </b> משחקים שהורדו ממשחקייה. ',
'ARCADE_TOTAL_GAME' => 'יש כעת <b> %s </b> משחק מותקן.',
'ARCADE_TOTAL_GAMES' => 'יש כעת <b> %s </b> משחקים מותקנים.',
'ARCADE_TOTAL_PLAY' => 'המשחקים במשחקייה כבר שחקו במשך <b> %s </b> זמן עבור סכום כולל של <b> %s </b>',
'ARCADE_TOTAL_PLAYS' => 'המשחקים במשחקייה כבו שחקו כ <b> %s </b> פעמים עבור סכום כולל של <b> %s </b>',
'ARCADE_TYPE' => 'סוג',
'ARCADE_TYPE_ERROR' => 'הניקוד לא נשמר בגלל הגדרת סוג משחק לא נכונה. סוג המשחק  יתוקן עכשיו באופן אוטומטי. אנא שחק שוב. <br /> אם הבעיה נמשכת, אנא שלח דוח משחק. ',
'ARCADE_UNKNOWN' => 'לא ידוע',
'ARCADE_USERS_LIST_LOAD' => 'לחץ לטעינת משתמשים!',
'ARCADE_USER_ALL_CHALLENGES' => 'הצג את כל טורנירים ',
'ARCADE_USER_FAV' => 'מועדפים של משתמשים',
'ARCADE_USER_HIGHSCORES' => 'תוצאות שיא של המשתמש',
'ARCADE_USER_INFO' => 'מידע משתמש',
'ARCADE_USER_NO_HIGHSCORES' => 'למשתמש זה אין תוצאת שיא',
'ARCADE_USER_SCORES' => 'צפה בכל תוצאות שיא של המשתמש',
'ARCADE_USER_STATS' => 'סטטיסטיקות משתמש',
'ARCADE_USER_WINNING_CHALLENGES' =>' הצג נצחונות בטורנירים',
'ARCADE_VIEW' => 'תצוגה',
'ARCADE_VIEW_CATEGORY' => 'הצגת קטגוריה',
'ARCADE_VIEW_CATEGORY_STATS' => 'הצג נתונים סטטיסטים של הקטגוריה',
'ARCADE_VIEW_USERS_STATS' => 'סטטיסטיקת משחקייה של משתמש ',
'ARCADE_WELCOME' => 'ברוך הבא  %s למשחקייה!',
'ARCADE_WELCOME_CHAMP' => '%s הוא אלוף %s החדשים!',
'ARCADE_WELCOME_PLAYS' => 'משחקים שוחקו ',
'ARCADE_WELCOME_SCORE' => 'ציון של <b> %s </b> נקודות ',
'ARCADE_WELCOME_SCORE_DATE' => 'תאריך » %s.',
'ARCADE_WELCOME_TIME'=>'סך כל הזמן במשחק',
'ARCADE_WELCOME_TIMEPLAYED '=>'שחק במשך',
'ARCADE_WELCOME_WINS' => 'סך הכל נצחונות ',
'ARCADE_XML_ERROR' => 'שגיאת XML!',
'ARCADE_ZERO_NEGATIVE_SCORE' => 'הציון שלך למשחק היה אפס (0) או שלילי, הניקוד לא ישמר. ',
'AR_GAME'=> 'חדר משחקים',

'BUG_REPORT'=>' דוח באג ',

'CAT_RULES'=> 'כללי קטגוריה',
'CAT_RULES_LINK_CLICK' => 'אנא לחץ כאן כדי להציג את כללי קטגוריה',
'CHALLENGE' => 'צור טורניר',
'CHALLENGES_ACCEPT_SUCCESSFUL' => 'הטורנירים התקבלו בהצלחה.',
'CHALLENGES_REJECT_SUCCESSFUL' => 'הטורנירים, נדחו בהצלחה.',
'CHALLENGES_WITHDRAW_SUCCESSFUL' => 'הטורנירים סולקו בהצלחה.',
'CHALLENGE_ACCEPT' => 'אשר',
'CHALLENGE_ACCEPT_SUCCESSFUL' => 'הטורניר התקבל בהצלחה.',
'CHALLENGE_ALL_CHALLENGE' => 'טורניר סהכ (%s) ',
'CHALLENGE_ALL_CHALLENGES' => 'טורנירים סהכ (%s) ',
'CHALLENGE_ARRIVED_BET' => 'הטורניר העלה %s.',
'CHALLENGE_ARRIVED_CHALLENGE' => 'טורניר נכנס',
'CHALLENGE_ARRIVED_CHALLENGES' => 'טורנירים נכנסים',
'CHALLENGE_ARRIVED_INFO' => ' %s אתגר את %s במשחק לטורניר.',
'CHALLENGE_BET'=>' הימורי טורניר',
'CHALLENGE_BET_EXPLAIN' => 'ההימור בוצע  והזוכה בטורניר יקבל אותו אחרי הטורניר. <br /> <em> אם תדחה את הטורניר או תקופת הטורניר תפוג, ההימור יוחזר. </em> ',
'CHALLENGE_BET_FIX' => 'תקן את ההימור, לא ניתן לשנות! ',
'CHALLENGE_BET_MAX' => 'הימור מקסימאלי ',
'CHALLENGE_BET_MIN' => 'הימור מינימאלי ',
'CHALLENGE_BET_TOO_LARGE' => 'ההימור שניתן גדול מדי',
'CHALLENGE_BET_TOO_SMALL' => 'ההימור שניתן קטן מדי. ',
'CHALLENGE_CHALLENGER' => 'מאתגר',
'CHALLENGE_CHALLENGER_BET_COST_NO_POINTS' => 'ההימור + עלות משחק מוגדרים כגבועים מדי . סך הכל עלות:%s, יש לך רק %s ',
'CHALLENGE_CHALLENGER_BET_NO_POINTS' => 'ההימור גבוה מדי, יש לך רק %s . ',
'CHALLENGE_CHALLENGER_USER_NO_POINTS' => 'אין לך %s מספיק כדי לשחק במשחק הזה. עלות משחק: %s, יש לך רק %s .',
'CHALLENGE_DISABLE' => 'מצטער, אבל הטורניר הזה אינו זמין כעת. ',
'CHALLENGE_DISABLED' => 'טורניר זה אינו זמין כרגע. ',
'CHALLENGE_DUPLICATION' => ' ל %s משתמשים יש כבר טורניר במשחק %s .',
'CHALLENGE_END_DATE' => 'סוף הטורניר ',
'CHALLENGE_EXPIRATION_DATE'=> ' תאריך תפוגה ',
'CHALLENGE_GAME' => 'משחק:. (%S) ',
'CHALLENGE_GAMES' => 'משחקים: (%s). ',
'CHALLENGE_GAME_STATS' => 'סטטיסטיקת משחק הטורניר ',
'CHALLENGE_LAST_WINNING'=> 'טורניר אחרון זכה ',
'CHALLENGE_LATEST_WINNERS' => 'זוכים האחרונים ',
'CHALLENGE_LEADERS'=>'מנהלי הטורניר',
'CHALLENGE_MSG_DEDUCTION_BET' => 'ההימור (%s) אוזן. ',
'CHALLENGE_MSG_DEDUCTION_BET_COST' => 'העלות (%s )  בתוספת הימור המשחק הופחתה מהמאזן. ',
'CHALLENGE_MSG_DEDUCTION_COST' => ' העלות ( %s) המשחק הופחתה מהמאזן.',
'CHALLENGE_MSG_FINAL_BET_LOSER' => 'ההימור לטורניר היה s%, ואתה איבדתה את זה עכשיו.',
'CHALLENGE_MSG_FINAL_BET_TIE' => 'ההימור לטורניר היה s%, הוא כעת יוחזר אליך.',
'CHALLENGE_MSG_FINAL_BET_WINNER' => 'ההימור לטורניר היה s%,זכית בו בהצלחה. ',
'CHALLENGE_MSG_GAME_COST_REFUND' => 'החזר עלות משחק אינו בשימוש:%s',
'CHALLENGE_MSG_REFUND' => 'החזר:%s.',
'CHALLENGE_MSG_REFUNDS' => 'החזרים:%s.',
'CHALLENGE_MSG_REJECT_REFUND' => 'אם תדחה את האתגר מס הכניסה יוחזר.',
'CHALLENGE_MSG_TOURNAMENT_BET' => 'היית רוצה לעשות הטורניר מרגש יותר, ולכן ההימור הוא %s.',
'CHALLENGE_NO_CHALLENGES' => 'כרגע אין טורנירים. ',
'CHALLENGE_NO_FRIEND' => 'לא בחרתה חברים.',
'CHALLENGE_NO_LATEST_WINNERS' => 'כרגע אין מנצח. <br /> אנא צור קשר עם מי שיצא מהטורניר',
'CHALLENGE_NO_PERMISSION' => 'אין לך הרשאה לגשת לטורניר.',
'CHALLENGE_NO_PERMISSION_ARCADE_PLAY' => '%s אין הרשאות  לשחק במשחק %s.',
'CHALLENGE_NO_PLAYS' => 'לא היה טורניר עדיין. ',
'CHALLENGE_NO_RANDOM' => 'לא ניתן ליצור טורניר אקראי, נסה שוב מאוחר יותר. ',
'CHALLENGE_NO_USERS' => 'כרגע אין משתמשים בטורניר.',
'CHALLENGE_ONGOING_CHALLENGE' => 'טורניר מתמשך ',
'CHALLENGE_ONGOING_CHALLENGES' => 'טורנירים מתמשכים ',
'CHALLENGE_ONGOING_INFO' => '%s יריב: %s%s ',
'CHALLENGE_OPPONENT' => 'יריב',
'CHALLENGE_OPPONENT_BET_COST_NO_POINTS' => 'ההימור + עלות משחק גבועים מדי. סך הכל עלות:%s, למשתמש %s יש רק %s ',
'CHALLENGE_OPPONENT_BET_NO_POINTS' => 'ההימור גבוה מדי,למשתמש %s יש %s בלבד. ',
'CHALLENGE_OPPONENT_MYSELF_ERROR' => 'אתה לא יכול לצאת בעצמך החוצה! ',
'CHALLENGE_OPPONENT_NOT_PLAYED' => ' לא שיחק.',
'CHALLENGE_OPPONENT_PLAYED' => ' שיחק כבר.',
'CHALLENGE_OPPONENT_USER_DISADLED_ERROR' =>'משתמש %s לא יכול  קרא כיוון שהוא לא רוצה להשתתף בטורניר. ',
'CHALLENGE_OPPONENT_USER_NO_PERMISSION' => 'למשתמש %s לא מספיק הרשאות להשתתפות בטורניר. ',
'CHALLENGE_OPPONENT_USER_NO_POINTS' => 'למשתמש %s אין מספיק %s כדי לשחק במשחק זה.עלות משחק:%s למשתמש %s יש רק %s. ',
'CHALLENGE_OTHER_USER_PM_DISABLED' => 'משתמש %s לא יכול  להודיע באמצעות הודעה פרטית.',
'CHALLENGE_OTHER_USER_PM_ENABLED' => 'משתמש %s  יכול  להודיע באמצעות הודעה פרטית.',
'CHALLENGE_OWN_NOT_PLAYED' => 'שחק במשחק: %s',
'CHALLENGE_OWN_PLAYED' => ' שיחק ב %s',
'CHALLENGE_PLAYED_GAMES_HIGHLIGHT' => 'משחקים מודגשים לא שוחקו על ידך עדיין בטורניר ',
'CHALLENGE_PLAYED_NO_GAME' => 'המשתמש לא שחק במשחק הזה טורניר עדיין, או שאינך יכול להציג נתונים אלו.',
'CHALLENGE_PLAYED_USERS_HIGHLIGHT' => 'משתמשים מודגשים לא אותגרו לטורניר על ידך.',
'CHALLENGE_PM_MESSAGE' => '[game_image] [game_stats_link] [game_popup_link] [challenger_username]הייתי רוצה להזמין אותך למשחק טורניר [game_link].',
'CHALLENGE_PM_MESSAGE_ACCEPT_GAME' => 'משתמש %s נענה לטורניר במשחק הבא: (%s) ',
'CHALLENGE_PM_MESSAGE_ACCEPT_GAMES' => 'משתמש %s נענה לטורניר במשחקים הבאים: (%s) ',
'CHALLENGE_PM_MESSAGE_FINAL_LOSER' => '[game_image] [game_stats_link] [game_popup_link] אתה הפסדתה בטורניר במשחק [game_link] <br /> [winner_user_link] ציון:. [Winner_score] נקודות, ניקוד של:. [Loser_score] נקודות ',
'CHALLENGE_PM_MESSAGE_FINAL_TIE' => '[game_image] [game_stats_link] [game_popup_link] תיקו בטורניר במשחק  [game_link] <br /> [opponent_user_link] ניקוד:. [User_score] נקודות, ציון שלו:. [User_score] נקודות ',
'CHALLENGE_PM_MESSAGE_FINAL_WINNER' => '[game_image] [game_stats_link] [game_popup_link] ברכות על הזכייה בטורניר של המשחק [game_link] <br /> [loser_user_link] ניקוד:. [Loser_score] נקודות, ציון שלו:. [Winner_score] נקודות ',
'CHALLENGE_PM_MESSAGE_REJECT_GAME' => 'משתמש %s דחה את הטורניר במשחק הבא: (%s). ',
'CHALLENGE_PM_MESSAGE_REJECT_GAMES' => 'משתמש %s דחה את הטורניר במשחקים הבאים: (%s). ',
'CHALLENGE_PM_MESSAGE_REPORT_GAME' => ' %s משתמשים שלחו דיווחי באגים ל%s של משחק, ולכן הטורניר נמחק.',
'CHALLENGE_PM_MESSAGE_WITHDRAW_GAME' => 'משתמש %s נסוג מהטורניר במשחק הבא: (%s). ',
'CHALLENGE_PM_MESSAGE_WITHDRAW_GAMES' => 'משתמש %s נסוג מהטורניר במשחקים הבאים: (%s). ',
'CHALLENGE_PM_SUBJECT' => 'אתה כבר בטורניר',
'CHALLENGE_PM_SUBJECT_ACCEPT '=>' קבל טורניר משחקייה',
'CHALLENGE_PM_SUBJECT_FINAL'=>' תוצאות טורניר משחקייה סופיים ',
'CHALLENGE_PM_SUBJECT_REJECT '=>'דחה את טורניר משחקייה',
'CHALLENGE_PM_SUBJECT_REPORT' => 'טורניר משחקייה נמחק',
'CHALLENGE_PM_SUBJECT_WITHDRAW '=>'נסוג מטורניר משחקייה',
'CHALLENGE_RANDOM' => 'טורניר אקראי',
'CHALLENGE_RANDOM_AGAIN' => 'טורניר אקראי שוב',
'CHALLENGE_REJECT' => 'דחייה',
'CHALLENGE_REJECT_SUCCESSFUL' => 'הטורניר נדחה בהצלחה.',
'CHALLENGE_RULES_PLAYING_GAMES_CAN' => ' <strong> תוכל</strong> לשחק במשחקים אחרים בזמן אירוע טורניר בקטגוריה זו. ',
'CHALLENGE_RULES_PLAYING_GAMES_CANNOT' => ' <strong> אתה לא יכול</strong> לשחק במשחקים אחרים בזמן אירוע טורניר בקטגוריה זו. ',
'CHALLENGE_RULES_START_GAME_WARNING_CAN' => ' <strong> תוכל</strong> להתעלם מהאזהרה על אירוע טורניר בקטגוריה זו. ',
'CHALLENGE_RULES_START_GAME_WARNING_CANNOT' => '<strong> אתה לא יכול</strong> להתעלם מהאזהרה על אירוע טורניר בקטגוריה זו. ',
'CHALLENGE_SELECT_FAV_EXPLAIN' => 'בחר משחק מהמועדפים למשחק טורניר ',
'CHALLENGE_SELECT_FRIEND' => 'בחר חברים',
'CHALLENGE_SELECT_FRIEND_EXPLAIN' => 'החברים המסומנים יקראו לטורניר.',
'CHALLENGE_SELECT_GAME_EXPLAIN' => 'משחק הנבחר שתשחק בטורניר. ',
'CHALLENGE_SELECT_USER_EXPLAIN' => 'המשתמש שנבחר יקרא לטורניר.',
'CHALLENGE_SEND' => 'שלח טורניר',
'CHALLENGE_SENT_BET' => 'אתה שם %s לתוך הטורניר.',
'CHALLENGE_SENT_CHALLENGE' => 'נשלח הטורניר',
'CHALLENGE_SENT_CHALLENGES' => 'טורנירים שנשלחו',
'CHALLENGE_SENT_INFO' => 'התגרתה את %s לטורניר של המשחק %s',
'CHALLENGE_STATS' => 'סטטיסטיקת טורניר',
'CHALLENGE_STATS_USER_GAME_PAGE_TITLE'=>'סטטיסטיקה צופה בטורניר ל %s ',
'CHALLENGE_SUCCESSFUL' => 'הטורניר נשלח בהצלחה.',
'CHALLENGE_TEXT_USER' => 'הזן את שם המשתמש',
'CHALLENGE_TEXT_USER_EXPLAIN' => 'המשתמש שצוין יקרא לטורניר.',
'CHALLENGE_TOP_GAMES' => 'טופ המשחקים',
'CHALLENGE_TOTAL_CHALLENGE' => 'שחק <b> %s </b> טורניר עבור זמן של %s <b> </b>.',
'CHALLENGE_TOTAL_CHALLENGES' => '<b> %s </b> טורנירים שחקו כבר זמן של %s <b> </b>.',
'CHALLENGE_TOURNAMENT_BET'=>' הימור הטורניר: %s. ',
'CHALLENGE_USER_DISABLE' => 'בשלב זה אינך מאפשר להצתרף לטורניר, אם ברצונך לאפשר את זה שוב, אתה יכול לעשות את זה דרך ה %s פרופיל שלך %s ',
'CHALLENGE_USER_NO_PLAYED' => 'לא השתתפתה בטורניר עדיין, או שאינך יכול לצפות בנתונים.',
'CHALLENGE_USER_STATS' => 'סטטיסטיקת משתמשי טורניר',
'CHALLENGE_VIEW' =>'הצגת טורניר',
'CHALLENGE_WELCOME' => 'ברוכים הבאים לטורניר משחקייה, %s!',
'CHALLENGE_WELCOME_CHAMP'=> ' %s זכה במשחק %s; היריב היה: %s',
'CHALLENGE_WELCOME_DATE'=>' תאריך סיום טורניר » %s. ',
'CHALLENGE_WELCOME_LOSES' =>'מפסידי הטורניר',
'CHALLENGE_WELCOME_PLAYS' => 'טורנירים שוחקו',
'CHALLENGE_WELCOME_SCORE' => 'ציון %s מתוך %s ציון %s <br/ > של %s',
'CHALLENGE_WELCOME_TIES' => 'קשרי טורניר',
'CHALLENGE_WELCOME_TIME' => 'זמן לשחק טורנירים',
'CHALLENGE_WELCOME_WINS' => 'טורניר נצחונות ',
'CHALLENGE_WITHDRAW' => 'משוך',
'CHALLENGE_WITHDRAW_SUCCESSFUL' => 'הטורניר בוטל בהצלחה.',
'CHELLENGE_NO_WINNER' => 'המשתמש לא זכה עדיין טורניר.',
'CLOSE' => 'סגור',

'DOWNLOADING_GAME' => ' הורד משחק משחקייה %s',
'DOWNLOADING_GAME_LIST' => 'הורדת משחק משחקייה %s דרך רשימת הורדת משחקייה ',
'DOWNLOADING_LIST '=>' הצגת רשימת משחקי הורדה של המשחקייה',

'HIDDEN' => 'נסתר',

'IBPROV3_GAME' => 'IBPROV3',
'IBPRO_GAME' => 'IBPRO',
'INACTIVE' => 'לא פעיל',

'LEADERS'=>' מנהלים ',
'LOGIN_VIEWARCADE' => 'המערכת דורשת ממך להיות רשום ומחובר כדי לצפות בקטגוריה זו. ',

'NEW_GAME' => 'משחק חדש',
'NEW_GAMES' => 'משחקים חדשים',
'NEW_GAMES_LOCKED' =>  'משחקים חדשים [נעול]',
'NOSCORE_GAME' => 'אין ניקוד',
'NO_ARCADE_GAMES' => 'כרגע אין משחקים מותקנים בקטגוריה זו. ',
'NO_CAT_ID' => 'אין קטגוריה שבחרתה או שהקטגוריה לא קיימת. ',
'NO_CHALLENGE' => 'הטורניר לא נמצא.',
'NO_CHALLENGE_ID' => 'לא נבחר טורניר או שהטורניר לא קיים.',
'NO_GAME_ID' => 'לא נבחר משחק או שהמשחק לא קיים.',
'NO_NEW_GAMES' => 'אין משחקים חדשים',
'NO_NEW_GAMES_LOCKED' => 'אין משחקים חדשים [נעול]',
'NO_PERMISSION_ARCADE_COMMENT' => 'אין לך רשות להגיש הערות בקטגוריה זו. אם אתה מאמין שזו שגיאה אנא צור קשר עם המנהל הראשי של המערכת. ',
'NO_PERMISSION_ARCADE_DOWNLOAD' => 'אין לך הרשאה להוריד משחקים בקטגוריה זו. אם אתה מאמין שזו שגיאה אנא צור קשר עם המנהל הראשי של המערכת. ',
'NO_PERMISSION_ARCADE_PLAY' => 'אין לך הרשאה לשחק במשחקים בקטגוריה זו. אם אתה מאמין שזו שגיאה אנא צור קשר עם המנהל הראשי של המערכת. ',
'NO_PERMISSION_ARCADE_PLAY_POPUP' => 'אין לך הרשאה לשחק במשחקים בחלון חדש בקטגוריה זו. אם אתה מאמין שזו שגיאה אנא צור קשר עם המנהל הראשי של המערכת. ',
'NO_PERMISSION_ARCADE_RATE' => 'אין לך הרשאה למשחקי תשלום כניסה בקטגוריה זו. אם אתה מאמין שזו שגיאה אנא צור קשר עם המנהל הראשי של המערכת.',
'NO_PERMISSION_ARCADE_REPORT' => 'אין לך הרשאה לדווח על משחקים בקטגוריה זו. אם אתה מאמין שזו שגיאה אנא צור קשר עם המנהל הראשי של המערכת. ',
'NO_PERMISSION_ARCADE_SCORE' => 'אין לך הרשאה לשלוח את הציון שלך בקטגוריה זו. אם אתה מאמין שזו שגיאה אנא צור קשר עם המנהל הראשי של המערכת. ',
'NO_PERMISSION_ARCADE_VIEW' => 'אין לך הרשאות לצפייה בקטגוריה זו. אם אתה מאמין שזו שגיאה אנא צור קשר עם המנהל הראשי של המערכת. ',
'NO_USER_ID' => 'אין משתמש שנבחר או שהמשתמש אינו קיים.',

'OPEN' => 'פתוח',

'PHPBBARCADE_GAME' => 'משחקייה phpBB',
'PLAYING_GAME' => 'שחק במשחק %s של המשחקייה',

'SEPARATOR_DECIMAL' => '.',
'SEPARATOR_THOUSANDS' => ',',
'SESSION_TIME_END' => 'החיבור פג, אנא היכנס שוב לפורום.',

'TIME_DAY' => 'יום',
'TIME_DAYS' => 'ימים',
'TIME_HOUR' => 'שעה',
'TIME_HOURS' => 'שעות',
'TIME_MIN' => 'דקות ',
'TIME_MINS' => 'דקות ',
'TIME_MINUTE' => 'רגע',
'TIME_MINUTES' => 'דקות ',
'TIME_MONTH' => 'חודש',
'TIME_MONTHS' => 'חודשים',
'TIME_SEC' => 'שניות ',
'TIME_SECOND' => 'שני ',
'TIME_SECONDS' => 'שניות ',
'TIME_SECS' => 'שניות ',
'TIME_WEEK' => 'שבוע',
'TIME_WEEKS' => 'שבועות',
'TIME_YEAR' => 'שנה',
'TIME_YEARS' => 'שנה',

'V3ARCADE_GAME' => 'V3Arcade',
'VIEWING_ARCADE'=>' צופי משחקייה',
'VIEWING_ARCADE_CAT' => ' צופה בקטגורית משחקייה %s',
'VIEWING_ARCADE_CAT_STATS' => 'צופה בסטטיסטיקות משחקייה עבור קטגוריה %s',
'VIEWING_ARCADE_CHALLENGE' =>'צופה בטורנירים של המשחקייה',
'VIEWING_ARCADE_CHALLENGE_STATS '=>'צופה בסטטיסטיקת טורנירי משחקייה',
'VIEWING_ARCADE_CHALLENGE_STATS_GAME' => 'צופה בסטטיסטיקות טורניר משחקייה של המשחק %s',
'VIEWING_ARCADE_CHALLENGE_STATS_GAME_USER' => 'צופה בסטטיסטיקות טורניר משחקייה של המשחק %s שנוצר על ידי %s',
'VIEWING_ARCADE_CHALLENGE_STATS_USER' => 'צופה בסטטיסטיקות טורניר משחקייה של המשתמש %s',
'VIEWING_ARCADE_FAVS' => 'צופה במועדפים של משחקייה',
'VIEWING_ARCADE_SEARCH' => 'חיפוש משחקי משחקייה',
'VIEWING_ARCADE_STATS' => ' צופה בסטטיסטיקת משחקייה ',
'VIEWING_ARCADE_STATS_GAME' => 'צופה בסטטיסטיקות משחקייה עבור המשחק %s ',
'VIEWING_ARCADE_STATS_GAME_USER' => 'צופה בסטטיסטיקות משחקייה של המשחק %s שנוצר על ידי המשתמש %s',
'VIEWING_ARCADE_STATS_USER' => 'צופה בסטטיסטיקות משחקייה של המשתמש %s',
));

?>