<?php
/**
*
* arcade_install [English]
*
* @package phpBB Arcade language
* @version $Id: install.php 179 2013-01-06 00:57:30Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$lang = array_merge($lang, array(
	'ARCADE_AUTH_SYNC_START'				=> 'התחל סנכרון הרשאות',
	'ARCADE_BBCODE_REQUIRED'				=> 'BBCode',
	'ARCADE_BBCODE_REQUIRED_EXPLAIN'		=> '<strong>דרוש</strong> - להוסיף BBCode כדי שהמשחקייה תעבוד כמו שצריך.',
	'ARCADE_CONFIG_ADD'						=> 'הוספת משתנה config המשחקייה חדש: ים s%',
	'ARCADE_CONFIG_ALREADY_EXISTS'			=> 'שגיאה: משתנה config של המשחקייה כבר קיים.',
	'ARCADE_CONFIG_NOT_EXIST'				=> 'שגיאה: משתנה config של המשחקייה לא קיים.',
	'ARCADE_CONFIG_REMOVE'					=> 'משתני הגדרות הסרת משחקייה: ים s%',
	'ARCADE_CONFIG_UPDATE'					=> 'עדכון משתני: %s   תצורת משחקייה',
	'ARCADE_FILES_REQUIRED'					=> 'קבצים וספריות',
	'ARCADE_FILES_REQUIRED_EXPLAIN'			=> '<strong>דרוש</strong> - על מנת שמשחקיית phpBB תתפקד כראוי היא צריכה  להיות מסוגלת לגשת או לכתוב לקבצים או ספריות מסוימים. אם אתה רואה "לא ניתן למצוא" אתה צריך ליצור את הקובץ או התיקייה הרלוונטית. אם אתה רואה "בלתי ניתן לכתיבה" אתה צריך לשנות את הרשאות הקובץ או הספרייה, כדי לאפשר למשחקיית phpBB לכתוב אליו.',
	'ARCADE_INSTALL_CHECK'					=> 'בדוק את ההתקנה',
	'ARCADE_INSTALL_CONGRATS_EXPLAIN'		=> '		<p>התקנת משחקיית phpBB %1$s  בוצעה בהצלחה</p>
		<p>לחיצה על הכפתור למטה תוודא כי משחקיית phpBB הותקנה כהלכה.</p>
		<p><strong>ברגע שיושלם בבקשה מחק, העבר או שנה את שם ספריית ההתקנה לפני שאתה משתמש בלוח שלך. אם ספרייה זו עדיין קיימת, רק לוח הבקרה של המנהל(ACP) יהיה נגיש.</strong>',
	'ARCADE_INSTALL_INTRO'					=> 'ברוכים הבאים להתקנת משחקיית phpBB',
	'ARCADE_INSTALL_INTRO_BODY'				=> 'עם אפשרות זו, ניתן להתקין  למסד הנתונים שלך את משחקיית phpBB.',
	'ARCADE_NEXT_DB_UPDATE'					=> 'המשך לעדכון מסד הנתונים של המשחקייה',
	'ARCADE_OVERVIEW_BODY'					=> 'ברוכים הבאים למשחקיית phpBB!<br /><br />משחקיית phpBB ידידותית למשתמש ,עשירה בתכונות ונתמכת באופן מלא.<br /><br />מערכת התקנה זו תדריך אותך בהתקנת משחקיית phpBB, עדכון לגרסה העדכנית ביותר של משחקיית phpBB מהמהדורה האחרונה, הסרת משחקיית phpBB ואימות שמשחקיית phpBB מותקנת כהלכה. כדי לקרוא את רישיון משחקיית phpBB או ללמוד על קבלת תמיכה שלנו בו, אנא בחר את האפשרויות המתאימות מהתפריט בצד. כדי להמשיך, בחר בלשונית או הכרטיסיה המתאימה לעיל.',
	'ARCADE_PERMISSION_ADD'					=> 'הוסף אפשרות הרשאה חדשה למשחקייה: %s',
	'ARCADE_PERMISSION_ALREADY_EXISTS'		=> 'שגיאה:אפשרות הרשאה %s במשחקייה כבר קיימת.',
	'ARCADE_PERMISSION_NOT_EXIST'			=> 'שגיאה:אפשרות הרשאה %s במשחקייה לא קיימת.',
	'ARCADE_PERMISSION_REMOVE'				=> 'הסר אפשרות הרשאה %s במשחקייה',
	'ARCADE_PERMISSION_ROLE_ADD'			=> 'הוסף הרשאה %s לתפקיד במשחקייה',
	'ARCADE_PERMISSION_ROLE_REMOVE'			=> 'הסר הרשאה %s לתפקיד במשחקייה',
	'ARCADE_PERMISSION_ROLE_UPDATE'			=> 'עדכן הרשאה %s לתפקיד במשחקייה',
	'ARCADE_PERMISSION_SET_GROUP'			=> 'הגדר הרשאות עבור קבוצת משחקייה  %s .',
	'ARCADE_PERMISSION_SET_ROLE'			=> 'הגדר הרשאות משחקייה עבור התפקיד   %s',
	'ARCADE_PERMISSION_UNSET_GROUP'			=> 'בטל הגדרת הרשאות משחקייה עבור הקבוצה   %s',
	'ARCADE_PERMISSION_UNSET_ROLE'			=> 'בטל הגדרת הרשאות משחקייה עבור התפקיד   %s',
	'ARCADE_PHP_URL_FOPEN_SUPPORT_EXPLAIN'	=> '<strong>אופציונאלי</strong> - הגדרה זו היא אופציונלית, אך מומלץ כי היה זמינה אם אתה רוצה להשתמש במודול משחקים להורדה.',
	'ARCADE_ROLE_ALREADY_EXISTS'			=> 'הרשאת משחקייה זו לתפקיד כבר קיימת',
	'ARCADE_ROLE_NOT_EXIST'					=> 'הרשאת משחקייה זו לתפקיד אינה קיימת',
	'ARCADE_SUPPORT_BODY'					=> 'תמיכה מלאה תינתן לשחרור יציב  ולשחרורי הפיתוח של משחקיית phpBB, ללא תשלום. זה כולל:</p><ul><li>התקנה</li><li>הגדרת תצורת המוד</li><li>שאלות טכניות</li><li>בעיות הנוגעות לבאגים פוטנציאליים במשחקיית phpBB</li><li>עדכון מגרסות קודמות לגרסה העדכנית ביותר</li></ul><p>אנו מעודדים את המשתמשים שעדיין משתמשים בגירסאות ישנות יותר של ארקייד phpBB לעדכן את ההתקנה שלהם לגרסה העדכנית ביותר.</p><h2>קבלת תמיכה</h2><p><a href="http://phpbbarcade.jatek-vilag.com/viewforum.php?f=5">אתר פיתוח מרכזי</a><br /><a href="http://www.phpbb.com/community/viewtopic.php?p=13034634#p13034634">נושא פיתוח בphpBB.com</a><br /><a href="http://phpbbarcade.jatek-vilag.com/faq.php?mode=arcade">הוראות שימוש (כמו כן נמצא גם בתוך ACP של משחקיית phpBB)</a><br /><br />',
	'ARCADE_TOTAL_INSTALL_GAMES'			=> 'סך הכל משחקים מותקנים: <strong>%s</strong>',
	'ARCADE_UMIL_DOWNLOAD'					=> 'אנא הורד את UMIL האחרון מ: %s',
	'ARCADE_UNINSTALL_INTRO'				=> 'ברוכים הבאים להסרת ההתקנה משחקיית phpBB',
	'ARCADE_UNINSTALL_INTRO_BODY'			=> 'עם אפשרות זו, ניתן להסיר משחקיית phpBB ממסד הנתונים שלך.',
	'ARCADE_UPDATE_CHECK'					=> 'אימות עדכון',

	'CAT_CONVERT_FILE'						=> 'להמיר',
	'CAT_UNINSTALL'							=> 'להסיר',
	'CAT_VERIFY'							=> 'אימות',
	'CHALLENGE_INSTRUCTIONS'				=> 'Bלפני שתתחיל, אתה צריך לבצע את ההוראות בקובץ <strong>“contrib/challenge/Update_Challenge_RC8.xml”</strong>.',
	'CONVERT_GAME_INSTALL_FILE'				=> 'ברוכים הבאים להתקנת המרה של משחק במשחקיית phpBB',
	'CONVERT_GAME_INSTALL_FILE_BODY'		=> 'כאן יש לך אפשרות להמיר את קבצי התקנה של משחק קיים לגרסה העדכנית ביותר.<br /><span style="color: #ff0000;">אזהרה:</span>המרת קבצי ההתקנה של המשחק יצליח רק אם ניתן לכתוב את הקבצים, אז אנא ודא כי ההרשאות מוגדרות בצורה נכונה.',
	'CONVERT_GAME_INSTALL_FILE_END'			=> 'תהליך ההמרה הושלם, אתה יכול לראות את התוצאות בהמשך.',
	'CONVERT_GAME_INSTALL_FILE_EXPLAIN'		=> 'למטה ניתן לראות איפה אנחנו נמצאים בתהליך ההמרה. אל תסגור את הדפדפן שלך עדיין.',
	'CONVERT_GAME_INSTALL_FILE_PROCESSING'	=> 'אנא המתן ...<br />%1$s<br />נכון לעכשיו עיבד קובץ התקנת של המשחק %2$s ל  %3$s.',
	'CONVERT_GAME_INSTALL_FILE_START'		=> 'התחל המרה',
	'CONVERT_TOTAL_GAME_INSTALL_FILES'		=> 'הקבצים המומרים: <strong>%s</strong>',

	'GAME_INSTALL_FILES_ALREADY_CONVERTED'	=> 'קבצים שמומרים כרגע: <strong>%s</strong>',
	'GAME_INSTALL_FILES_NOT_FOUND'			=> 'לא נמצאו הקבצים: <strong>%s</strong>',
	'GAME_INSTALL_FILES_UNWRITABLE'			=> 'קבצים שלא ניתנים לכתיבה: <strong>%s</strong>',
	'GAME_INSTALL_FILE_ERROR_LOG'			=> 'כל השגיאות שהתרחשו כבר נרשמו ביומן',

	'INCOMPLETE_FILES_UPLOAD'				=> 'הקבצים "%s" במשחקיית phpBB נטענו באופן חלקי.אנא הקפד להעלות את כל הקבצים לפני הפעלת ההתקנה.',
	'INCOMPLETE_FILE_EDITS'					=> 'פעולות העריכה של קובץ phpBB הדרוש להתקנת המשחקייה חסרים.אנא הקפד לבצע פעולות עריכה של קובץ לפני הפעלת  ההתקנה.',
	'INCOMPLETE_LANG_ROWS'					=> 'חלק מהשינויים בקבצי השפה חסרים. בבקשה יישם אותם כפי שתואר s%כאן %s .',
	'INST_ERR_AUTH'							=> 'רק המייסד יכול לגשת לדף זה!',
	'INST_SQL_RESULTS'						=> 'פקודות SQL הושלמו',

	'MODULE_ACP'							=> 'לוח בקרה למנהל מודולים',
	'MODULE_MCP'							=> 'מודול MCP',
	'MODULE_UCP'							=> 'מודול USP',

	'NOT_INSTALL_DIR'						=> 'לא יכול לפתוח את תיקיית ההתקנה!',
	'NOT_MODULE'							=> 'המודולים של ההתקנה אינם זמינים!',

	'PERMISSIONS_WARNING'					=> 'נוספו הגדרות הרשאה חדשים.אנא בדוק את הגדרות ההרשאה שלך ותראה שהם כפי שהייתה רוצה אותם.',
	'PHPBB_ARCADE_CHALLENGE_VERSION'		=> 'גרסת טורניר משחקיית phpBB >= %s',
	'PHPBB_ARCADE_CHALLENGE_VERSION_EXP'	=> '<strong>דרוש</strong> - אתה חייב להתשמש לפחות בגרסא %s של טורניר משחקיית phpBB כדי להמשיך בתהליך זה.',
	'PHPBB_ARCADE_DONATE'					=> 'בבקשה תרום תרומה קטנה בשביל להעריך את העבודה הקשה והשעות הרבות על משחקיית phpBB.',
	'PHPBB_ARCADE_DONATE_TITLE'				=> 'תרומה למשחקיית phpBB',
	'PHPBB_ARCADE_PLUGIN_VERSION'			=> '%s<br />גרסאת תוסף >= %2$s',
	'PHPBB_ARCADE_PLUGIN_VERSION_EXPLAIN'	=> '<strong>דרוש</strong> - אתה חייב לפעול לפחות בגירסה %2$s של %1$s כדי להמשיך בתהליך זה.',
	'PHPBB_ARCADE_VERSION'					=> 'גרסאת משחקיית phpBB >= %s',
	'PHPBB_ARCADE_VERSION_EXPLAIN'			=> '<strong>דרוש</strong> - אתה חייב לפעול לפחות בגירסה %s של משחקיית phpBB כדי להמשיך את התהליך הזה.',
	'PHPBB_VERSION'							=> 'גרסאת phpBB >= %s',
	'PHPBB_VERSION_EXPLAIN'					=> '<strong>דרוש</strong> - אתה חייב לפעול לפחות בגירסה %s של phpBB כדי להמשיך את התהליך הזה.',
	'PHP_CURL_SUPPORT'						=> 'הגדרות PHP <var>curl</var> מותקן',
	'PHP_CURL_SUPPORT_EXPLAIN'				=> '<strong>אופציונלי</strong> - הגדרה זו היא אופציונלית, עם זאת, מומלץ שספריית curl תותקן בשרת שלך עבור מודול הורדת משחקים בלוח בקרה למנהל ראשי.',

	'REQUIREMENTS_INSTALL_EXPLAIN'			=> 'לפני שתמשיך להתקנה המלאה , משחקיית phpBB תבצע כמה בדיקות בתצורת השרת שלך כדי להבטיח שאתה יכול להתקין ולהריץ משחקים במשחקיית phpBB. בבקשה וודא שקראת את  התוצאות ביסודיות ולא להמשכתה עד שכל הבדיקות הנדרשות בוצעו. אם ברצונך להשתמש בכל אחת מהתכונות בהתאם לבדיקות האופציונליות, אתה צריך לוודא שבדיקות אלה מועברות גם.',
	'REQUIREMENTS_INSTALL_TITLE'			=> 'תאימות התקנה',
	'REQUIREMENTS_UPDATE_EXPLAIN'			=> 'לפני שתמשיך עם העדכון לגרסה העדכנית ביותר, משחקיית phpBB יתבצעו כמה בדיקות על השרת שלך תצורה וקבצים על מנת להבטיח כי שתוכל לעדכן. בבקשה להבטיח לך לקרוא את התוצאות באופן יסודי ולא להמשיך עד שכל הבדיקות הנדרשות עברו. עבור ברצונך להשתמש כל אחת מהתכונות בהתאם על הבדיקות האופציונליות, אתה צריך לוודא שבדיקות אלה מועברות גם.',
	'REQUIREMENTS_UPDATE_TITLE'				=> 'עדכון תאימות',

	'STAGE_ARCADE_AUTH_SYNC'				=> 'סנכרון הרשאות משחקייה',
	'STAGE_ARCADE_AUTH_SYNC_SUCCESS'		=> 'הרשאות משחקייה יסתנכרו בהצלחה.',
	'STAGE_CONVERT_FILE'					=> 'קבצי התקנה להמרה',
	'STAGE_INSTALL'							=> 'התקנה',
	'STAGE_INSTALL_ARCADE'					=> 'התקנה של משחקיית phpBB',
	'STAGE_INSTALL_ARCADE_EXPLAIN'			=> 'טבלאות מסד הנתונים, מודולים, הרשאות ונתונים המשמשים את משחקיית phpBB נוצרו.',
	'STAGE_UNINSTALL'						=> 'להסיר',
	'STAGE_UNINSTALL_ARCADE'				=> 'הסרה של משחקיית phpBB',
	'STAGE_UNINSTALL_ARCADE_EXPLAIN'		=> 'את טבלאות מסד נתונים, מודולים, הרשאות והנתונים המשמשים את משחקיית phpBB יש הוסר מהאתר. כדי להשלים את הסרת ההתקנה אתה צריך להפוך את כל הקבצים לערוך ולהסיר את כל הקבצים מהשרת שלך.',
	'STAGE_UPDATE'							=> 'לעדכן',
	'STAGE_UPDATE_ARCADE'					=> 'עדכון של משחקיית phpBB',
	'STAGE_UPDATE_ARCADE_EXPLAIN'			=> 'לחיצה על הכפתור למטה תוודא עבור משחקיית phpBB כבר משולב כראוי.',
	'STAGE_VERIFY'							=> 'לאמת',

	'UNINSTALL_CONGRATS_EXPLAIN'			=> '</p>
		<p>עכשיו יש לך אפשרות להסיר בהצלחה את משחקיית phpBB %1$s.</p>
		<p>לחיצה על הכפתור למטה תעביר אותך לפאנל הניהול (לוח בקרה למנהל ראשי).</p>
		<p><strong>בבקשה עכשיו למחוק, להעביר או לשנות את שם ספריית ההתקנה לפני שאתה משתמש בלוח בקרה שלך. עבור במדריך זה עדיין קיים, רק בפאנל הניהול (לוח בקרה למנהל ראשי) יהיה נגיש.</strong>',
	'UNINSTALL_START'						=> 'התחל הסרה',
	'UPDATE_INTRO'							=> 'ברוכים הבאים ל משחקיית phpBB התקנת עדכונים',
	'UPDATE_INTRO_BODY'						=> 'עם אפשרות זו, יש אפשרות לעדכן את משחקיית phpBB לגרסה האחרונה.',
	'UPDATE_START'							=> 'התחל לעדכן',

	'VERIFY_ALL_CONFIGS'					=> 'כל ההגדרה(ההגדרות) נמצאו',
	'VERIFY_ALL_FILES'						=> 'כל הקבצים נמצאו',
	'VERIFY_ALL_FILES_EDITED'				=> 'כל הקבצים נערכו',
	'VERIFY_ALL_MODULES'					=> 'כל המודולים נמצאו',
	'VERIFY_ALL_PERMISSIONS'				=> 'כל ההרשאות נמצאו',
	'VERIFY_ALL_TABLES'						=> 'כל הטבלאות נמצאו',
	'VERIFY_ARCADE_CONFIGS'					=> 'בדיקה אם כל הגדרות משחקייה פועלים',
	'VERIFY_ARCADE_INSTALLATION_EXPLAIN'	=> 'בדיקה כדי לוודא שכל המשחקייה מותקנת כהלכה.',
	'VERIFY_CONGRATS_EXPLAIN'				=> '</p>
		<p>אומתה  ההתקנה  עבור משחקיית phpBB %1$s.</p>
		<p>לחיצה על הכפתור למטה תביא  אותך לפאנל הניהול (לוח בקרה למנהל ראשי). קח  זמן כדי לקרוא את הוראות ההפעלה ולבחון את האפשרויות העומדות לרשותך.</p>
		<p><strong>אנא מחק, העבר או שנה את שם ספריית ההתקנה לפני שאתה משתמש בלוח בקרה שלך. אם ספרייה זו עדיין קיימת, רק בפאנל לוח בקרה למנהל (לוח בקרה למנהל ראשי) יהיה נגיש.</strong>',
	'VERIFY_ERRORS'							=> 'לא מוצלח!',
	'VERIFY_ERRORS_EXPLAIN'					=> '</p>
		<p>אתה לא עברת את התקנת משחקיית phpBB בהצלחה %s.</p>
		<p>לחיצה על הכפתור למטה תהיה take לגבות כדי לאמת את ההתקנה שוב.</p>
		<p><strong>בבקשה לבדוק את דיווח השגיאות הבאות.</strong>',
	'VERIFY_FILES_EDITED'					=> 'בודק אם הקבצים הם בעריכה',
	'VERIFY_FILES_EXIST'					=> 'בדיקה אם קיימים קבצים',
	'VERIFY_FOLDER_NOT_UPDATE'				=> 'הבא תיקיות/קבצים לא הועלו או לא עודכנו:<br />%s',
	'VERIFY_FOLDER_UPDATE'					=> 'תיקיות/קבצים לעדכן',
	'VERIFY_INTRO'							=> 'ברוכים הבאים למשחקיית phpBB התקנת אימות',
	'VERIFY_INTRO_BODY'						=> 'עם אפשרות זו, זה אפשרי כדי לאמת כי משחקיית phpBB מותקנת בצורה נכונה על גבי השרת שלך.',
	'VERIFY_MISSING_CONFIGS'				=> 'ההגדרה (ההגדרות) הבאות היו חסרות:<br />%s',
	'VERIFY_MISSING_FILES'					=> 'הקבצים הבאים היו חסרים:<br />%s',
	'VERIFY_MISSING_FILES_EDITED'			=> 'את הקבצים הבאים נראים שלא נערכו כראוי:<br />%s',
	'VERIFY_MISSING_MODULES'				=> 'המודולים הבאים היו חסרים:<br />%s',
	'VERIFY_MISSING_PERMISSIONS'			=> 'ההרשאות הבאות היו חסרות:<br />%s',
	'VERIFY_MISSING_TABLES'					=> 'הטבאלות הבאות היו חסרות:<br />%s',
	'VERIFY_MODULES'						=> 'בודק אם כל המודולים קיימים',
	'VERIFY_OLD_FILES'						=> 'בדיקה אם קיימים קבצים ישנים',
	'VERIFY_OLD_FILES_PRESENT'				=> 'את הקבצים הישנים הבאים נמצאו ויש להסירם:<br />%s',
	'VERIFY_OLD_OTHER_DB_DATA'				=> 'בדיקת נתוני db אחרים ישנים (אלה לא צריכים להתקיים יותר)',
	'VERIFY_OLD_TABLE_ALTERED'				=> 'עמודות הבאות הקיימות בטבלה של %s ויש להסירם:<br />%s',
	'VERIFY_OTHER_DB_DATA'					=> 'בדיקת נתוני db אחרים',
	'VERIFY_PERMISSIONS_ARCADE'				=> 'בודק אם כל ההרשאות קיימות למשחקייה',
	'VERIFY_PERMISSIONS_PHPBB'				=> 'בודק אם כל ההרשאות קיימות phpBB',
	'VERIFY_PHPBB_CONFIGS'					=> 'בדיקה אם כל הגדרות phpBB קיימות',
	'VERIFY_TABLES_EXIST'					=> 'בדוק אם קיימות הטבלאות',
	'VERIFY_TABLE_ALTERED'					=> 'של השולחן שינה בצורה נכונה%',
	'VERIFY_TABLE_NOT_ALTERED'				=> 'את העמודות הבאות חסרים מה %s טבלה:<br />%s',
	'VERSION_SETTINGS'						=> 'הגדרות גירסה',

	'WELCOME_INSTALL'						=> 'ברוכים הבאים להתקנת משחקיית phpBB',
));

?>