<?php
/**
*
* acp info_acp_arcade [Hungary]
*
* @package phpBB Arcade language
* @version $Id: info_acp_arcade.php 179 2013-01-06 00:57:30Z killbill $
* @copyright (c) 2008-2011 JRSweets - jrsweets@gmail.com
* @copyright (c) 2011-2013 http://phpbbarcade.jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//Arcade
$lang = array_merge($lang, array(
	'ACL_TYPE_C_'										=> 'Kategória jogosultság',
	'ACL_TYPE_LOCAL_C_'									=> 'Kategória jogosultság',
	'ACP_ARCADE'										=> 'phpBB Játékterem',
	'ACP_ARCADE_ADD_GAMES'								=> 'Játékok telepítése',
	'ACP_ARCADE_ADD_GAMES_EXPLAIN'						=> 'Itt lehetőséged nyílik új játékokat feltelepítened a játékterembe.',
	'ACP_ARCADE_BACKUP_GAMES'							=> 'Játékok biztonsági mentése',
	'ACP_ARCADE_BACKUP_GAMES_EXPLAIN'					=> 'Lehetővé teszi, hogy egy kategóriában lévő összes játékot lementsünk. A biztonsági másolat a megadott könyvtárba fog kerülni a kategória nevével.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS'					=> 'Kategóriák jogosultságai',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY'				=> 'Kategória jogosultságok másolása',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY_EXPLAIN'		=> 'Itt át tudod másolni egy kategória jogosultságait egy vagy több másik kategóriára.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'			=> 'Itt meg tudod határozni, hogy melyik felhasználók, illetve csoportok férjenek hozzá az egyes kategóriákhoz.',
	'ACP_ARCADE_CATEGORY_STYLE'							=> 'Kategória stílus',
	'ACP_ARCADE_CATEGORY_STYLE_EXPLAIN'					=> 'A kategóriák a beállított stílus szerint fognak megjelenni.<br />Vedd figyelembe, hogy a “Játékterem” stílusban a kategória képek maximum 60x60 pixel lehet.',
	'ACP_ARCADE_CAT_ROLES'								=> 'Kategóriaszerepek',
	'ACP_ARCADE_CAT_ROLES_EXPLAIN'						=> 'Itt a kategória jogosultságokhoz lévő szerepeket tudod kezelni. A szerepek effektív jogosultságként viselkednek, ha megváltoztatsz egy szerepet, akkor azon elemek jogosultsága is megváltozik, melyekhez a szerep hozzá van rendelve.',
	'ACP_ARCADE_CHECK_DISABLED'							=> 'Ellenőrzés kikapcsolása',
	'ACP_ARCADE_CHECK_EVERYONE'							=> 'Mindenkit ellenőriz',
	'ACP_ARCADE_CHECK_USER_NORMAL'						=> 'Mindenkit ellenőriz kivéve az alapítókat',
	'ACP_ARCADE_DOWNLOADS_GAMES'						=> 'Játékok Letöltése',
	'ACP_ARCADE_DOWNLOADS_GAMES_EXPLAIN'				=> 'Itt letölthetsz más oldalakon futó játékokat, amennyiben van rá jogosultságod !',
	'ACP_ARCADE_DOWNLOADS_GAMES_SETTINGS'				=> 'Játék letöltési beállítások',
	'ACP_ARCADE_DOWNLOAD_GAMES'							=> 'Letöltött játékok',
	'ACP_ARCADE_DOWNLOAD_GAMES_DAY'						=> 'Letöltések száma naponta',
	'ACP_ARCADE_EDIT_DELETE_GAMES'						=> 'Törlés / szerkesztés.',
	'ACP_ARCADE_EDIT_GAMES'								=> 'Játékok szerkesztése',
	'ACP_ARCADE_EDIT_GAMES_EXPLAIN'						=> 'Itt tudod a játékokat szerkeszteni illetve törölni.',
	'ACP_ARCADE_EDIT_GAMES_LIST'						=> 'Válaszd ki az alábbi listából azt a játékot, amelyiket szerkeszteni szeretnéd.',
	'ACP_ARCADE_EDIT_SCORES_EDIT_EXPLAIN'				=> 'Itt tudod módosítani a felhasználó által beterjesztett adatokat.',
	'ACP_ARCADE_EDIT_SCORES_EXPLAIN'					=> 'Játék választása és az összes eredmény megmutatása',
	'ACP_ARCADE_EDIT_SCORES_LIST_EXPLAIN'				=> 'Itt szerkesztheted illetve törölheted a felhasználók eredményeit.',
	'ACP_ARCADE_FLASH_PLAYER_VERSION_EXPLAIN'			=> 'Legkisebb elfogadható “Flash lejátszó verzió” - <strong>%s</strong>',
	'ACP_ARCADE_GAMES_FEATURE'							=> 'phpBB Játékterem - Játék funkciók',
	'ACP_ARCADE_GAMES_FILESIZE'							=> 'Játékok mérete',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS'			=> 'Csoportok kategóriai jogosultságai',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'Itt csoportoknak adhatsz kategória hozzáférést.',
	'ACP_ARCADE_INDEX_TITLE'							=> 'Üdvözlünk a phpBB Játékteremben!',
	'ACP_ARCADE_INDEX_TITLE_EXPLAIN'					=> 'Köszönjük, hogy a phpBB Játéktermet választottad. Ezen az oldalon egy áttekintést látsz a játékterem különböző statisztikai adatairól. Az oldal bal oldalán lévő linkek segítségével ellenőrizheted minden szempontból a játékterem nyújtotta élményeket. Minden oldalon találsz majd egy leírást az aktuális beállításokhoz.',
	'ACP_ARCADE_INSTALL_GAMES'							=> 'Telepített játékok',
	'ACP_ARCADE_LOGS'									=> 'phpBB Játékterem - Naplók',
	'ACP_ARCADE_LOGS_ADMIN'								=> 'Adminisztrátori napló',
	'ACP_ARCADE_LOGS_ADMIN_EXPLAIN'						=> 'Ez a lista az adminisztrátorok által végrehajtott műveleteket tartalmazza. Rendezheted felhasználónév, idő, IP-cím vagy művelet szerint. Ha rendelkezel a szükséges jogosultságokkal, törölheted az egyes bejegyzéseket vagy akár a napló teljes tartalmát.',
	'ACP_ARCADE_LOGS_CRITICAL'							=> 'Hibanapló',
	'ACP_ARCADE_LOGS_CRITICAL_EXPLAIN'					=> 'Ez a lista a játékterem által végrehajtott műveleteket tartalmazza. Ez a napló olyan információkat nyújt, melyeket fel tudsz használni problémák megoldásához. Rendezheted felhasználónév, idő, IP-cím vagy művelet szerint. Ha rendelkezel a szükséges jogosultságokkal, törölheted az egyes bejegyzéseket vagy akár a teljes napló tartalmát.',
	'ACP_ARCADE_LOGS_MOD'								=> 'Moderátori napló',
	'ACP_ARCADE_LOGS_MOD_EXPLAIN'						=> 'Ez a lista a moderátorok által végrehajtott műveleteket tartalmazza. Rendezheted felhasználónév, idő, IP-cím vagy művelet szerint. Ha rendelkezel a szükséges jogosultságokkal, törölheted az egyes bejegyzéseket vagy akár a teljes napló tartalmát.',
	'ACP_ARCADE_LOGS_USERS'								=> 'Felhasználói napló',
	'ACP_ARCADE_LOGS_USERS_EXPLAIN'						=> 'Ez a lista a felhasználók által végrehajtott műveleteket tartalmazza. Rendezheted felhasználónév, idő, IP-cím vagy művelet szerint. Ha rendelkezel a szükséges jogosultságokkal, törölheted az egyes bejegyzéseket vagy akár a teljes napló tartalmát.',
	'ACP_ARCADE_MAIN'									=> 'phpBB Játékterem - kezdőlap',
	'ACP_ARCADE_MAINTENANCE_UPDATE_ARCADE'				=> 'A legrégebbi támogatott phpBB Játékterem frissítési csomag <strong>“%s”</strong>. Kérlek előbb frissíts <strong>“%s”</strong> verzióra és utána frissíthetsz <strong>“%s”</strong> verzióra.',
	'ACP_ARCADE_MAINTENANCE_UPDATE_PHPBB'				=> 'Neked frissítened kell a phpBB fórumod minimum <strong>“%s”</strong> verzióra, mielőtt futtathatnád a phpBB Játékterem frissítését a <strong>“%s”</strong> verzióra.',
	'ACP_ARCADE_MAIN_INDEX'								=> 'Üdvözlő oldal',
	'ACP_ARCADE_MANAGE'									=> 'phpBB Játékterem - kezelése',
	'ACP_ARCADE_MANAGE_CATEGORIES'						=> 'Kategóriák kezelése',
	'ACP_ARCADE_MANAGE_CATEGORIES_EXPLAIN'				=> 'Itt hozhatsz létre új kategóriákat, ezen kívül szerkesztheted, törölheted vagy akár bezárhatód és kinyithatod, itt tudsz még a kategóriákon belül alkategóriákat is létrehozni, továbbá a játékokat szerkeszteni, törölni, szinkronizálni vagy áthelyezni.',
	'ACP_ARCADE_MANAGE_CHALLENGES'						=> 'Kihívások kezelése',
	'ACP_ARCADE_MANAGE_GAMES'							=> 'Játékok kezelése',
	'ACP_ARCADE_MANAGE_GAMES_EXPLAIN'					=> 'Itt lehetőséged van a játékok szerkesztésére illetve törlésére.',
	'ACP_ARCADE_MANAGE_USERS'							=> 'Felhasználók kezelése',
	'ACP_ARCADE_MANAGE_USERS_EXPLAIN'					=> 'Itt lehetőséged van a felhasználók pontjainak módosítására, vagy akár az összes adat újraindítására, továbbá lehetőség nyílik a felhasználó kitiltására is.',
	'ACP_ARCADE_NO_SELECT_PLUGIN'						=> 'Nem választottál ki plugint.',
	'ACP_ARCADE_OLD_VERSION_GAMES_DOWNLOAD'				=> 'A <strong>“%s”</strong> weboldalon még régi phpBB Játékterem verzió fút így a kapcsolat nem lehetséges.',
	'ACP_ARCADE_PERMISSIONS'							=> 'phpBB Játékterem - Jogosultságok',
	'ACP_ARCADE_PERMISSION_ROLES'						=> 'phpBB Játékterem - Jogosultság szerepek',
	'ACP_ARCADE_PERMISSION_TRACE'						=> 'Jogosultság visszakövetés',
	'ACP_ARCADE_PLAYS_GAMES_DAY'						=> 'Játszások száma naponta',
	'ACP_ARCADE_PLUGIN'									=> 'phpBB Játékterem - Plugin',
	'ACP_ARCADE_PLUGIN_EDIT'							=> 'Plugin szerkesztése',
	'ACP_ARCADE_PLUGIN_EDIT_EXPLAIN'					=> 'Az alábbi lehetőségek segítségével testre szabhatod a plugint.',
	'ACP_ARCADE_PLUGIN_EDIT_SUCCESS'					=> 'A “%s” plugin sikeresen szerkesztve lett.',
	'ACP_ARCADE_PLUGIN_ID_NOT_EXIST'					=> 'A megadott plugin azonosító nem létezik.',
	'ACP_ARCADE_PLUGIN_INSTALL'							=> 'Pluginok telepítése',
	'ACP_ARCADE_PLUGIN_INSTALL_ERROR'					=> 'A plugin telepítő fájlja hibás, kérlek lépj kapcsolatba a plugin szerzőjével.',
	'ACP_ARCADE_PLUGIN_INSTALL_EXPLAIN'					=> 'Itt lehetőséged nyílik telepíteni a rendelkezésre álló pluginokat.',
	'ACP_ARCADE_PLUGIN_MANAGE'							=> 'Pluginok kezelése',
	'ACP_ARCADE_PLUGIN_MANAGE_EXPLAIN'					=> 'Itt szerkesztheted, mozgathatod, és törölheted a pluginokat, ha rendelkezel megfelelő jogosultsággal. Ha egy plugin tartalmazz konfigurációs állományt akkor az is innen érhető el.',
	'ACP_ARCADE_PLUGIN_NO_ID'							=> 'Nincs plugin azonosító megadva.',
	'ACP_ARCADE_PLUGIN_NO_LANGNAME'						=> 'Nem adtad meg a plugin nyelvi nevét.',
	'ACP_ARCADE_PLUGIN_NO_VERSION_CHECK'				=> 'A %s pluginhoz nincs verzió ellenőrzési cím megadva.',
	'ACP_ARCADE_PLUGIN_READ_ACP_ERROR'					=> 'A plugin adminisztrációs fájl beolvasása közben egy hiba keletkezett, kérlek ellenőrizd a következő fájlt:<br /><br />%s',
	'ACP_ARCADE_PLUGIN_READ_INFO_ERROR'					=> 'A plugin információs fájl beolvasása közben egy hiba keletkezett, kérlek ellenőrizd a következő fájlt:<br /><br />%s',
	'ACP_ARCADE_PLUGIN_READ_INSTALL_ERROR'				=> 'A plugin telepítő fájl beolvasása közben egy hiba keletkezett, kérlek ellenőrizd a következő fájlt:<br /><br />%s',
	'ACP_ARCADE_PLUGIN_REMOVED_SUCCESS'					=> 'A “%s” plugin sikeresen eltávolításra került.',
	'ACP_ARCADE_PLUGIN_REMOVE_CONFIRM'					=> 'Biztos vagy benne, hogy eltávolítod ezt a plugint?',
	'ACP_ARCADE_PLUGIN_UPDATED_SUCCESS'					=> 'A “%s” plugin sikeresen frissítésre került.',
	'ACP_ARCADE_PLUGIN_VERSION_NOT_UP_TO_DATE'			=> 'A te általad használt plugin nem naprakész.',
	'ACP_ARCADE_PLUGIN_VERSION_UP_TO_DATE'				=> 'A te általad használt plugin naprakész. Nincs elérhető frissítés ebben az időben.',
	'ACP_ARCADE_POINTS'									=> 'Pont beállítás',
	'ACP_ARCADE_RESET'									=> 'Játékterem újraindítása',
	'ACP_ARCADE_RESET_NO_DATE'							=> 'Nem lett még',
	'ACP_ARCADE_RESET_USER'								=> 'Felhasználó adatainak törlése',
	'ACP_ARCADE_RESET_USER_EXPLAIN'						=> 'Válaszd ki azt a felhasználót akinek törölni szeretnéd az adatait. Ha csak az elért eredményeit szeretnéd törölni akkor válaszd az “Eredmények törlése” gombot, ha viszont a felhasználó összes eddigi adatát törölni szeretnéd akkor válaszd az “Összes adat törlése” gombot.',
	'ACP_ARCADE_SELECT_USER'							=> 'Felhasználó kiválasztása',
	'ACP_ARCADE_SETTINGS'								=> 'phpBB Játékterem - Beállítások',
	'ACP_ARCADE_SETTINGS_ANNOUNCE'						=> 'Közlemény beállítása',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE'					=> 'Játékterem oldal beállítások',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE_EXPLAIN'			=> 'Különböző ellenőrzési beállítások amely felelős a játékterem oldalainak megjelenéséért.',
	'ACP_ARCADE_SETTINGS_CHALLENGE'						=> 'Kihívás beállítások',
	'ACP_ARCADE_SETTINGS_CHALLENGE_EXPLAIN'				=> 'Itt beállíthatod a kihívásra vonatkozó opciókat.',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE'				=> 'Kihívás oldal beállítások',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE_EXPLAIN'		=> 'Különböző ellenőrzési beállítások amely felelős a kihívás oldalainak megjelenéséért.',
	'ACP_ARCADE_SETTINGS_FEATURE'						=> 'Funkció beállítások',
	'ACP_ARCADE_SETTINGS_FEATURE_EXPLAIN'				=> 'Itt beállíthatod a kiegészítő funkciókat mint pl: Privát üzenet, fórum közlemény, játékterem használata - hozzászólás korlátozása szerint.',
	'ACP_ARCADE_SETTINGS_FLOOD'							=> 'Flood beállítások',
	'ACP_ARCADE_SETTINGS_FOUNDER'						=> 'Alapító beállítások',
	'ACP_ARCADE_SETTINGS_GAME'							=> 'Játék beállítások',
	'ACP_ARCADE_SETTINGS_GAME_EXPLAIN'					=> 'Itt beállíthatod a játékokra vonatkozó opciókat.',
	'ACP_ARCADE_SETTINGS_GENERAL'						=> 'Elsődleges beállítások',
	'ACP_ARCADE_SETTINGS_GENERAL_EXPLAIN'				=> 'Különféle beállítások a játékteremnek.',
	'ACP_ARCADE_SETTINGS_HEADER'						=> 'Fejléc beállításai',
	'ACP_ARCADE_SETTINGS_LOAD'							=> 'Terhelés beállítások',
	'ACP_ARCADE_SETTINGS_LOAD_EXPLAIN'					=> 'Itt be- vagy kikapcsolhatod a játékterem bizonyos funkcióit a jobb teljesítmény érdekében. A legtöbb szerveren nincs szükség semmilyen funkció kikapcsolására. Azonban egyes rendszereken vagy másokkal megosztott tárhelyszolgáltatás esetében előnyös lehet kikapcsolni néhány igazából nem használt lehetőséget.',
	'ACP_ARCADE_SETTINGS_PAGE_CATS'						=> 'Kategória, statisztika oldal beállításai',
	'ACP_ARCADE_SETTINGS_PAGE_INDEX'					=> 'Főoldal beállításai',
	'ACP_ARCADE_SETTINGS_PAGE_STATS'					=> 'Statisztika oldal beállításai',
	'ACP_ARCADE_SETTINGS_PATH'							=> 'Útvonal beállítás',
	'ACP_ARCADE_SETTINGS_PATH_EXPLAIN'					=> 'Itt állíthatod be az elérési útvonalakat amik rámutatnak a fájlok helyére. Az útvonal védelmet is itt tudok bekapcsolni.',
	'ACP_ARCADE_SETTINGS_PLAY'							=> 'Játszás korlátozása hozzászólás szerint',
	'ACP_ARCADE_SETTINGS_PM'							=> 'Privát üzenet beállítása',
	'ACP_ARCADE_SETTINGS_PROTECT'						=> 'Útvonal védelem beállítás',
	'ACP_ARCADE_STARTDATE'								=> 'Játékterem indulása',
	'ACP_ARCADE_STATS'									=> 'Játékterem statisztika',
	'ACP_ARCADE_UNPACK_GAMES'							=> 'Játékok feltöltése, kicsomagolása',
	'ACP_ARCADE_UNPACK_GAMES_EXPLAIN'					=> 'Itt lehetőséged van a már feltöltött játékok kicsomagolására vagy fel is tölthetsz egy becsomagolt játékot amely automatikusan kicsomagolásra kerül.',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS'				=> 'Felhasználók kategória jogosultságai',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Itt felhasználóknak adhatsz kategóriákhoz jogosultságokat.',
	'ACP_ARCADE_USERS_PLAYED'							=> 'Játszott felhasználók',
	'ACP_ARCADE_USERS_SETTINGS'							=> 'Felhasználói beállítások',
	'ACP_ARCADE_UTILITIES'								=> 'phpBB Játékterem - Segédfunkciók',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL'				=> 'Telepítő fájl létrehozása',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL_EXPLAIN'		=> 'Itt létrehozhatsz egy új vagy régi telepítő fájlt.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN_LEGEND'		=> '<span style="color: #228822;">Megjegyzés: Azok a játékok, amelyek zöld színnel vannak jelölve azok már megtalálhatóak a szerveren.</span>',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'				=> 'Letöltési statisztika',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS_EXPLAIN'		=> 'Itt megtekintheted, hogy ki hányszor töltött le játékot, ha az illető felhasználói nevére kattintasz akkor kilistázza a felhasználó által letöltött játékokat.',
	'ACP_ARCADE_UTILITIES_GLOBAL_ANNOUNCE'				=> 'Globális közlemény',
	'ACP_ARCADE_UTILITIES_GLOBAL_ANNOUNCE_EXPLAIN'		=> 'Készíthetsz egy globális közleményt a felhasználók számára ami kijelzésre kerül a fejlécben. A közlemény a játékterem minden oldalán látható lesz.',
	'ACP_ARCADE_UTILITIES_REPORTS'						=> 'Jelentett hibás játékok',
	'ACP_ARCADE_UTILITIES_REPORTS_EXPLAIN'				=> 'Itt olvashatod a felhasználók által bejelentett hibás játékokat.',
	'ACP_ARCADE_UTILITIES_USERS_BANNED'					=> 'Kitiltott felhasználók',
	'ACP_ARCADE_UTILITIES_USERS_BANNED_EXPLAIN'			=> 'Itt megtekintheted a kitiltott felhasználókat, továbbá törölheted a kitiltás alól.',
	'ACP_ARCADE_UTILITIES_USER_GUIDE'					=> 'Felhasználói kézikönyv',
	'ACP_ARCADE_UTILITIES_USER_GUIDE_EXPLAIN'			=> 'Felhasználói kézikönyv a játékteremről. Ha van kérdésed vagy problémád akkor előbb ezt olvasd el.',
	'ACP_ARCADE_VERSION'								=> 'Játékterem verziója',
	'ACP_ARCADE_VERSION_INFO'							=> 'Verzió információ',
	'ACP_BACK_MANAGE_CATEGORY'							=> 'Vissza a játék kategória kezeléséhez.',
	'ACP_BACK_MANAGE_GAMES'								=> 'Vissza a játékok kezeléséhez.',
	'ACP_CAT_ARCADE'									=> 'Játékterem',
	'ACP_CAT_ARCADE_GAMES_FEATURE'						=> 'Játék funkciók',
	'ACP_CAT_ARCADE_LOGS'								=> 'Játéktermi naplók',
	'ACP_CAT_ARCADE_MANAGE'								=> 'Játékterem kezelése',
	'ACP_CAT_ARCADE_PERMISSIONS'						=> 'Kategória alapú jogosultságok',
	'ACP_CAT_ARCADE_PERMISSION_MASKS'					=> 'Effektív jogosultságok',
	'ACP_CAT_ARCADE_PERMISSION_ROLES'					=> 'Jogosultság szerepek',
	'ACP_CAT_ARCADE_PLUGIN'								=> 'Plugin',
	'ACP_CAT_ARCADE_SETTINGS'							=> 'Főbeállítások',
	'ACP_CAT_ARCADE_UTILITIES'							=> 'Segédfunkciók',
	'ACP_CHALLENGE_PLAYS_GAMES_DAY'						=> 'Kihívások száma naponta',
	'ACP_CHALLENGE_RESET'								=> 'Kihívás újraindítása',
	'ACP_CHALLENGE_USER_SELECT'							=> 'Listából',
	'ACP_CHALLENGE_USER_SELECT_TYPE'					=> 'Felhasználó kiválasztásának típusa',
	'ACP_CHALLENGE_USER_SELECT_TYPE_EXPLAIN'			=> 'Meghatározhatod, hogy a felhasználó kiválasztása milyen módon történjen meg.<br />Vedd figyelembe, hogy az ajaxal történő betöltés, felülírja ezt az opciót.',
	'ACP_CHALLENGE_USER_TEXT'							=> 'Szöveges',
	'ACP_USER_ARCADE'									=> 'Játékterem áttekintés',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS'				=> 'Kategória alapú jogosultságok megtekintése',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Itt meg tudod tekinteni a kiválasztott felhasználók/csoportok a kiválasztott kategóriára vonatkozó effektív, tényleges kategória jogosultságait.',
	'ALL_CATS'											=> 'Összes Kategória',
	'ARCADE_ACP_FLASH_VERSION'							=> 'Flash lejátszó verziója',
	'ARCADE_ACP_FLASH_VERSION_EXPLAIN'					=> 'A megadott verzió szám lesz a legkisebb verzió amivel a felhasználók játszani tudnak. Ha a felhasználó kisebb verziójú lejátszóval rendelkezik akkor nem tud addig játszani míg nem frissíti a megadott verzióra vagy újabbra.',
	'ARCADE_ACP_ITEMS_PER_PAGE'							=> 'Avp adatok mennyisége oldalanként',
	'ARCADE_ACP_ITEMS_PER_PAGE_EXPLAIN'					=> 'A megadott érték szerint kerülnek kilistázásra az adatok. Ebbe beletartoznak a (játékok szerkesztése, felhasználók pontjainak szerkesztése).',
	'ARCADE_ADD_GAMES_SUCCESS'							=> 'A “%s” játékok sikeresen telepítve lettek.',
	'ARCADE_ADD_GAME_SUCCESS'							=> 'A “%s” játék sikeresen telepítve lett.',
	'ARCADE_ALL_PAGE'									=> 'Játékterem összes oldal',
	'ARCADE_ANNOUNCE_FORUM'								=> 'Játékok közlemény helye',
	'ARCADE_ANNOUNCE_FORUM_EXPLAIN'						=> 'Itt beállíthatod, hogy melyik fórumba kerüljenek a közlemények a játékokról.',
	'ARCADE_ANNOUNCE_GAME'								=> 'Játék közlemény bekapcsolása',
	'ARCADE_ANNOUNCE_GAME_EXPLAIN'						=> 'Ha lehetővé teszed akkor automatikusan kihelyez egy új témát, játék telepítése esetén. <b>Ha bekapcsolod akkor csak pár játékot telepíts egyszerre, hogy a szerver ne legyen túlterhelve.</b>
	<br /><br />Hozzászólásban használható kódok:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_desc]<br />&bull; [game_control]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_popup_link]<br />&bull; [download_link]<br />&bull; [stats_link]</strong>',
	'ARCADE_ANNOUNCE_MESSAGE'							=> 'Közlemény hozzászólása',
	'ARCADE_ANNOUNCE_MESSAGE_EXPLAIN'					=> 'Ezt az üzenetet fogja tartalmazni minden egyes új hozzászólás. (Max karakter=255)',
	'ARCADE_ANNOUNCE_SUBJECT'							=> 'Közlemény témája',
	'ARCADE_ANNOUNCE_SUBJECT_EXPLAIN'					=> 'Ez lesz a közlemény témája.',
	'ARCADE_ANONYM_SHOW'								=> 'Vendégek is láthatják',
	'ARCADE_ANONYM_SHOW_EXPLAIN'						=> 'A vendégek számára is látható lesz a közlemény.',
	'ARCADE_AUTHOR_ERROR'								=> 'A megadott szerző nem létezik',
	'ARCADE_AUTHOR_NEW_TOPIC'							=> 'Új témák szerzője',
	'ARCADE_AUTO_DISABLE'								=> 'Bekapcsolod az automatikus kikapcsolást',
	'ARCADE_AUTO_DISABLE_END'							=> 'Automatikus kikapcsolás végének az időpontja',
	'ARCADE_AUTO_DISABLE_END_ERROR'						=> 'A megadott kikapcsolás végének az időpontja “%s” érvénytelen. Kérlek, győződ meg róla, hogy a megadott idő 24 órás formátumban van-e és a két számjegy óra és percben van-e megadva: (HH: MM)',
	'ARCADE_AUTO_DISABLE_END_EXPLAIN'					=> 'Add meg az időt 24 órás formátumban, a két számjegy óra, perc (HH:MM). A megadott időben a játékterem automatikusan bekapcsol.',
	'ARCADE_AUTO_DISABLE_EXPLAIN'						=> 'Ez a funkció automatikusan ki és bekapcsolja a játékteremet.',
	'ARCADE_AUTO_DISABLE_START'							=> 'Automatikus kikapcsolás indításának az időpontja',
	'ARCADE_AUTO_DISABLE_START_END_ERROR'				=> 'Az automatikus kikapcsolás kezdeti időpontjának kisebbnek kell lennie mint az automatikus kikapcsolás végének az időpontja.',
	'ARCADE_AUTO_DISABLE_START_ERROR'					=> 'A megadott kikapcsolás indításának az időpontja “%s” érvénytelen. Kérlek, győződ meg róla, hogy a megadott idő 24 órás formátumban van-e és a két számjegy óra és percben van-e megadva: (HH: MM)',
	'ARCADE_AUTO_DISABLE_START_EXPLAIN'					=> 'Add meg az időt 24 órás formátumban, a két számjegy óra, perc (HH:MM). A megadott időben a játékterem automatikusan kikapcsol. A megadott időnek nagyobbnak kell lennie mint a bekapcsolási idő.',
	'ARCADE_BACKGROUND_COLOR'							=> 'Háttér szín',
	'ARCADE_BACKGROUND_COLOR_EXPLAIN'					=> 'A blokk háttér színe. <em>Üres = alap szín.</em>',
	'ARCADE_BACKUP'										=> 'Biztonsági mentés',
	'ARCADE_BACKUPS_SUCCESS'							=> 'A kiválasztott kategóriák lementése sikeres.',
	'ARCADE_BACKUP_AS'									=> 'Mentési formátum mint',
	'ARCADE_BACKUP_AS_EXPLAIN'							=> 'Válaszd ki a tömörítési formátumot a játékoknak.',
	'ARCADE_BACKUP_CAT_SELECT_EXPLAIN'					=> 'Válasz ki egy kategóriát amit leszeretnél menteni. Több eltérő kategóriát is kiválaszthatsz egyszerre a Ctrl gomb segítségével.',
	'ARCADE_BACKUP_DIR_FILESIZE'						=> 'Könyvtár beállított útvonala: <strong>“%s”</strong><br />Könyvtár mérete: <strong>“%s”</strong>',
	'ARCADE_BACKUP_EMPTY'								=> 'Könyvtár kiürítése',
	'ARCADE_BACKUP_EMPTY_CONFIRM'						=> 'Biztos vagy benne, hogy kiüríted a biztonsági könyvtárat?<br />Kérlek a folytatás előtt győződj meg róla, hogy jó elérési út-e van beállítva a biztonsági könyvtárnak.',
	'ARCADE_BACKUP_EMPTY_ERROR'							=> 'Hiba történt a <strong>“%s”</strong> könyvtár kiürítése közben. Ellenőrizd a könyvtár jogosultságának a beállítását vagy ürítsd ki manuálisan.',
	'ARCADE_BACKUP_EMPTY_SUCCESS'						=> 'A <strong>“%s”</strong> könyvtár sikeresen kiürítésre került.',
	'ARCADE_BACKUP_NO_GAMES'							=> 'A kiválasztott kategóriában nincsenek játékok.',
	'ARCADE_BACKUP_PROCESSING'							=> 'Kérlek várj...<br />%1$s<br />Feldolgozás alatt %3$s játék, ebből elkészült %2$s darab játék.',
	'ARCADE_BACKUP_SUCCESS'								=> 'A kiválasztott kategória lementése sikeres.',
	'ARCADE_BAD_INSTALL_FILE'							=> 'Hibás telepítő fájlt találtam. Ellenőrizd a következő fájl(oka)t: <br />%s',
	'ARCADE_BANNED_EXCLUDE_ALL'							=> 'Összes felhasználó feloldása',
	'ARCADE_BANNED_EXCLUDE_ALL_SUCCESS'					=> 'Az összes felhasználó kitiltásának feloldása sikeres',
	'ARCADE_BANNED_EXCLUDE_MARKED'						=> 'Kijelölt felhasználók feloldása',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USER'			=> 'A kijelölt felhasználó kitiltásának feloldása sikeres<br /><br />Felhasználó: %s',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USERS'		=> 'A kijelölt felhasználók kitiltásának feloldása sikeres<br /><br />Felhasználók: %s',
	'ARCADE_BANNED_TYPE'								=> 'Kitiltás típusa, megjegyzés',
	'ARCADE_BANNED_TYPE_ADMIN'							=> 'Adminisztrátori intézkedés.',
	'ARCADE_BANNED_TYPE_INVALID_FORM'					=> 'Érvénytelen űrlap küldés.',
	'ARCADE_BANNED_USER_IP_CHECK'						=> 'Kitiltott felhasználók Ip ellenőrzése',
	'ARCADE_BANNED_USER_IP_CHECK_EXPLAIN'				=> 'A kitiltott felhasználók Ip címe is ellenőrzésre kerül.',
	'ARCADE_CACHE_TIME'									=> 'Gyorsítótárazás ideje',
	'ARCADE_CACHE_TIME_EXPLAIN'							=> 'A játékterem valamennyi folyamatot gyorsítótárazza. A beállított időnként lesznek kiürítve a gyorsítótárazás. Vedd figyelembe, hogy amennyiben az adatok módosulnak úgy automatikusan kiürítésre kerülnek a gyorsítótárazások. Ez a folyamat csak akkor lép érvénybe, ha az adatok nem módosulnak.',
	'ARCADE_CASH_MOD'									=> 'Készpénz mód',
	'ARCADE_CAT_BACKUP_PATH'							=> 'Biztonsági mentés útvonala',
	'ARCADE_CAT_BACKUP_PATH_ERROR'						=> 'A biztonsági mentésnek megadott útvonalon nem található könyvtár. Kérlek győződj meg róla, hogy létezik-e.',
	'ARCADE_CAT_BACKUP_PATH_EXPLAIN'					=> 'Az az út ahol is megtalálható a biztonsági mentés könyvtára, ebbe a könyvtárba fognak bekerülni a biztonsági mentések az összes játékkal.',
	'ARCADE_CAT_DISPLAY_BOTH'							=> 'Név és kép',
	'ARCADE_CAT_DISPLAY_IMAGE'							=> 'Kép',
	'ARCADE_CAT_DISPLAY_NAME'							=> 'Név',
	'ARCADE_CAT_IMAGE_PATH'								=> 'Kategória képek útvonala',
	'ARCADE_CAT_IMAGE_PATH_ERROR'						=> 'A kategória képeknek megadott útvonalon nem található könyvtár. Kérlek győződj meg róla, hogy létezik-e.',
	'ARCADE_CAT_IMAGE_PATH_EXPLAIN'						=> 'Az az út ahol a játékterem kategória képei találhatóak.',
	'ARCADE_CAT_TEST'									=> 'Teszt mód',
	'ARCADE_CAT_TEST_EXPLAIN'							=> 'A teszt üzem mód alatt a játékok nem tárolják el az elért eredményeket továbbá nem terjeszt be semmilyen adatot.',
	'ARCADE_CHALLENGE_SEND_PM'							=> 'Kihívás privát üzenet engedélyezése',
	'ARCADE_CHALLENGE_SEND_PM_EXPLAIN'					=> 'Kihívás esetén az adott felhasználót privát üzenet fogja értesíteni. A privát üzenet és témája az “arcade.php” nyelvi fájlban találhatóak ami a <span class="small">(CHALLENGE_PM_SUBJECT, CHALLENGE_PM_MESSAGE)</span> változóban olvasható és módosítható.
	<br /><br />Privát üzenetben használható kódok:
	<br /><strong>&bull; [game_image]<br />&bull; [game_stats_link]<br />&bull; [challenger_username]<br />&bull; [game_link]<br />&bull; [game_popup_link]</strong>
	<br /><br />Kihívás végét jelző üzenetek:<br /><span class="small">(CHALLENGE_PM_SUBJECT_FINAL, CHALLENGE_PM_MESSAGE_FINAL_WINNER, CHALLENGE_PM_MESSAGE_FINAL_LOSER, CHALLENGE_PM_MESSAGE_FINAL_TIE)</span>
	<br /><br />Privát üzenetben használható kódok:
	<br /><strong>&bull; [game_image]<br />&bull; [game_stats_link]<br />&bull; [game_link]<br />&bull; [game_popup_link]<br />&bull; [winner_username]<br />&bull; [winner_user_link]<br />&bull; [winner_score]<br />&bull; [loser_username]<br />&bull; [loser_user_link]<br />&bull; [loser_score]<br /><br />&bull; [opponent_user_link]<br />&bull; [opponent_username]<br />&bull; [user_score]</strong>',
	'ARCADE_CHAMPION_PROCES_LIMIT'						=> 'Szuper bajnokok feldolgozás határa',
	'ARCADE_CHAMPION_PROCES_LIMIT_EXPLAIN'				=> 'A megadott érték szerint kerülnek a szuper bajnokok feldolgozásra egy folyamat alatt.',
	'ARCADE_CHECK_UPDATES'								=> 'Frissítések ellenőrzése',
	'ARCADE_CM_CURRENCY'								=> 'Készpénznév',
	'ARCADE_CM_CURRENCY_EXPLAIN'						=> 'Válaszd ki a pénznemet a játékterem használatára.',
	'ARCADE_COMMENTS_BBCODE'							=> 'BBCode értelmezése',
	'ARCADE_COMMENTS_BBCODE_EXPLAIN'					=> 'Lehetővé teszi a BBCode használatát a játék végénél.',
	'ARCADE_COMMENTS_LINKS'								=> 'Linkek értelmezése',
	'ARCADE_COMMENTS_LINKS_EXPLAIN'						=> 'Lehetővé teszi a linkek használatát a játék végénél.',
	'ARCADE_COMMENTS_SMILIES'							=> 'Emotikonok értelmezése',
	'ARCADE_COMMENTS_SMILIES_EXPLAIN'					=> 'Lehetővé teszi az emotikonok használatát a játék végénél.',
	'ARCADE_COMMENT_EXPLAIN'							=> 'Itt tudod szerkeszteni a felhasználó által beküldött hozzászólást, BBCode, emotikonok és a linkek engedélyezve vannak.',
	'ARCADE_COPYRIGHT'									=> 'Szerzői jog',
	'ARCADE_COPYRIGHT_EXPLAIN'							=> 'A phpBB Játékterem szerzői jog a lap alján található.',
	'ARCADE_COPY_PERMISSIONS'							=> 'Jogosultságok másolása',
	'ARCADE_COPY_PERMISSIONS_EXPLAIN'					=> 'Itt át tudod másolni egy kategória jogosultságait egy vagy több másik kategóriára.',
	'ARCADE_CORRUPT_SCORE_BANNED'						=> 'Automatikus kitiltás',
	'ARCADE_CORRUPT_SCORE_BANNED_EXPLAIN'				=> 'Ha egy felhasználó megkisérel egy korrupt eredményt benyújtani, akkor automatikusan kitiltásra fog kerülni.<br /><em>Vedd figyelembe, hogy csak a <strong>“phpBB Arcade és Ibpro V32”</strong> játék tipusokra lesz érvényes.</em>',
	'ARCADE_CREATE_INSTALL_FILE_EXISTS'					=> 'Olyan telepítési fájlt próbálsz meg létrehozni ami már szerepel a szerveren. Ha már egy meglévő játékot szeretnél szerkeszteni akkor használd a “Játékok kezelése” modult.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE'					=> 'A telepítő fájl sikeresen létrejött a szerveren. Bár a játék most megjelenik az AVP telepítésben, de ettől függetlenül neked még fel kell töltened a játék összes fájlját a megfelelő működéséhez.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE_ERROR'			=> 'Volt egy probléma a játéktelepítő mappa, fájl létrehozása közben. Kérlek ellenőrizd a könyvtár jogosultságokat vagy töltsd fel manuálisan.',
	'ARCADE_DELETE_FILES'								=> 'Fájlok eltávolítása a szerveröl',
	'ARCADE_DELETE_FILES_BUTTON'						=> 'Lehetőséged nyílik a nem kivánt játékok fájljait eltávolítani a szerverről.',
	'ARCADE_DELETE_FILES_ERROR_DIR'						=> 'A <strong>“%s”</strong> könyvtár nem törölhető, kérlek ellenőrizd a könyvtár jogosultságát.',
	'ARCADE_DELETE_FILES_ERROR_FILE'					=> 'A <strong>“%s”</strong> fájl nem távolítható el, kérlek ellenőrizd a fájl jogosultságát.',
	'ARCADE_DELETE_FILES_ERROR_GAME'					=> 'Nem lehet eltávolítani a játék fájlokat a szerveröl. Az alábbi lista szerint javítsd ki a hibákat vagy ne használd a <em>Fájlok törlése a szerveröl</em> funkciót.<br />',
	'ARCADE_DELETE_FILES_WARNING'						=> 'Ügyelj, hogy a fájlok megfelelő jogosultsággal rendelkezzenek.',
	'ARCADE_DELETE_GAME'								=> 'Játék törlése',
	'ARCADE_DELETE_MARKED'								=> 'Kijelöltek törlése',
	'ARCADE_DISPLAY_CHALLENGE_INFO_BOX'					=> 'Kihívás információs box kijelzése',
	'ARCADE_DISPLAY_CHALLENGE_INFO_BOX_EXPLAIN'			=> 'Ha egy felhasználó számára új kihívás érkezik amit még nem fogadott vagy utasított vissza, akkor a fejlécben kijelzésre kerül egy információs box.',
	'ARCADE_DISPLAY_DESC_PARSE_HTML'					=> 'Játékleírás, html kód értelmezése',
	'ARCADE_DISPLAY_DESC_PARSE_HTML_EXPLAIN'			=> 'Lehetővé teszi a játékleírásban, játékvezérlő leírásban a html kódok használatát.',
	'ARCADE_DISPLAY_GAME_CONTROL'						=> 'Játékvezérlő kijelzése',
	'ARCADE_DISPLAY_GAME_CONTROL_EXPLAIN'				=> 'A játékvezérlők kijelzésre kerülnek a játszási oldalon.',
	'ARCADE_DISPLAY_GAME_DESC'							=> 'Játékleírás kijelzése',
	'ARCADE_DISPLAY_GAME_DESC_EXPLAIN'					=> 'A játék leírása kijelzésre kerül a játszási oldalon.',
	'ARCADE_DISPLAY_GAME_IMAGE'							=> 'Játék képek kijelzése',
	'ARCADE_DISPLAY_GAME_IMAGE_EXPLAIN'					=> 'A játékok képei kihelyezésre kerülnek, minden egyes helyre ahol a játékterem használja.',
	'ARCADE_DISPLAY_GAME_POPUP_ICON'					=> 'Popup ikon kijelzése',
	'ARCADE_DISPLAY_GAME_POPUP_ICON_EXPLAIN'			=> 'A Popup ikon kihelyezésre kerülnek, minden egyes helyre ahol a játékterem használja.<br />Vedd figyelembe, hogy csak azoknak a felhasználóknak jelenik meg, akiknek van jogosultságuk a játékokat új ablakban játszani.',
	'ARCADE_DISPLAY_GAME_TYPE'							=> 'Játék típus kijelzése',
	'ARCADE_DISPLAY_GAME_TYPE_EXPLAIN'					=> 'A játék opcióba kiírásra kerül a játék használt típusa.',
	'ARCADE_DISPLAY_LINKS_BOX'							=> 'Vezérlő linkek kijelzése',
	'ARCADE_DISPLAY_MEMBERLIST'							=> 'Profil - Információk kijelzése',
	'ARCADE_DISPLAY_MEMBERLIST_EXPLAIN'					=> 'A felhasználók profiljában kijelzésre kerülnek a játéktermi információk.',
	'ARCADE_DISPLAY_PLUGIN_PAGE'						=> 'Plugin kijelzése',
	'ARCADE_DISPLAY_PLUGIN_PAGE_EXPLAIN'				=> 'A plugin a megadott oldalakon kerül kijelzésre.',
	'ARCADE_DISPLAY_SEARCH_BOX'							=> 'Részletes kereső box kijelzése',
	'ARCADE_DISPLAY_SUPER_CHAMPION'						=> 'Szuper bajnokok kijelzése',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR'				=> 'Szuper bajnokok avatar kijelzése',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR_EXPLAIN'		=> 'A szuper bajnok avatarja kijelzésre kerül.<br /><em>Vedd figyelembe, hogy ezt a beállítást felülbirálja a “Felhasználó avatar kijelzése” amennyiben ki van kapcsolva.</em>',
	'ARCADE_DISPLAY_SUPER_CHAMPION_EXPLAIN'				=> 'Amennyiben létezik már szuper bajnok és a pontszáma magasabb mint a bajnoké akkor kijelzésre fog kerülni.',
	'ARCADE_DISPLAY_USER_AVATAR'						=> 'Felhasználó avatar kijelzése',
	'ARCADE_DISPLAY_USER_AVATAR_EXPLAIN'				=> 'A felhasználói avatarok kihelyezésre kerülnek, minden egyes helyre ahol a játékterem használja.',
	'ARCADE_DISPLAY_VIEWTOPIC'							=> 'Hozzászólások - Információk kijelzése',
	'ARCADE_DISPLAY_VIEWTOPIC_EXPLAIN'					=> 'A témák hozzászólásainál kijelzésre kerülnek a játéktermi információk.',
	'ARCADE_DISPLAY_WELCOME_BOX'						=> 'Üdvözlő box kijelzése',
	'ARCADE_DOWNLOADS_FROM'								=> 'Játékok letöltése %s oldalról',
	'ARCADE_DOWNLOADS_OPTIONS'							=> 'Letöltés más oldalakról',
	'ARCADE_DOWNLOADS_RECENT'							=> 'Használt letöltési hely:',
	'ARCADE_DOWNLOADS_URL'								=> 'Csatlakozási URL',
	'ARCADE_DOWNLOADS_URL_EXPLAIN'						=> 'Annak az oldalnak a címe, ahonnan leszeretnél tölteni.<br />Pl:<b>http://example.hu/forum</b>',
	'ARCADE_DOWNLOADS_URL_NOT_FOUND'					=> 'Az oldal címe amit beírtál érvénytelen vagy nincs engedélyezve, hogy használd az oldal ezen tulajdonságát. Ellenőrizd az URL-t és próbáld újra.<br /><br />Továbbá ellenőrizd, hogy engedélyezve-e van az <b><em>“allow_url_fopen”</em></b>, ha nincs akkor a <b>php.ini</b>-ben kapcsold be.<br />Plusz még szükség van arra, hogy a szerveren telepítve legyen a “cURL”, ha nincs akkor pótold<br /><b>cURL</b> telepítése linuxra: futtasd ezt a parancsot -> <em>apt-get install php5-curl</em> és a php.ini-be illezd be ezt -> extension=curl.so <br />De csak akkor, ha a telepítés nem tette meg.',
	'ARCADE_DOWNLOAD_DATE'								=> 'Letöltések időpontja',
	'ARCADE_DOWNLOAD_FILE_TYPE'							=> 'Játék letöltési fájl típusa',
	'ARCADE_DOWNLOAD_GAMES_FOUND'						=> 'Már telepített játékok száma',
	'ARCADE_DOWNLOAD_GAMES_FROM'						=> 'Játékok kijelzése',
	'ARCADE_DOWNLOAD_GAMES_NOT_FOUND'					=> 'Még nem telepített játékok száma',
	'ARCADE_DOWNLOAD_INSTALL_FILE'						=> 'Telepítő fájl letöltése',
	'ARCADE_DOWNLOAD_INTERVAL'							=> 'Felhasználók letöltés várakozási idő',
	'ARCADE_DOWNLOAD_INTERVAL_EXPLAIN'					=> 'A megadott időt ki kell várniuk a felhasználóknak a két játék letöltése között.',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST'					=> 'Vendég letöltés várakozási idő',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST_EXPLAIN'			=> 'A megadott időt ki kell várniuk a vendégeknek a két játék letöltése között. Ha egy vendég letölt akkor egy másik vendég számára blokkolásra kerül a letöltés, a megadott ideig.',
	'ARCADE_DOWNLOAD_LIST'								=> 'AVP Letöltési lista bekapcsolása',
	'ARCADE_DOWNLOAD_LIST_EXPLAIN'						=> 'Lehetővé teszi más oldalaknak, hogy csatlakozzanak az oldaladhoz és megtekintsék a már telepített játékokat. Továbbá, ha kapnak jogosultságot a játékok letöltéséhez akkor könnyedén letölthetik a játékokat ezen a modulon keresztül.',
	'ARCADE_DOWNLOAD_LIST_MESSAGE'						=> 'AVP elküldendő üzenet',
	'ARCADE_DOWNLOAD_LIST_MESSAGE_EXPLAIN'				=> 'Aki csatlakozik az oldaladhoz annak kijelzésre kerül ez az üzenet. (Max. karakter 255)',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE'						=> 'Letöltési modul játékok mennyisége oldalanként',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE_EXPLAIN'				=> 'A “játékok letöltése” AVP modulon keresztül történő játékok kilistázásának mennyisége oldalanként.',
	'ARCADE_DOWNLOAD_PER_DAY'							=> 'Letölthető játékok/nap',
	'ARCADE_DOWNLOAD_PER_DAY_EXPLAIN'					=> 'A felhasználók egy nap alatt csak ennyi játékot tölthetnek le.<br /><em>0 = nincs korlátozás.</em>',
	'ARCADE_DOWNLOAD_TOTAL_GAMES'						=> 'Összes játék',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT'					=> 'Összes kategória %s',
	'ARCADE_DOWNLOAD_USER_STATS'						=> 'Felhasználó: %s',
	'ARCADE_DUPLICATE_ADD_GAMENAME'						=> 'A sárga színnel megjelölt játék név többször szerepel a listában.',
	'ARCADE_DUPLICATE_ADD_GAMENAMES'					=> 'A sárga színnel megjelölt játékok nevei többször szerepelnek a listában.',
	'ARCADE_DUPLICATE_GAMENAME_ADD_GAMES'				=> 'Többször szerepel ez a játék név a listában',
	'ARCADE_DUPLICATE_GAMENAME_INSTALL_GAMES'			=> 'Ezzel a játék névvel már lett telepítve játék',
	'ARCADE_DUPLICATE_INSTALL_GAMENAME'					=> 'A zöld színnel megjelölt játék név megegyezik egy már telepített játék nevével.',
	'ARCADE_DUPLICATE_INSTALL_GAMENAMES'				=> 'A zöld színnel megjelölt játékok nevei megegyeznek a már telepített játékok neveivel.',
	'ARCADE_EDIT_GAME'									=> 'Játék szerkesztése',
	'ARCADE_EDIT_GAME_EXPLAIN'							=> 'Itt tudod szerkeszteni a játék beállításait.',
	'ARCADE_EDIT_SCORE'									=> 'Játék eredmények szerkesztése',
	'ARCADE_EDIT_SCORE_DATE_NOW'						=> '<span style="color:#000;"><b>Jelen idő használata</b></span>',
	'ARCADE_ENABLE_IMAGE_LINK'							=> 'Játék képek aktív link',
	'ARCADE_ENABLE_IMAGE_LINK_EXPLAIN'					=> 'A játék képek aktív linkként fognak működni.',
	'ARCADE_ENABLE_USER_AVATAR_LINK'					=> 'Felhasználó avatar aktív link',
	'ARCADE_ENABLE_USER_AVATAR_LINK_EXPLAIN'			=> 'A felhasználói avatarok aktív linkként fognak működni.',
	'ARCADE_ERROR_DIR_WRITABLE'							=> 'A <strong>“%s”</strong> könyvtár nem írható, kérlek ellenőrizd a könyvtár jogosultságát.',
	'ARCADE_ERROR_TYPE'									=> 'Hiba típusa',
	'ARCADE_FILE_NOT_FOUND'								=> 'A “%s” fájl nem található!',
	'ARCADE_FILE_WRONG'									=> 'A “%s” fájl hibás!',
	'ARCADE_FLASH_HIGHSCORES'							=> 'Játéktermi flash rekordok',
	'ARCADE_FLASH_HIGHSCORES_EXPLAIN'					=> 'A játéktermi flash bevezetőbben megjelenő rekordok mennyisége.',
	'ARCADE_FLASH_INTRO'								=> 'Játéktermi flash bevezető bekapcsolva',
	'ARCADE_FLASH_INTRO_EXPLAIN'						=> 'A játék elindítása előtt, kijelzésre kerül néhány információ.',
	'ARCADE_FLASH_LOGO'									=> 'Játéktermi flash logo',
	'ARCADE_FLASH_LOGO_EXPLAIN'							=> 'Megadhatod a flash bevezető logoját itt “egyszerű” szövegként, vagy lehetőséged nyílik a flash logot lecserélni amit az “arcade/swf/logo.swf” könyvtárban találsz meg.',
	'ARCADE_FORM_TIME'									=> 'Űrlap ellenőrzési idő',
	'ARCADE_FOUNDER_EXEMPT'								=> 'Kategória belépés, alapító felmentése',
	'ARCADE_FOUNDER_EXEMPT_EXPLAIN'						=> 'Az alapítóktól nem fog kérni jelszót és az életkor határt is figyelmen kívül fogja hagyni.',
	'ARCADE_GAMENAME_MAXCHARS'							=> 'Megjelenő játéknevek maximális karakter száma',
	'ARCADE_GAMENAME_MAXCHARS_EXPLAIN'					=> 'Ha a játéknév karakter hossza túllépi ezt az értéket akkor, levágásra fog kerülni.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_GAMES_BACKUP_LIMIT'							=> 'Játékok biztonsági mentésének határa',
	'ARCADE_GAMES_BACKUP_LIMIT_EXPLAIN'					=> 'A megadott érték szerint kerülnek a játékok feldolgozásra egy folyamat alatt. Ha például kijelölsz egy kategóriát amibe van 500 darab játék és a határ 50-re van beállítva akkor a “biztonsági mentés” 10 lapbetöltésből fog elkészülni.',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND'					=> 'Játékok letöltése alap útvonal szerint',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND_EXPLAIN'			=> 'Alap útvonal használat vagyis a játék becsomagolása a “store” könyvtárban jön létre, és letöltés után a fájl törlődik. Ha nem az alap útvonalat választod akkor a játék becsomagolása a “kategória biztonsági mentés” könyvtárában lesz letárolva és letöltés után a játék nem törlődik, így kettős letöltés esetén nincs szükség a játék újra csomagolására. Ha egy játék adatai felfrissülnek akkor letöltés esetén a biztonsági mentésben létező játék frissítésre kerül.',
	'ARCADE_GAMES_PER_PAGE_EXPLAIN'						=> 'A megadott érték szerint kerülnek kilistázásra a játékok. Ezt a beállítást felülbirálja a kategóriában beállítot érték.',
	'ARCADE_GAMES_REMOVE_FILES_SUCCESS'					=> 'A kijelölt játékok fájljai sikeresen eltávolításra kerültek.',
	'ARCADE_GAMES_SESSION_LENGTH'						=> 'Játékok munkamenetének hossza',
	'ARCADE_GAMES_SESSION_LENGTH_EXPLAIN'				=> 'A játékok munkamenete ennyi idő elteltével jár le. Ha a játszás hossza túllépi ezt az időt akkor a pontszám benyújtás sikertelen lesz.',
	'ARCADE_GAMES_SORT_DIR_EXPLAIN'						=> 'Meghatározhatod, hogy a játékok milyen irányban legyenek kilistázva.',
	'ARCADE_GAMES_SORT_ORDER_EXPLAIN'					=> 'Meghatározhatod, hogy miként kerüljenek a játékok felsorolásra.',
	'ARCADE_GAME_CATEGORY'								=> 'Játék kategóriája',
	'ARCADE_GAME_CATEGORY_EXPLAIN'						=> 'A beállított kategóriában lesz a játék.',
	'ARCADE_GAME_COMMENT_ENABLED'						=> 'Játék komment bekapcsolva',
	'ARCADE_GAME_COMMENT_ENABLED_EXPLAIN'				=> 'Magas pontszám esetén a felhasználó kommentálhatja a játékot.',
	'ARCADE_GAME_CONTROL_EXPLAIN'						=> 'Kiválaszthatod azt a játékvezérlőt, amivel a játékot játszani lehet, továbbá szükség szerint leírás is csatolható.',
	'ARCADE_GAME_COST'									=> 'Játék költség',
	'ARCADE_GAME_COST_EXPLAIN'							=> 'A játéknak a beállított érték lesz a költsége. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális, kategória beállítást. Költség kikapcsolása: <b>-1</b>',
	'ARCADE_GAME_DESC_EXPLAIN'							=> 'Játék leírása a felhasználók számára.',
	'ARCADE_GAME_DOWNLOAD'								=> 'Játékot letölthetik',
	'ARCADE_GAME_DOWNLOAD_COST'							=> 'Letöltési költség',
	'ARCADE_GAME_DOWNLOAD_COST_EXPLAIN'					=> 'A játéknak a beállított érték lesz a letöltési költsége. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális, kategória beállítást. Költség kikapcsolása: <b>-1</b>',
	'ARCADE_GAME_DOWNLOAD_EXPLAIN'						=> 'Itt tudod engedélyezni, hogy letölthessék ezt a játékot a felhasználók.<br /><em>Vedd figyelembe, hogy a kategóriának is engedélyezve kell, hogy legyen a játékok letöltése.</em>',
	'ARCADE_GAME_FILESIZE'								=> 'Fájlok mérete',
	'ARCADE_GAME_FILESIZE_EXPLAIN'						=> 'Itt láthatod, hogy a játék az összes fájllal együtt mekkora méretet tesznek ki.',
	'ARCADE_GAME_HEIGHT'								=> 'Játék-Magassága',
	'ARCADE_GAME_HEIGHT_EXPLAIN'						=> 'Itt állíthatod be, hogy milyen magasságban jelenjen meg a játék.',
	'ARCADE_GAME_IMAGE'									=> 'Játék képe',
	'ARCADE_GAME_IMAGE_EXPLAIN'							=> 'A játék képének a neve.',
	'ARCADE_GAME_INSTALLDATE'							=> 'Telepítés ideje',
	'ARCADE_GAME_INSTALLDATE_EXPLAIN'					=> 'Az a dátum amikor is a játék telepítve lett.',
	'ARCADE_GAME_JACKPOT'								=> 'Játék főnyereménye',
	'ARCADE_GAME_JACKPOT_EXPLAIN'						=> 'A játéknak jelenleg ez a főnyeremény értéke.',
	'ARCADE_GAME_NAME_EXPLAIN'							=> 'Itt megváltoztathatód a játék nevét.',
	'ARCADE_GAME_PATH'									=> 'Játékok útvonala',
	'ARCADE_GAME_PATH_EXPLAIN'							=> 'Az az út ahol is a játékok vannak tárolva. Ezen belül találhatóak a játékok mappái is amely neve megegyezik a játék pontszám változó nevével.',
	'ARCADE_GAME_POINTS_SETTINGS'						=> 'Játék pont-rendszer beállításai',
	'ARCADE_GAME_REMOVE_FILES_SUCCESS'					=> 'A kijelölt játék fájlok sikeresen eltávolításra került.',
	'ARCADE_GAME_REWARD'								=> 'Fix játék jutalom',
	'ARCADE_GAME_REWARD_EXPLAIN'						=> 'A játéknak ez lesz a megszerezhető jutalma. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális, kategória beállítást. Jutalom kikapcsolása: <b>-1</b><br />Főnyeremény használata felülbírálja a jutalmat.',
	'ARCADE_GAME_SCORES'								=> '%s eredményei',
	'ARCADE_GAME_SCORETYPE'								=> 'Eredmények sorrendje',
	'ARCADE_GAME_SCORETYPE_EXPLAIN'						=> 'Itt állíthatod be, hogy az eredmények milyen sorrendben legyenek feltüntetve.',
	'ARCADE_GAME_SCORETYPE_HIGH'						=> 'Legjobb előre',
	'ARCADE_GAME_SCORETYPE_LOW'							=> 'Legjobb hátra',
	'ARCADE_GAME_SCOREVAR'								=> 'Eredmény változó',
	'ARCADE_GAME_SCOREVAR_EXPLAIN'						=> 'Az “Eredmény változó” felelős az eredmények elküldése során benyújtott azonosításért, ez legtöbbször megegyezik a flash fájl nevével.',
	'ARCADE_GAME_SETTINGS'								=> 'Játék beállítások',
	'ARCADE_GAME_SWF'									=> 'Flash Fájl',
	'ARCADE_GAME_SWF_EXPLAIN'							=> 'Ez a neve a flash fájlnak.',
	'ARCADE_GAME_TYPE'									=> 'Játék típusa',
	'ARCADE_GAME_TYPE_EXPLAIN'							=> 'Itt beállíthatod a játék pontozási típusát.',
	'ARCADE_GAME_UPDATED'								=> 'A játék beállításai sikeresen frissítve lettek.',
	'ARCADE_GAME_UPDATED_ERROR'							=> 'A játék beállításai sikeresen frissítve lettek, azonban a telepítő fájl nem írható így a módosításokat nem lehetett frissíteni. Ellenőrizd a telepítő fájl írási jogosultságát, vagy használd a “Telepítő fájl létrehozása” opciót az AVP-ben. Ha nem veszed figyelembe ezt az üzenetet, akkor a letöltött játékok nem fogják tartalmazni az új tulajdonságokat.',
	'ARCADE_GAME_USE_JACKPOT'							=> 'Játék főnyeremény használata',
	'ARCADE_GAME_USE_JACKPOT_EXPLAIN'					=> 'A főnyeremény a játék költségéből adódik össze. Minden játék indításánál a költség hozzáadódik a főnyereményhez. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális, kategória beállítást.',
	'ARCADE_GAME_WIDTH'									=> 'Játék szélessége',
	'ARCADE_GAME_WIDTH_EXPLAIN'							=> 'A beállított érték lesz a játék szélessége.',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE'					=> 'Engedélyezed a 0-ás eredmények mentését',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE_EXPLAIN'			=> 'Ha engedélyezed akkor a 0-ás eredmények is mentésre kerülnek. Vedd figyelembe, hogy beleszámít a trófea szerzésbe.',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR'						=> 'Szerző kijelzése',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR_EXPLAIN'				=> 'A szerző és a dátum kijelzése a közleményben.',
	'ARCADE_GLOBAL_ANNOUNCE_ENABLED'					=> 'Globális közlemény bekapcsolva',
	'ARCADE_GLOBAL_ANNOUNCE_MESSAGE'					=> 'Közlemény üzenete',
	'ARCADE_GLOBAL_ANNOUNCE_TITLE'						=> 'Közlemény címe',
	'ARCADE_GLOBAL_ANNOUNCE_TITLE_EXPLAIN'				=> 'A címet nem kötelező megadni.',
	'ARCADE_GLOBAL_ANNOUNCE_UPDATE_SUCCESS'				=> 'A globális közlemény sikeresen frissítve lett.',
	'ARCADE_GLOBAL_GAME_AUTOSIZE'						=> 'Bekapcsolod az automatikus játékméretezést',
	'ARCADE_GLOBAL_GAME_AUTOSIZE_EXPLAIN'				=> 'Ha bekapcsolod akkor automatikusan meghatározásra kerül a játék valódi mérete és a szerint fog a játék megjelenni. Ez a beállítás minden játék méretezést felülbírál.',
	'ARCADE_GLOBAL_GAME_COST'							=> 'Globális költség',
	'ARCADE_GLOBAL_GAME_COST_EXPLAIN'					=> 'A játékteremben lévő összes játéknak a beállított érték lesz a költsége. Vedd figyelembe, hogy ezt a beállítást felülbírálja a kategória, játék beállítása. Költség kikapcsolása: <b>-1</b>',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST'					=> 'Globális letöltési költség',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST_EXPLAIN'			=> 'A játékteremben lévő összes játéknak a beállított érték lesz a letöltési költsége. Vedd figyelembe, hogy ezt a beállítást felülbírálja a kategória, játék beállítása. Költség kikapcsolása: -1',
	'ARCADE_GLOBAL_GAME_HEIGHT'							=> 'Globális játék magasság',
	'ARCADE_GLOBAL_GAME_HEIGHT_EXPLAIN'					=> 'Az összes játéknak a beállított érték lesz a magassága.',
	'ARCADE_GLOBAL_GAME_REWARD'							=> 'Globális jutalom',
	'ARCADE_GLOBAL_GAME_REWARD_EXPLAIN'					=> 'A játékteremben lévő összes játéknak ez lesz a megszerezhető jutalma. Vedd figyelembe, hogy ezt a beállítást felülbírálja a kategória, játék beállítása. Jutalom kikapcsolása: <b>-1</b><br />Főnyeremény használata felülbírálja a jutalmat.',
	'ARCADE_GLOBAL_GAME_WIDTH'							=> 'Globális játék szélesség',
	'ARCADE_GLOBAL_GAME_WIDTH_EXPLAIN'					=> 'Az összes játéknak a beállított érték lesz a széllessége.',
	'ARCADE_GLOBAL_USE_JACKPOT'							=> 'Globális főnyeremény használata',
	'ARCADE_GLOBAL_USE_JACKPOT_EXPLAIN'					=> 'A főnyeremény a játék költségéből adódik össze. Minden játék indításánál a költség hozzáadódik a főnyereményhez. Vedd figyelembe, hogy ezt a beállítást felülbírálja a kategória, játék beállítása.',
	'ARCADE_HIDE_FOUND_GAMES'							=> 'Telepített játékok elrejtése',
	'ARCADE_IMAGE_PATH'									=> 'Képek útvonala',
	'ARCADE_IMAGE_PATH_EXPLAIN'							=> 'Az az út ahol a játékterem képei találhatóak.',
	'ARCADE_INDEX_PAGE'									=> 'Játékterem fő oldal',
	'ARCADE_INSTALL_FILE_CHANGED'						=> 'A játék telepítő fájlja ami a szerveren van tárolva nem egyezik meg az adata az adatbázisban tárolt játék adatokkal. Ez általában akkor fordul elő, ha a játék adatai szerkesztve lettek AVP-ben és a fájl nem volt írható. Javaslom, hogy hozz létre egy új telepítő fájlt a “Telepítő fájl létrehozása” opcióban a helyes adatokkal és töltsd fel a szerverre, vagy kattintson a frissítés gombra, ha a szerveren lévő fájl írható. Ez biztosítja a letöltést, hogy a legfrissebb adatokkal tudja a játékot letölteni.',
	'ARCADE_INSTALL_PLUGIN_SUCCESS'						=> 'A “%s” plugin sikeresen telepítve lett.',
	'ARCADE_INVALID_FORM1_EXPLAIN'						=> 'A kitiltást a <strong>“score.swf”</strong> fájl támadása idézte elő.',
	'ARCADE_INVALID_FORM2_NOTIME_EXPLAIN'				=> 'Az űrlap ellenőrzési idő elveszett.',
	'ARCADE_INVALID_FORM2_TIME_EXPLAIN'					=> 'Az eredmény vissza ellenőrzése túl hosszú ideig futott.',
	'ARCADE_INVALID_FORM3_EXPLAIN'						=> 'A játék azonosítása hamis eredményt adott vissza.',
	'ARCADE_JACKPOT_MAXIMUM'							=> 'Főnyeremény maximum értéke',
	'ARCADE_JACKPOT_MAXIMUM_EXPLAIN'					=> 'A beállított érték lesz a maximum felhalmozható főnyeremény egy játékban. Ha 0 értéket adsz meg akkor a főnyeremény addig növekszik míg valaki meg nem szerzi.',
	'ARCADE_JACKPOT_MINIMUM'							=> 'Főnyeremény minimum értéke',
	'ARCADE_JACKPOT_MINIMUM_EXPLAIN'					=> 'Ha beállítasz egy minimum értéket akkor a főnyeremény mindig ettől az értéktől kezd el nővekedni.',
	'ARCADE_JACKPOT_MIN_MAX_ERROR'						=> 'A “Főnyeremény minimum értéke” nem lehet nagyobb mint a “Főnyeremény maximum értéke”.',
	'ARCADE_JV_POINTS_SYSTEM'							=> 'JV Pontrendszer',
	'ARCADE_LATEST_HIGHSCORES_HEADER'					=> 'Legújabb rekordok',
	'ARCADE_LATEST_HIGHSCORES_HEADER_EXPLAIN'			=> 'Legújabb rekordok megjelenésének mennyisége.',
	'ARCADE_LEAST_DOWNLOADED_EXPLAIN'					=> 'Legkevesebbet letöltött játékok megjelenésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_LEAST_DOWNLOADED_HEADER'					=> 'Legkevesebbet letöltött játékok',
	'ARCADE_LEAST_DOWNLOADED_HEADER_EXPLAIN'			=> 'Legkevesebbet letöltött játékok megjelenésének mennyisége.',
	'ARCADE_LEAST_PLAYED_USERS_EXPLAIN'					=> 'Legkevesebbet játszott felhasználók megjelenésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_LEAST_POPULAR_EXPLAIN'						=> 'Legkevesebbet játszott játékok megjelenésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_LEAST_POPULAR_HEADER'						=> 'Legkevesebbet játszott játékok',
	'ARCADE_LEAST_POPULAR_HEADER_EXPLAIN'				=> 'Legkevesebbet játszott játékok megjelenésének mennyisége.',
	'ARCADE_LIMIT_PLAY'									=> 'Hozzászólások ellenőrzése',
	'ARCADE_LIMIT_PLAY_BOTH'							=> 'Mindkét ellenőrzés',
	'ARCADE_LIMIT_PLAY_DAYS'							=> 'Napok száma',
	'ARCADE_LIMIT_PLAY_DAYS_EXPLAIN'					=> 'A megadott nappontként újra ellenőrzésre kerül a “rendszeres hozzászólások” száma.',
	'ARCADE_LIMIT_PLAY_EXPLAIN'							=> 'Itt beállíthatod, hogy a játékterembe csak bizonyos hozzászólás után tudjanak csak belépni.',
	'ARCADE_LIMIT_PLAY_POSTS'							=> 'Rendszeres hozzászólás',
	'ARCADE_LIMIT_PLAY_POSTS_EXPLAIN'					=> 'A megadott naponként a felhasználónak minimum ennyi hozzászólást kell, hogy írjon ahhoz, hogy játszani tudjon.',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS'						=> 'Minimum hozzászólás',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS_EXPLAIN'				=> 'A felhasználónak minimum ennyi hozzászólással kell, hogy rendelkezzen ahhoz, hogy játszani tudjon.',
	'ARCADE_LOAD_LIST_ALWAYS'							=> 'Mindig',
	'ARCADE_LOAD_LIST_LOADING'							=> 'Játék és falhasználói lista betöltése',
	'ARCADE_LOAD_LIST_LOADING_EXPLAIN'					=> 'Ha azt szeretnéd, hogy a játékok, felhasználók listája mindig betöltésre kerüljön akkor válaszd a “Mindig” opciót, ha azt szeretnéd, hogy a betöltést a felhasználóknak kelljen elindítani akkor válaszd a “Kattintásra” opciót.',
	'ARCADE_LOAD_LIST_ONCLICK'							=> 'Kattintásra',
	'ARCADE_LONGEST_HELD_SCORES_EXPLAIN'				=> 'Legtovább megőrzött rekordok megjelenésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_LONGEST_HELD_SCORES_HEADER'					=> 'Legtovább megőrzött rekordok',
	'ARCADE_LONGEST_HELD_SCORES_HEADER_EXPLAIN'			=> 'Legtovább megőrzött rekordok megjelenésének mennyisége.',
	'ARCADE_MOST_DOWNLOADED_EXPLAIN'					=> 'Legtöbbet letöltött játékok megjelenésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_MOST_DOWNLOADED_HEADER'						=> 'Legtöbbet letöltött játékok',
	'ARCADE_MOST_DOWNLOADED_HEADER_EXPLAIN'				=> 'Legtöbbet letöltött játékok megjelenésének mennyisége.',
	'ARCADE_MOST_PLAYED_USERS_EXPLAIN'					=> 'Legtöbbet játszott felhasználók megjelenésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_MOST_POPULAR_EXPLAIN'						=> 'Legtöbbet játszott játékok megjelenésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_MOST_POPULAR_HEADER'						=> 'Legtöbbet játszott játékok',
	'ARCADE_MOST_POPULAR_HEADER_EXPLAIN'				=> 'Legtöbbet játszott játékok megjelenésének mennyisége.',
	'ARCADE_MOVE_MARKED'								=> 'Kijelöltek áthelyezése',
	'ARCADE_NEWEST_GAMES_HEADER'						=> 'Legújabb játékok',
	'ARCADE_NEWEST_GAMES_HEADER_EXPLAIN'				=> 'Legújabb játékok megjelenésének mennyisége.',
	'ARCADE_NEW_GAMES_DELAY'							=> 'Új játék késleltetése',
	'ARCADE_NEW_GAMES_DELAY_EXPLAIN'					=> 'A játék telepítésétől számított napok száma, ez idő alatt a játékok új játékoknak lesznek megjelölve a kategóriákban.',
	'ARCADE_NEW_INSTALL_FILE'							=> 'Új játék üzembe helyezési fájl készítése',
	'ARCADE_NO_PLUGIN'									=> 'Nem található plugin.',
	'ARCADE_OLD_GAMES_UNINSTALL'						=> 'A rózsaszínnel megjelölt játékok már régebben telepítve voltak, de törölve lettek.',
	'ARCADE_OLD_GAME_UNINSTALL'							=> 'A rózsaszínnel megjelölt játék már régebben telepítve volt, de törölve lett.',
	'ARCADE_OLD_GAME_UNINSTALL_DATE'					=> 'Törlés ideje: %s',
	'ARCADE_ONLINE_TIME'								=> 'Ki játszik ez idő alatt',
	'ARCADE_ONLINE_TIME_EXPLAIN'						=> 'Azon percek száma amíg az inaktív felhasználók nem jelennek meg a Ki játszik listázásban. Ha 0-ra állitod akkor a phpbb-t veszi alapul.',
	'ARCADE_OVERRIDE_USER_SORT'							=> 'Felhasználók által beállított opciók felülbírálása',
	'ARCADE_OVERRIDE_USER_SORT_EXPLAIN'					=> 'Ha bekapcsolód ezt az opciót akkor ez felül fogja bírálni a felhasználók által beállított értékeket amit a felhasználói pultban tettek.',
	'ARCADE_PARENT_NOT_EXIST'							=> 'A kiválasztott kategória nem létezik.',
	'ARCADE_PHPBB_SESSION_LENGTH_ERROR'					=> 'A phpbb fórum munkamenet hossza kisebb mint az itt megadott játék munkamenet hossza.<br />%sKérlek növeld a fórum munkamenet hosszát.%s',
	'ARCADE_PLAYED_GAMES_COLOUR'						=> 'Nem játszott játékok, felhasználók színe',
	'ARCADE_PLAYED_GAMES_COLOUR_EXPLAIN'				=> 'Ha megadsz egy színt, akkor a még nem játszott játékok illetve felhasználók ezzel a színnel lesznek kiemelve. Ha több stílust használsz akkor neked manuálisan szerkesztened kell az összes stílusod.<br /><em>Fájlok: (header_body, challenge_body).<br />Üres mező = kikapcsolva.</em>',
	'ARCADE_PLAYFREE_REWARD'							=> 'Akik ingyen játszhatnak is kivehetik a főnyereményt',
	'ARCADE_PLAYFREE_REWARD_EXPLAIN'					=> 'Ha engedélyezed akkor azok a felhasználók is megkaphatják a főnyereményt akik ingyen játszhatnak.',
	'ARCADE_PLAY_INTERVAL'								=> 'Felhasználó játszási flood idő',
	'ARCADE_PLAY_INTERVAL_EXPLAIN'						=> 'A megadott időt ki kell várniuk a felhasználóknak a két játék játszása között.',
	'ARCADE_PLAY_INTERVAL_GUEST'						=> 'Vendég játszási flood idő',
	'ARCADE_PLAY_INTERVAL_GUEST_EXPLAIN'				=> 'A megadott időt ki kell várniuk a vendégeknek a két játszás között. Ha egy vendég játszik akkor egy másik vendég számára blokkolásra kerül a játszás lehetősége, a megadott ideig.',
	'ARCADE_PLUGIN'										=> 'Plugin',
	'ARCADE_PLUGINS'									=> 'Játéktermi pluginok',
	'ARCADE_PLUGIN_AUTHOR_EMAIL'						=> 'Szerző Email címe',
	'ARCADE_PLUGIN_AUTHOR_INFO'							=> 'Szerző információ',
	'ARCADE_PLUGIN_AUTHOR_NAME'							=> 'Szerző neve',
	'ARCADE_PLUGIN_AUTHOR_NOTE'							=> 'Szerző megjegyzése',
	'ARCADE_PLUGIN_AUTHOR_NO_NOTE'						=> 'Nincs szerzői megjegyzés megadva.',
	'ARCADE_PLUGIN_AUTHOR_URL'							=> 'Szerző Url',
	'ARCADE_PLUGIN_BEING_UPDATED'						=> 'A plugin frissítés alatt áll, ha a frissítés befejeződőt a plugin automatikusan bekapcsol.',
	'ARCADE_PLUGIN_CLASS_NOT_FOUND'						=> 'A <strong>class “%s”</strong> nem talalható meg a következő fájlban:<br />%s',
	'ARCADE_PLUGIN_CONFIG_ERROR'						=> 'Néhány konfiguráció hiányzik. Kérlek szinkronizáld a plugint.',
	'ARCADE_PLUGIN_DETAILS'								=> 'Plugin részletek',
	'ARCADE_PLUGIN_DETAILS_EXPLAIN'						=> 'Itt megtekintheted az összes ismert információt a kiválasztott pluginról.',
	'ARCADE_PLUGIN_ENABLED'								=> 'Plugin bekapcsolása',
	'ARCADE_PLUGIN_INSTALL'								=> 'Plugin telepítése',
	'ARCADE_PLUGIN_INSTALL_CHECK'						=> '%s plugin telepítésének ellenőrzése',
	'ARCADE_PLUGIN_INSTALL_CHECK_EXPLAIN'				=> 'Ellenőrzésre kerül a %s plugin, hogy helyesen-e lett beszerelve.',
	'ARCADE_PLUGIN_INSTALL_TIME'						=> 'Plugin telepítés ideje',
	'ARCADE_PLUGIN_INSTALL_VERIFY'						=> 'Plugin telepítésének ellenőrzése',
	'ARCADE_PLUGIN_LANGNAME'							=> 'Plugin nyelvi neve',
	'ARCADE_PLUGIN_LANGNAME_EXPLAIN'					=> 'Add meg a megjelenített plugin nevet. Használj nyelvi állandót, ha a név nyelvi állományból jön.',
	'ARCADE_PLUGIN_NAME'								=> 'Plugin neve',
	'ARCADE_PLUGIN_NOT_FUNCTION'						=> 'A “%s” pluginhoz nem elérhető ez a funkció.',
	'ARCADE_PLUGIN_OPTIONS'								=> 'Plugin beállításai',
	'ARCADE_PLUGIN_POSITION'							=> 'Plugin pozíció',
	'ARCADE_PLUGIN_POSITION_EXPLAIN'					=> 'A plugin a megadott pozíción kerül kijelzésre.',
	'ARCADE_PLUGIN_REMOVED'								=> 'Plugin eltávolítása',
	'ARCADE_PLUGIN_UPDATE'								=> 'Plugin frissítése',
	'ARCADE_PLUGIN_VERSION'								=> 'Plugin version',
	'ARCADE_PLUGIN_VERSION_CHECK'						=> '%s plugin verzió ellenőrzése',
	'ARCADE_PLUGIN_VERSION_CHECK_EXPLAIN'				=> 'Ellenőrzi, hogy a %s plugin jelen verziójánál van-e újabb kiadás.',
	'ARCADE_POINTS_DETECT_DISABLED'						=> 'A játékterem észlelte, hogy telepítve van a <strong>%s</strong> és jelenleg ki van kapcsolva.',
	'ARCADE_POINTS_DETECT_ENABLED'						=> 'A játékterem észlelte, hogy telepítve van a <strong>%s</strong> és jelenleg be van kapcsolva.',
	'ARCADE_POINTS_MOD'									=> 'Pont mod',
	'ARCADE_POINTS_SYSTEM'								=> 'Pontrendszer',
	'ARCADE_PROTECT_AMOD'								=> 'Activity játék típus védelem',
	'ARCADE_PROTECT_AMOD_EXPLAIN'						=> 'Útvonal védelem az “Activity” típusú játékoknak.',
	'ARCADE_PROTECT_PHPBBARCADE'						=> 'phpBB Arcade játék típus védelem',
	'ARCADE_PROTECT_PHPBBARCADE_EXPLAIN'				=> 'Útvonal védelem a “phpBB Arcade” típusú játékoknak.',
	'ARCADE_PROTECT_V3ARCADE'							=> 'V3 arcade játék típus védelem',
	'ARCADE_PROTECT_V3ARCADE_EXPLAIN'					=> 'Útvonal védelem a “V3 arcade” típusú játékoknak.',
	'ARCADE_PURGE_DL_CACHE'								=> 'Letöltési lista törlése a Cache könyvtárból',
	'ARCADE_PURGE_DL_CACHE_EXPLAIN'						=> 'Ez törli az összes tartalmat ami kapcsolatos a letöltési listával.',
	'ARCADE_PURGE_SESSIONS'								=> 'Játéktermi munkamenetek törlése',
	'ARCADE_PURGE_SESSIONS_CONFIRM'						=> 'Biztos vagy benne, hogy törölni szeretnéd az összes játéktermi munkamenetet?',
	'ARCADE_PURGE_SESSIONS_DONE'						=> 'A játékterem munkamenetei sikeresen törölve lett.',
	'ARCADE_PURGE_SESSIONS_EXPLAIN'						=> 'Megszakítja és törli az összes játéktermi munkamenetet. Vedd figyelembe, ha törlöd az összes munkamenetet akkor aki éppen játszik nem fogja tudni letárolni az aktuális elért eredményét.',
	'ARCADE_RESET_ARCADE'								=> 'Játékterem újraindítása',
	'ARCADE_RESET_ARCADE_CONFIRM'						=> 'Biztos vagy benne, hogy újraindítod a játéktermet?',
	'ARCADE_RESET_ARCADE_DONE'							=> 'Játékterem sikeresen újraindítva.',
	'ARCADE_RESET_ARCADE_EXPLAIN'						=> 'Az összes adat törlésre kerül, ebbe beletartozik az eredmények, kommentek, értékelések, játszások, letöltések és a pont adatok.',
	'ARCADE_RESET_CHALLENGE'							=> 'Kihívás újraindítása',
	'ARCADE_RESET_CHALLENGE_CONFIRM'					=> 'Biztos vagy benne, hogy újraindítod a játéktermi kihívásokat?',
	'ARCADE_RESET_CHALLENGE_DONE'						=> 'Játéktermi kihívás sikeresen újraindítva.',
	'ARCADE_RESET_CHALLENGE_EXPLAIN'					=> 'Az összes kihívás adat törlésre kerül.',
	'ARCADE_RESET_COMMENT'								=> 'Játék kommentek újraindítása',
	'ARCADE_RESET_COMMENT_CONFIRM'						=> 'Biztos vagy benne, hogy újraindítod a játék kommenteket?',
	'ARCADE_RESET_COMMENT_DONE'							=> 'Játék kommentek sikeresen újraindítva.',
	'ARCADE_RESET_COMMENT_EXPLAIN'						=> 'Az összes játék komment törlésre kerül.',
	'ARCADE_RESET_DOWNLOADS'							=> 'Letöltési statisztika újraindítása',
	'ARCADE_RESET_DOWNLOADS_CONFIRM'					=> 'Biztos vagy benne, hogy újraindítod a letöltési statisztikát?',
	'ARCADE_RESET_DOWNLOADS_DONE'						=> 'Letöltési statisztika sikeresen újraindítva.',
	'ARCADE_RESET_DOWNLOADS_EXPLAIN'					=> 'Törli az összes játék letöltési adatát.',
	'ARCADE_RESET_GAME_INSTALL_DATE'					=> 'Telepítési dátum ki resetelése',
	'ARCADE_RESET_GAME_INSTALL_DATE_EXPLAIN'			=> 'A játék összes adata visszaállításra fog kerülni és a jelen idő lesz a játék telepítési dátuma.',
	'ARCADE_RESET_INSTALL_DATE_MARKED'					=> 'Kijelöltek telepítési dátumának ki resetelése',
	'ARCADE_RESET_JACKPOT'								=> 'Főnyeremények újraindítása',
	'ARCADE_RESET_JACKPOT_CONFIRM'						=> 'Biztos vagy benne, hogy újraindítod az összes főnyereményt?',
	'ARCADE_RESET_JACKPOT_DONE'							=> 'Minden főnyeremény sikeresen újraindítva.',
	'ARCADE_RESET_JACKPOT_EXPLAIN'						=> 'Visszaállítja az összes játék főnyereményét az alap beállítások szerint.',
	'ARCADE_RESET_MARKED'								=> 'Kijelöltek újraindítása',
	'ARCADE_RESET_PLAYING_RECORD'						=> 'Valaha játszott felhasználó számának lenullázása',
	'ARCADE_RESET_PLAYING_RECORD_CONFIRM'				=> 'Biztosan le akarod nullázni a valaha játszott felhasználó számlálót?',
	'ARCADE_RESET_PLAYING_RECORD_DONE'					=> 'Játszott felhasználó számláló sikeresen lenullázva.',
	'ARCADE_RESET_POINTS'								=> 'Pontok újraindítása',
	'ARCADE_RESET_POINTS_CONFIRM'						=> 'Biztos vagy benne, hogy újraindítod a játékok pontjait?',
	'ARCADE_RESET_POINTS_DONE'							=> 'Minden pont sikeresen újraindítva.',
	'ARCADE_RESET_POINTS_EXPLAIN'						=> 'Visszaállítja az összes játék pontját az alap beállítások szerint..',
	'ARCADE_RESET_SCORES_ALL'							=> 'Felhasználók eredményeinek törlése',
	'ARCADE_RESET_SCORES_ALL_CONFIRM'					=> 'Biztos vagy benne, hogy törlöd az összes felhasználó eddig elért eredményeit?',
	'ARCADE_RESET_SCORES_ALL_DONE'						=> 'Összes felhasználók eredményei sikeresen törölve lett.',
	'ARCADE_RESET_SCORES_ALL_EXPLAIN'					=> 'Az összes felhasználó eredménye és kommentje törlésre kerülnek.',
	'ARCADE_RESET_SCORES_MARKED'						=> 'Kijelöltek eredményeinek újraindítása',
	'ARCADE_RESET_SUPER_CHAMPION'						=> 'Szuper bajnokok újraindítása',
	'ARCADE_RESET_SUPER_CHAMPION_CONFIRM'				=> 'Biztos vagy benne, hogy újraindítod a szuper bajnokokat?',
	'ARCADE_RESET_SUPER_CHAMPION_DONE'					=> 'Szuperbajnokok sikeresen újraindítva.',
	'ARCADE_RESET_SUPER_CHAMPION_EXPLAIN'				=> 'Törlésre fognak kerülni a szuper bajnokok.',
	'ARCADE_RESET_USERS_DATA'							=> 'Felhasználók adatainak törlése',
	'ARCADE_RESET_USERS_DATA_CONFIRM'					=> 'Biztos vagy benne, hogy törlöd az összes felhasználó adatát?',
	'ARCADE_RESET_USERS_DATA_DONE'						=> 'Összes felhasználók adata sikeresen törölve lett.',
	'ARCADE_RESET_USERS_DATA_EXPLAIN'					=> 'Az összes felhasználó adatai törlésre kerülnek beleértve (Kedvencek, értékelések).',
	'ARCADE_RESET_USERS_SETTINGS'						=> 'Felhasználók beállításainak újraindítása',
	'ARCADE_RESET_USERS_SETTINGS_CONFIRM'				=> 'Biztos vagy benne, hogy a felhasználók beállításait alaphelyzetbe szeretnéd visszaállítani?',
	'ARCADE_RESET_USERS_SETTINGS_DONE'					=> 'A felhasználók beállításai sikeresen alaphelyzetbe állítva.',
	'ARCADE_RESET_USERS_SETTINGS_EXPLAIN'				=> 'Az összes felhasználónak alaphelyzetbe állítja vissza a játéktermi beállításait amit a játékterem FVP-ban ellenőrizhetsz.',
	'ARCADE_RESET_USER_ALL_DONE'						=> 'Sikeresen törölve lettek %s felhasználó adatai.',
	'ARCADE_RESET_USER_SCORES_DONE'						=> 'Sikeresen törölve lettek %s felhasználó eredményei.',
	'ARCADE_RESOLUTION_SELECT'							=> 'Engedélyezed, hogy a játék felbontásán módosítsanak',
	'ARCADE_RESOLUTION_SELECT_EXPLAIN'					=> 'Ezzel lehetővé teszed a felhasználók számára, hogy a játék felbontását megváltoztathassák.',
	'ARCADE_RESYNC_TOTALS_DATA'							=> 'Adatok újraszinkronizálása',
	'ARCADE_RESYNC_TOTALS_DATA_CONFIRM'					=> 'Biztos vagy benne, hogy újra számoltatod az adatokat?',
	'ARCADE_RESYNC_TOTALS_DATA_DONE'					=> 'Az adatok újraszinkronizálása sikeres.',
	'ARCADE_RESYNC_TOTALS_DATA_EXPLAIN'					=> 'Az adatok újra átszámolásra kerülnek, ebbe beletartoznak a következők: telepített játékok, játszások száma, játszással töltött idő, játékok mérete, letöltések, játszott kihívások, és a kihívással töltött idő.',
	'ARCADE_RETAIN_PLAYS'								=> 'Játszások számának megtartása',
	'ARCADE_RETAIN_PLAYS_EXPLAIN'						=> 'Ha kijelölöd akkor a játszások száma nem fog törlésre kerülni.',
	'ARCADE_RETAIN_SUPER_CHAMPION'						=> 'Szuper bajnokok megtartása',
	'ARCADE_RETAIN_SUPER_CHAMPION_EXPLAIN'				=> 'Ha kijelölöd akkor a szuper bajnokok nem kerülnek újraindításra és a jelenlegi bajnokok szuper bajnokokká válnak, ha nincs még szuper bajnok az érintet játékokban.',
	'ARCADE_SCORE_DELETED'								=> '%s eredménye a %s játékban sikeresen törlésre került.',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME'					=> 'Maximum idő az űrlap elküldéséhez',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME_EXPLAIN'			=> 'Az az idő amikor a felhasználó megnyomja a “Submit” gombot az eredmény mentéshez és a benyújtott eredmény ellenőrzésre kerül.<br />Vedd figyelembe, hogy a folyamatnak elég kell, hogy legyen 1-2 másodperc, de gyengébb szerveren előfordulhat, hogy ez az idő nem elegendő. A korrupt eredmény benyújtásának megakadályozása véget nem ajánlatos magas értéket megadni. Az ajánlott maximum beállítás 10 másodperc.',
	'ARCADE_SCORE_SECURITY'								=> 'Benyújtott eredmény ellenőrzésének biztonsági beállítása',
	'ARCADE_SCORE_SECURITY_LEVEL'						=> 'Biztonsági szint',
	'ARCADE_SCORE_SECURITY_LEVEL_EXPLAIN'				=> 'A beállított biztonsági színt felel azért, hogy az automatikus kitiltás mikor lépjen érvénybe, a szintek különféle kritériumokat vizsgálnak meg az eredmény benyújtása során.',
	'ARCADE_SCORE_SETTINGS'								=> 'Pontozási beállítások',
	'ARCADE_SCORE_UPDATED'								=> '%s eredmény adatai a %s játékban sikeresen frissítésre került.',
	'ARCADE_SCROLL_ENABLED'								=> 'Léptetés bekapcsolva',
	'ARCADE_SCROLL_ENABLED_EXPLAIN'						=> 'A megjelenő üzenet folyamatosan fog futni mint egy fényújság.',
	'ARCADE_SEARCH_FILTER_AGE'							=> 'Játékok keresése (Életkor ellenőrzése)',
	'ARCADE_SEARCH_FILTER_AGE_EXPLAIN'					=> 'A kereső kiszűri azokat a játékokat, amivel a felhasználónak nincs jogosultsága játszani.',
	'ARCADE_SEARCH_FILTER_PASSWORD'						=> 'Játékok keresése (Jelszó ellenőrzése)',
	'ARCADE_SEARCH_FILTER_PASSWORD_EXPLAIN'				=> 'A kereső kiszűri azokat a játékokat, amivel a felhasználónak nincs jogosultsága játszani. Ha aktív az ellenőrzés, akkor a játékok csak abban az esetben kerülnek kiadásra, ha a felhasználó már belépet, a védett kategóriába.',
	'ARCADE_SEARCH_INTERVAL'							=> 'Felhasználó keresési flood idő',
	'ARCADE_SEARCH_INTERVAL_EXPLAIN'					=> 'A megadott időt ki kell várniuk a felhasználóknak a két keresés között.',
	'ARCADE_SEARCH_INTERVAL_GUEST'						=> 'Vendég keresési flood idő',
	'ARCADE_SEARCH_INTERVAL_GUEST_EXPLAIN'				=> 'A megadott időt kikell várniuk a vendégeknek a két keresés között. Ha egy vendég keres akkor egy másik vendég számára blokkolásra kerül a keresés lehetősége, a megadott ideig.',
	'ARCADE_SELECTED_CAT_NOT_EXIST'						=> 'A kiválasztott kategória nem létezik.',
	'ARCADE_SELECT_CAT'									=> 'Válasz ki egy kategóriát',
	'ARCADE_SELECT_CATEGORY_EXPLAIN'					=> 'Itt megadhatod, hogy mely kategóriába kerüljenek a játékok.',
	'ARCADE_SELECT_CAT_ALL_GAMES_DELET_EXPLAIN'			=> 'A kiválasztott kategóriából törlésre kerül az összes játék.',
	'ARCADE_SELECT_EMPTY'								=> 'Nem jelöltél ki semmit.',
	'ARCADE_SELECT_GAMETYPE_ALL_GAMES_DELET_EXPLAIN'	=> 'A kiválasztott típusú játékok törlésre kerülnek.',
	'ARCADE_SELECT_GAME_DOWNLOAD_EXPLAIN'				=> 'Itt kiválaszthatod azt a játékot amelynek leszeretnéd tölteni az üzembe helyezési fájlját.',
	'ARCADE_SELECT_GAME_EXPLAIN'						=> 'Itt kiválaszthatod, hogy mely játékok kerüljenek telepítésre.',
	'ARCADE_SELECT_GAME_SCORE_EXPLAIN'					=> 'Válassz játékot a következő listából, hogy szerkeszthesd a pontszámát.',
	'ARCADE_SELECT_GAME_TYPE'							=> 'Válasz ki egy játék típust',
	'ARCADE_SELECT_PLUGIN'								=> 'Válasz plugint',
	'ARCADE_SELECT_PLUGIN_EXPLAIN'						=> 'Itt kiválaszthatod, hogy mely plugin kerüljön telepítésre.',
	'ARCADE_SELECT_UNPACK_GAME_EXPLAIN'					=> 'Válassz játékot a következő listából, hogy automatán kicsomagolódjanak. Sokszorosíthatod oket a Ctrl vagy Shift gombok segítségével.',
	'ARCADE_SEND_PM_EXPLAIN'							=> 'Rekord elvesztése esetén az adott felhasználót privát üzenet fogja értesíteni. A privát üzenet és témája az “arcade.php” nyelvi fájlban találhatóak ami az <span class="small">(ARCADE_PM_SUBJECT, ARCADE_PM_MESSAGE)</span> változóban olvasható és módosítható.
	<br /><br />Privát üzenetben használható kódok:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_link]<br />&bull; [game_popup_link]<br />&bull; [game_image]<br />&bull; [old_user_id]<br />&bull; [old_username]<br />&bull; [new_user_id]<br />&bull; [new_username]<br />&bull; [old_score]<br />&bull; [new_score]<br />&bull; [game_stats_link]<br />&bull; [new_user_link]<br />&bull; [old_user_link]</strong>',
	'ARCADE_SETTING_NOT_BE_CHANGED'						=> 'Ez a konfiguráció nem változtatható!',
	'ARCADE_SIMPLE_POINTS_SYSTEM'						=> 'Egyszerű pontrendszer',
	'ARCADE_SMILIES_POPUP_HEIGHT'						=> 'Emotikon felugró ablak magassága',
	'ARCADE_SMILIES_POPUP_WIDTH'						=> 'Emotikon felugró ablak szélessége',
	'ARCADE_STAT_ITEMS_PER_PAGE'						=> 'Statisztikák oldalanként',
	'ARCADE_STAT_ITEMS_PER_PAGE_EXPLAIN'				=> 'A beállított érték szerint kerülnek felsorolásra az adatok oldalanként.',
	'ARCADE_SUPER_CHAMPION_AVATAR_HEIGHT'				=> 'Szuper bajnok avatar magaságga',
	'ARCADE_SUPER_CHAMPION_AVATAR_WIDTH'				=> 'Szuper bajnok avatar széllesége',
	'ARCADE_SUPER_CHAMPION_PROCESSING'					=> 'Játéktermi szuper bajnokok feldolgozása',
	'ARCADE_SUPER_CHAMPION_PROCESSING_BEING'			=> 'Kérlek várj...<br />%1$s<br />A szuper bajnokok feldolgozás alatt, összesen %3$s, ebből feldolgozásra került %2$s szuper bajnok.',
	'ARCADE_SUPER_CHAMPION_SCORE_DELETED'				=> '%s szuper bajnok eredménye a %s játékban, sikeresen törlésre került.',
	'ARCADE_SUPER_CHAMPION_SCORE_UPDATED'				=> '%s szuper bajnok eredmény adatai a %s játékban, sikeresen frissítésre került.',
	'ARCADE_SUPPORT'									=> '%s support',
	'ARCADE_SYNC_MARKED'								=> 'Újra szinkronizálás',
	'ARCADE_TOTAL_GAME_SCORES'							=> 'Játék eredmények',
	'ARCADE_TOTAL_GAME_SCORES_EXPLAIN'					=> 'Játék eredmények megjelenésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_ULTIMATE_POINTS_SYSTEM'						=> 'Ultimate pontrendszer',
	'ARCADE_UNPACK_GAMES'								=> 'Játékok kicsomagolása',
	'ARCADE_UNPACK_GAMES_ERROR'							=> 'A “%s” játékok kicsomagolása sikertelen. Ha ez egy <em>tar</em> fájl akkor nézd meg, hogy <em>UStar</em> formátumban lett-e létrehozva.<br />Továbbá ellenőrizd, hogy a feltöltött fájlok nevei, megegyeznek az eredeti fájlok neveivel (Kis/Nagy betű).',
	'ARCADE_UNPACK_GAMES_PERM_ERROR'					=> 'A “%s” játékok kicsomagolása sikertelen. Kérlek ellenőrizd, hogy a phpBB root könyvtárában létezik-e a <strong>games</strong> mappa és írható-e, ha nem akkor hozd létre és adj neki írási jogot CHmod(777).',
	'ARCADE_UNPACK_GAMES_SUCCESS'						=> 'A “%s” játékok, kicsomagolása sikeres.',
	'ARCADE_UNPACK_GAME_ERROR'							=> 'A “%s” játék kicsomagolása sikertelen. Ha ez egy <em>tar</em> fájl akkor nézd meg, hogy <em>UStar</em> formátumban lett-e létrehozva.<br />Továbbá ellenőrizd, hogy a feltöltött fájl neve, megegyezik az eredeti fájl névvel (Kis/Nagy betű).',
	'ARCADE_UNPACK_GAME_PATH'							=> 'Játékok telepítési útvonala',
	'ARCADE_UNPACK_GAME_PATH_EXPLAIN'					=> 'Az az út ahol is a telepítésre váró játékokat töltöd fel. Ide kerülnek a még tömörített játékok.',
	'ARCADE_UNPACK_GAME_PERM_ERROR'						=> 'A “%s” játék, kicsomagolása sikertelen. Kérlek ellenőrizd, hogy a phpBB root könyvtárában létezik-e a <strong>games</strong> mappa és írható-e, ha nem akkor hozd létre és adj neki írási jogot CHmod(777).',
	'ARCADE_UNPACK_GAME_SUCCESS'						=> 'A “%s” játék, kicsomagolása sikeres.',
	'ARCADE_UPDATE_INSTRUCTIONS'						=> '
		<h1>Új kiadás közlemény</h1>
		<p>Kérlek olvasd el az <a title="Legújabb kiadás témája" onclick="window.open(this.href); return false;" href="%1$s"><strong>új kiadás</strong></a> közleményét, mielőtt folytatnád a frissítést. A közlemény hasznos információkat tartalmazhat továbbá letölthető a régebbi kiadások is.</p>
		<br />
		<h1>Hogyan frissíthető a phpBB Játékterem?</h1>
		<p>Töltsd le a legújabb verziót. Töltsd fel az összes új fájlt ezzel felülírva a régi fájlokat.</p>
		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Töltsd le a legújabb verziót.<br /><br /></li>
			<li>Csomagold ki az archívumot.<br /><br /></li>
			<li>Töltsd fel az új verziót a phpBB fő könyvtárába (oda ahol a “config.php” fájl megtalálható).<br /><br /></li>
			<li>Kövesd a <b><em>modx</em></b> frissítő fájl leírását és folytasd a szükséges szerkesztéseket.<br /><br /></li>
		</ul>
		<p><strong><a title="Frissítés folytatása" onclick="window.open(this.href); return false;" href="%2$s">Most indítsd el a frissítési procedúrát azzal, hogy rámutatsz a telepítő könyvtárra.</a>.</strong><br />
			<br />
			Válaszd ki a menüből a frissítést, hogy frissíthesd az előző verziót. Értesítve leszel, ha kész a frissítés.
		</p>',
	'ARCADE_UPGRADE_INSTRUCTIONS'						=> 'Egy új kiadás <strong>“%1$s”</strong> áll rendelkezésre. Kérlek olvasd el a <a onclick="window.open(this.href); return false;" href="%2$s" title="kibocsátási közlemény"><strong>kibocsátási közleményt</strong></a>, hogy megtudjad mit kinál és hogyan is kell frissíteni.',
	'ARCADE_UPLOAD_COMPLETE'							=> 'A tömörített játék sikeresen feltöltve és kicsomagolva. Most már hozzáadhatsz játékot a játékteremhez. ',
	'ARCADE_UPLOAD_GAME'								=> 'Játék feltöltése',
	'ARCADE_UPLOAD_GAME_EXPLAIN'						=> 'Lehetőséged van feltölteni, kicsomagolni új játékokat a játékterembe.',
	'ARCADE_USER_BANNED'								=> 'Felhasználó kitiltása',
	'ARCADE_USER_BANNED_CONFIRM'						=> 'Biztos vagy benne, hogy kitiltod a felhasználót?',
	'ARCADE_USER_BANNED_DONE'							=> '%s felhasználó sikeresen kitiltva.',
	'ARCADE_USER_NO_BANNED'								=> 'Nincs kitiltott felhasználó.',
	'ARCADE_USE_POINTS'									=> 'Pontrendszer használata',
	'ARCADE_USE_POINTS_EXPLAIN'							=> 'Ha bekapcsolod akkor a játékterem használatba veszi a pontrendszer beállításait.',
	'ARCADE_VERSION'									=> 'Verzió',
	'ARCADE_VERSION_CHECK'								=> 'phpBB Játékterem Verzió ellenőrzése',
	'ARCADE_VERSION_CHECK_EXPLAIN'						=> 'Ellenőrzi, hogy a phpBB Játékterem jelen verziójánál van-e újabb.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_ACP'					=> 'Alul van egy link ami elvisz az utolsó verzió kibocsátás bejelentéséhez, amely több információt tartalmaz, valamint utasításokat a frissítéshez.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_TITLE'				=> 'A te általad használt PhpBB Játékterem nem naprakész.',
	'ARCADE_VERSION_UP_TO_DATE_ACP'						=> 'A te általad használt PhpBB Játékterem naprakész. Nincs elérhető frissítés ebben az időben.',
	'ARCADE_VIEW_INSTALL_FILE'							=> 'Telepítő fájl megtekintése',

	'BOTTOM'											=> 'Alul',

	'CAT_AGE'											=> 'Életkor limit',
	'CAT_AGE_EXPLAIN'									=> 'Beállíthatsz egy kórhatárt, hogy adott életkortól lehessen csak a kategóriába belépni. Vedd figyelembe, hogy ez a funkció csak akkor működik, ha a születésnap funkció is be van kapcsolva.<br /><em>Nulla = Nincs életkor limit.</em>',
	'CAT_COST'											=> 'Kategória költség',
	'CAT_COST_EXPLAIN'									=> 'A kategóriában lévő összes játéknak a beállított érték lesz a költsége. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális beállítást. Költség kikapcsolása: <b>-1</b>',
	'CAT_CREATED'										=> 'Kategória sikeresen létrejött.',
	'CAT_DELETE'										=> 'Kategória törlése',
	'CAT_DELETED'										=> 'Kategória sikeresen törlődött.',
	'CAT_DELETE_EXPLAIN'								=> 'Itt törölheted a kategóriákat, ha egy kategória tartalmaz alkategóriákat akkor azokat is törölheted vagy adott esetben áthelyezheted azokat,ezen kívül az adott játékokat ami a kategóriában van azt is eldöntheted itt, hogy törlöd vagy áthelyezed másik kategóriába.',
	'CAT_DESC_EXPLAIN'									=> 'Ez a szöveg fog kijelzésre kerülni a kategória nézetben. ',
	'CAT_DESC_TOO_LONG'									=> 'A kategórialeírásnak kevesebb mint 4000 karakternek kell lennie.',
	'CAT_DISPLAY'										=> 'Kategória kijelző típus',
	'CAT_DISPLAY_EXPLAIN'								=> 'Itt tudod kiválasztani, hogy kép,név vagy mindkettő látszódjon.',
	'CAT_DOWNLOAD'										=> 'Megengeded hogy a játékokat letöltsék',
	'CAT_DOWNLOAD_COST'									=> 'Kategória letöltési költség',
	'CAT_DOWNLOAD_COST_EXPLAIN'							=> 'A kategóriában lévő összes játéknak a beállított érték lesz a letöltés költsége. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális beállítást. Költség kikapcsolása: <b>-1</b>',
	'CAT_DOWNLOAD_EXPLAIN'								=> 'Itt tudod engedélyezni, hogy ebben a kategóriában lévő összes játékot letölthessék a felhasználók, ezt a beállítást felülbirálja a játékok beállítása.',
	'CAT_EDIT_EXPLAIN'									=> 'Itt beállíthatod a kategóriára vonatkozó szabályokat.',
	'CAT_GAMES_PAGE'									=> 'Játékok száma 1 oldalon',
	'CAT_GAMES_PAGE_EXPLAIN'							=> 'Itt beállíthatod, hogy egy oldalon mennyi játékot listázzon ki, ez a beállítás felülbírálja az alapértelmezett beállításokat.<br /><b>0</b>=alap beállítás.',
	'CAT_IMAGE'											=> 'Kategória kép',
	'CAT_IMAGE_EXPLAIN'									=> 'Ez a kép fog társulni a kategóriához.',
	'CAT_LINK'											=> 'Link',
	'CAT_LINK_EXPLAIN'									=> 'Teljes URL (például tartalmazni a protokollt helyszínbe, ami erre a kapcsolatra kattint, <samp>http://</samp>) vinni fogja a felhasználót.',
	'CAT_LINK_TRACK'									=> 'Track link küld',
	'CAT_LINK_TRACK_EXPLAIN'							=> 'Felveszi az idők számát egy kapcsolatra kattintottak.',
	'CAT_NAME'											=> 'Kategória neve',
	'CAT_NAME_EMPTY'									=> 'Neked be kell írnod egy erre a kategóriára illő nevet.',
	'CAT_PARENT'										=> 'Szülő kategória',
	'CAT_PASSWORD'										=> 'Kategória Jelszó',
	'CAT_PASSWORD_CONFIRM'								=> 'Jelszó ismétlése',
	'CAT_PASSWORD_CONFIRM_EXPLAIN'						=> 'Hibás jelszó megadásának kiszűrése.',
	'CAT_PASSWORD_EXPLAIN'								=> 'Itt megadhatsz egy jelszót, ha nem akarod, hogy mindenki hozzáférjen a kategóriához.',
	'CAT_PASSWORD_MISMATCH'								=> 'A beírt jelszó nem egyezik.',
	'CAT_PASSWORD_UNSET'								=> 'Kategória jelszó törlése',
	'CAT_PASSWORD_UNSET_EXPLAIN'						=> 'Ha kipipálod akkor a kategóriát védő jelszó törlésre fog kerülni.',
	'CAT_RESYNCED'										=> 'Kategória “%s” sikeresen újra lett szinkronizálva',
	'CAT_REWARD'										=> 'Fix kategória jutalom',
	'CAT_REWARD_EXPLAIN'								=> 'A kategóriában lévő összes játéknak ez lesz a megszerezhető jutalma. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális beállítást. Jutalom kikapcsolása: <b>-1</b><br />Főnyeremény használata felülbírálja a jutalmat.',
	'CAT_RULES_EXPLAIN'									=> 'Kategória szabályokat mutatnak be bármilyen oldalnál az adott kategórián belül.',
	'CAT_RULES_LINK'									=> 'Link a kategória szabályhoz',
	'CAT_RULES_LINK_EXPLAIN'							=> 'Képes vagy, hogy belépj az oldal/pozíciónak az internetcímébe, ami tartalmazza a kategóriaszabályaidat itt. Ez a beállítás felül fogja bírálni a kategóriaszabályokat szöveg, amit részleteztél.',
	'CAT_RULES_PREVIEW'									=> 'Kategória szabályzat előnézet',
	'CAT_RULES_TOO_LONG'								=> 'A kategória szabályoknak kevesebb mint 4000 karaktereknek kell lenniük.',
	'CAT_SETTINGS'										=> 'Kategória beállítás',
	'CAT_STATUS'										=> 'Kategória állapota',
	'CAT_STYLE'											=> 'Kategória stílus',
	'CAT_TYPE'											=> 'Kategória típus',
	'CAT_UPDATED'										=> 'Kategória beállítások sikeresen frissítve.',
	'CAT_USE_JACKPOT'									=> 'Kategória főnyeremény használata',
	'CAT_USE_JACKPOT_EXPLAIN'							=> 'A főnyeremény a játék költségéből adódik össze. Minden játék indításánál a költség hozzáadódik a főnyereményhez. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális beállítást.',
	'CAT_WITH_SUBCATS_NOT_TO_LINK'						=> 'Meg akarsz változtatni egy kategóriát játékokkal, amiknek Alkategóriáik vannak, egy kapcsolatra. Mozgass minden Alkategóriát ebből a kategóriából, mielőtt eljársz, mert változó egy kapcsolatba már nem vagy képes, hogy lásd, hogy az alkategóriák jelenleg csatlakoztak ehhez a kategóriához.',
	'CHALLENGE_ACC_EXP_DATE'							=> 'Kihívás elfogadásának lejárati ideje',
	'CHALLENGE_ACC_EXP_DATE_EXPLAIN'					=> 'A felhasználónak ennyi idejük van egy adott kihívást elfogadni ill. elutasítani, mielőtt automatikusan törlődne.',
	'CHALLENGE_BET_FIX'									=> 'Fix tét',
	'CHALLENGE_BET_FIX_EXPLAIN'							=> 'A megadott érték lesz egy kihívás tétje, ez az összeg nem módosítható a felhasználók számára.<br /><em>0 = kikapcsolva.</em>',
	'CHALLENGE_BET_MAX'									=> 'Maximum tét',
	'CHALLENGE_BET_MAX_EXPLAIN'							=> 'A megadott érték lehet a maximum tét egy kihívásnál.<br /><em>0 = kikapcsolva.</em>',
	'CHALLENGE_BET_MIN'									=> 'Minimum tét',
	'CHALLENGE_BET_MIN_EXPLAIN'							=> 'A megadott érték lesz a minimum tét egy kihívásnál.<br /><em>0 = kikapcsolva.</em>',
	'CHALLENGE_BET_MIN_MAX_ERROR'						=> 'A “Minimum tét” értéke nem lehet nagyobb mint a “Maximum tét” értéke.',
	'CHALLENGE_LATEST_WINNERS_HEADER'					=> 'Legújabb nyertesek',
	'CHALLENGE_LATEST_WINNERS_HEADER_EXPLAIN'			=> 'Legújabb nyertesek megjelenésének mennyisége.',
	'CHALLENGE_ONG_EXP_DATE'							=> 'Folyamatban lévő kihívás lejárati ideje',
	'CHALLENGE_ONG_EXP_DATE_EXPLAIN'					=> 'A felhasználóknak ennyi idejük van lejátszani a folyamatban lévő kihívást, mielőtt automatikusan törlődne.',
	'CHALLENGE_TOP_GAMES_EXPLAIN'						=> 'Top játékok megjelenésének mennyisége.',
	'COPY_PERMISSIONS'									=> 'jogosultság másolása',
	'COPY_PERMISSIONS_ADD_EXPLAIN'						=> 'Másolhatod az eddigi létrehozott jogosultságokat.<br />Míg nem hozol létre jogosultságokat addig nem fognak látszani az új kategóriák.',
	'COPY_PERMISSIONS_CATEGORY_FROM'					=> 'Kategória a másolandó jogosultságokkal',
	'COPY_PERMISSIONS_CATEGORY_FROM_EXPLAIN'			=> 'A kategória, amelyik jogosultságait le szeretnéd másolni.',
	'COPY_PERMISSIONS_CATEGORY_TO_EXPLAIN'				=> 'A célkategóriák, amelyeknek meg szeretnéd változtatni a jogosultságait.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'						=> 'Ha a jog másolást választod akkor az eddigi jogok elvesznek és az új lép érvénybe , ha nem másolod az jogosultságot akkor a jelenlegi marad meg.',
	'CORRECT'											=> 'Korrekt',
	'CREATE_CAT'										=> 'Új kategória Létrehozása',

	'DARK'												=> 'Sötét',
	'DECIDE_MOVE_DELETE_CONTENT'						=> 'Törölj tartalmat vagy helyezd át más kategóriába',
	'DECIDE_MOVE_DELETE_SUBCATS'						=> 'Törölj subforums vagy helyezd át kategóriába',
	'DEFAULT_STYLE'										=> 'Alap Stílus',
	'DELETE_ALL_GAMES'									=> 'Játék törlése',
	'DELETE_SELECTED_CAT_ALL_GAMES'						=> 'Kiválasztott kategória összes játékának törlése',
	'DELETE_SELECTED_CAT_ALL_GAMES_CONFIRM'				=> 'Biztos vagy benne, hogy törlöd a kiválasztott kategóriából az összes játékot?',
	'DELETE_SELECTED_GAME'								=> 'Kiválasztott játék törlése',
	'DELETE_SELECTED_GAMES'								=> 'Kiválasztott játékok törlése',
	'DELETE_SELECTED_GAMES_CONFIRM'						=> 'Ha törlöd ezeket a játékokat akkor az összes pontszáma törölve lesz és ezek a játékok többet nem lesznek játszhatóak.<br />Biztos törölni szeretnéd ezeket a játékokat ?',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES'				=> 'Kiválasztott típusú játékok törlése',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES_CONFIRM'		=> 'Biztos vagy benne, hogy törlöd a kiválasztott játék típusú játékokat?',
	'DELETE_SELECTED_GAME_CONFIRM'						=> 'A játék összes adata törlésre fog kerülni és a játék további játszása nem lehetséges.<br />Biztos törölni szeretnéd ezt a játékot?',
	'DELETE_SELECTED_SCORE'								=> 'Kiválasztott eredmény törlése',
	'DELETE_SELECTED_SCORE_CONFIRM'						=> 'Biztos vagy benne, hogy törlöd ezt az eredményt?',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE'				=> 'Kiválasztott szuper bajnok eredményének törlése',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE_CONFIRM'		=> 'Biztos vagy benne, hogy törlöd a kiválasztott szuper bajnok eredményét?',
	'DELETE_SUBCATS'									=> 'Alkategóriák és játékok törlése',
	'DISABLE_ARCADE'									=> 'Kikapcsolod a játéktermet',
	'DISABLE_ARCADE_EXPLAIN'							=> 'A felhasználók számára elérhetetlené fogja tenni a játéktermet, de az adminok továbbra is beléphetnek, a felhasználóknak kilehet írni egy rövid szöveges üzenetet, hogy miért is van zárva a játékterem, maximum (255 karakter).',
	'DISABLE_CHALLENGE'									=> 'Kikapcsolod a kihívást',
	'DISABLE_CHALLENGE_EXPLAIN'							=> 'A felhasználók számára elérhetetlené fogja tenni a kihívást, de az adminok továbbra is beléphetnek, a felhasználóknak kilehet írni egy rövid szöveges üzenetet, hogy miért is van zárva a kihívás, maximum (255 karakter).',

	'EDIT_CAT'											=> 'Kategória Szerkesztése',

	'FREELY_OPTIONAL'									=> 'Szabadon választható',

	'GAMES_DELETE'										=> 'Játékok törlése',
	'GAMES_DELETED'										=> '“%s” játékok sikeresen törölve lett.',
	'GAMES_INSTALL_FILE_NOT_FOUND'						=> 'A következő játékoknak nem található a telepítő fájljuk:<br />%s',
	'GAMES_MOVED'										=> '“%s” játékok sikeresen áthelyezve.',
	'GAMES_RESET'										=> '“%s” játékok sikeresen újraindítva.',
	'GAMES_RESYNCED'									=> '“%s” játékok sikeresen újra lettek szinkronizálva',
	'GAMES_SCORES_RESET'								=> '“%s” játékok pontszámai sikeresen újraindítva.',
	'GAME_DELETED'										=> '“%s” játék sikeresen törölve',
	'GAME_INSTALL_FILE_NOT_FOUND'						=> 'A következő játéknak nem található a telepítő fájlja:<br />%s',
	'GAME_MOVED'										=> '“%s” játék sikeresen áthelyezve.',
	'GAME_RESET'										=> '“%s” játék sikeresen újraindítva.',
	'GAME_RESYNCED'										=> '“%s” játék sikeresen újra lett szinkronizálva',
	'GAME_SCORES_RESET'									=> '“%s” játék eredményei sikeresen újraindítva.',
	'GENERAL_CAT_SETTINGS'								=> 'Általános játék kategória beállítások',
	'GENERAL_LINK_SETTINGS'								=> 'Általános kapcsolat /link/ beállítások',

	'HIGH'												=> 'Magas',
	'HORIZONTAL'										=> 'Horizontális',

	'INCORRECT'											=> 'Hibás',

	'LEADERS_EXPLAIN'									=> 'Bajnokok megjelenésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'LEADERS_HEADER'									=> 'Bajnokok',
	'LEADERS_HEADER_EXPLAIN'							=> 'Bajnokok megjelenésének mennyisége.',
	'LIGHT'												=> 'Világos',
	'LIST_INDEX'										=> 'Alkategóriák felsorolása a szülő kategória magyarázatában',
	'LIST_INDEX_EXPLAIN'								=> 'Mutassa a linket az alkategóriákhoz alul a főkategóriában , ha létezik olyan.',
	'LIST_SUBCATS'										=> 'Alkategóriák megjelenítése a magyarázatban',
	'LIST_SUBCATS_EXPLAIN'								=> 'A Kategória alkategóriának megjelenítése linkként a kezdőlapon és a többi helyen a magyarázatban, ha az alkategóriák „Alkategóriák felsorolása a szülő kategória magyarázatában” beállítása igenre van állítva.',
	'LOCKED'											=> 'Zárolt',
	'LOG_ARCADE_INSTALL'								=> '<strong>phpBB Játékterem telepítése</strong><br />» Verzió: %s',
	'LOG_ARCADE_UNINSTALL'								=> '<strong>phpBB Játékterem törlése</strong><br />» Verzió: %s',
	'LOG_ARCADE_UPDATE'									=> '<strong>phpBB Játékterem %s frissítése</strong><br />» Új verzió: %s',
	'LOOK_UP_CAT'										=> 'Kategória kiválasztása',
	'LOOK_UP_CATS_EXPLAIN'								=> 'Több kategóriát is kiválaszthatsz.',
	'LOW'												=> 'Alacsony',

	'MEDIUM'											=> 'Közepes',
	'MIDDLE'											=> 'Közép',
	'MOVE_GAMES_TO'										=> 'Játékok mozgatása',
	'MOVE_SAME_CAT_ID'									=> 'A játékok már a kiválasztott kategóriában vannak.',
	'MOVE_SELECTED_GAMES'								=> 'Játékok áthelyezése',
	'MOVE_SELECTED_GAMES_CONFIRM'						=> 'A kiválasztott játékok áthelyezésre fognak kerülni a kiválasztott kategóriába.<br />Biztos vagy abban, hogy áthelyezed ezeket a játékokat?',
	'MOVE_SUBCATS_TO'									=> 'kategóriák mozgatása',

	'NOT_FOUND_GAME'									=> 'Nem található játék a megadott feltételekkel!',
	'NO_ADD_GAMES'										=> '<strong>Nem találtam telepítésre váró játékot a szerveren.</strong><br /><br />Ha szerinted ez hibás feltételezés akkor ellenőrizd a következőket:<br /><strong>&bull; Győződj meg arról, hogy a játékok nem-e lettek már telepítve.<br />&bull; Ellenőrizd, hogy az összes fájlt feltöltötted.<br />&bull; Továbbá ellenőrizd, hogy minden játéknak megvan az üzembe helyezési fájlja is.</strong>',
	'NO_ARCADE_DOWNLOAD_STATS'							=> 'Még nem töltöttek le egyetlen egy játékot sem.',
	'NO_ARCADE_DOWNLOAD_STATS_USER'						=> 'A kiválasztott felhasználó nem létezik vagy nem töltött le semmilyen játékokat.',
	'NO_CAT'											=> 'Nincsenek kategóriák. Előbb kategóriákat kell hozzáadnod.',
	'NO_CAT_ACTION'										=> 'Nincs definiálva, hogy mi történjen a kategória összetétellel',
	'NO_CAT_ID'											=> 'Kategóriát nem választottak ki vagy a kategória nem létezik .',
	'NO_DESTINATION_CAT'								=> 'Nincs részletezett kategória, ahol az összetételt megváltoztasd',
	'NO_DIRECTORY'										=> 'A következő könyvtár nem található: <strong>“%s”</strong>',
	'NO_EXIST_GAME'										=> 'Ez a játék már nem létezik.',
	'NO_GAME_DIRECTORY'									=> 'A részletezett játékkönyvtár nem található.',
	'NO_GAME_IDS'										=> 'Játékot nem választottál ki vagy a játék nem létezik.',
	'NO_PARENT'											=> 'Nincs forrás',
	'NO_PERMISSIONS'									=> 'Nincs jog másolás !',
	'NO_PERMISSION_CAT_ADD'								=> 'Nincs jogosultságod új kategóriát létrehozni!',
	'NO_PERMISSION_CAT_DELETE'							=> 'Nincs jogosultságod a kategória törlésére!',
	'NO_PERMISSION_GAME_ADD'							=> 'Nincs jogosultságod új játékot telepíteni!',
	'NO_PERMISSION_GAME_DELETE'							=> 'Nincs jogosultságod a játék törléséhez!',
	'NO_PERMISSION_GAME_INSTALL_DATE_RESET'				=> 'Nincs jogosultságod a játék telepítési dátumát ki resetelni!',
	'NO_PERMISSION_GAME_RESET'							=> 'Nincs jogosultságod a játék újraindításához!',
	'NO_PERMISSION_GAME_SCORE_RESET'					=> 'Nincs jogosultságod a játék pontszámait törölni!',
	'NO_UNPACK_GAMES'									=> '<strong>Nem találtam a szerveren kicsomagolásra váró játékot.</strong><br />Ha szerinted ez egy hiba, akkor győződj meg arról, hogy a tömörített játék helyes könyvtárba-e töltötted fel.',
	'NO_USERS_OR_GAMES'									=> 'Játékot nem választottál ki vagy a játékok nem léteznek.',

	'ONLY_CATEGORY_DEFINED'								=> 'Csak kategóriákat határoztál meg a kiválasztásodban. Válassz ki legalább egy felhasználót vagy egy csoportot szintén.',

	'PARENT_IS_LINK_ARCADE'								=> 'A megadott szülő egy link kategória. A link kategóriák nem tartalmazhatnak további kategóriákat, kérünk, a szülő kategóriának adj meg egy kategóriát.',
	'PLUS_SUBCATS'										=> '+Alkategóriák',

	'REDIRECT_ACL'										=> '%s Itt beállíthatod a kategória jogosultságait. %s',
	'RESET_INSTALL_DATE_GAMES_SUCCESS'					=> 'A “%s” játékok sikeresen visszaállításra kerültek és a telepítési dátumok a jelen idő lett.',
	'RESET_INSTALL_DATE_GAME_SUCCESS'					=> 'A “%s” játék sikeresen visszaállításra került és a telepítési dátum a jelen idő lett.',
	'RESET_INSTALL_DATE_SELECTED_GAME'					=> 'Kiválasztott játék telepítési dátumának ki resetelése',
	'RESET_INSTALL_DATE_SELECTED_GAMES'					=> 'Kiválasztott játékok telepítési dátumainak ki resetelése',
	'RESET_INSTALL_DATE_SELECTED_GAMES_CONFIRM'			=> 'A kiválasztott játékok összes eddigi adata visszaállításra fog kerülni beleértve a szuper bajnokok is. Biztos vagy benne, hogy ki reseteled a telepítési dátumot?',
	'RESET_INSTALL_DATE_SELECTED_GAME_CONFIRM'			=> 'A kiválasztott játék összes eddigi adata visszaállításra fog kerülni beleértve a szuper bajnok is. Biztos vagy benne, hogy ki reseteled a telepítési dátumot?',
	'RESET_SELECTED_GAME'								=> 'Kiválasztott játék újraindítása',
	'RESET_SELECTED_GAMES'								=> 'Kiválasztott játékok újraindítása',
	'RESET_SELECTED_GAMES_CONFIRM'						=> 'A kiválasztott játékok összes adata törlődni fog (Eredmények, játszások, letöltések, értékelések). Biztos vagy benne, hogy újraindítod a kiválasztott játékokat?',
	'RESET_SELECTED_GAMES_SCORES'						=> 'Kiválasztott játékok eredményeinek törlése',
	'RESET_SELECTED_GAMES_SCORES_CONFIRM'				=> 'A kiválasztott játékok összes elért eredménye törlődni fog. Biztos vagy benne, hogy törlöd a kiválasztott játékok eredményeit?',
	'RESET_SELECTED_GAME_CONFIRM'						=> 'A kiválasztott játék összes adata törlödni fog (Eredmények, játszások, letöltések, értékelések). Biztos vagy benne, hogy újraindítod a kiválasztott játékot?',
	'RESET_SELECTED_GAME_SCORES'						=> 'Kiválasztott játék eredményeinek törlése',
	'RESET_SELECTED_GAME_SCORES_CONFIRM'				=> 'A kiválasztott játék összes elért eredménye törlődni fog. Biztos vagy benne, hogy törlöd a kiválasztott játék eredményeit?',
	'RESET_USER_ALL'									=> 'Felhasználó összes adatának a törlése',
	'RESET_USER_ALL_CONFIRM'							=> 'Biztos vagy benne, hogy törlöd a kiválasztott felhasználó összes adatát?',
	'RESET_USER_SCORES'									=> 'Felhasználó eredményeinek törlése',
	'RESET_USER_SCORES_CONFIRM'							=> 'Biztos vagy benne, hogy törlöd a kiválasztott felhasználó eredményeit?',
	'ROLE_ARCADE_FULL'									=> 'Teljes hozzáférés',
	'ROLE_ARCADE_LIMITED'								=> 'Korlátozott hozzáférés',
	'ROLE_ARCADE_NOACCESS'								=> 'Nincs hozzáférés',
	'ROLE_ARCADE_PLAYONLY'								=> 'Játék hozzáférést',
	'ROLE_ARCADE_STANDARD'								=> 'Szabványos hozzáférés',
	'ROLE_ARCADE_STANDARD_DOWNLOADS'					=> 'Szabványos hozzáférés + Letöltés',
	'ROLE_ARCADE_VIEWONLY'								=> 'Csak látási hozzáférést',
	'ROLE_DESCRIPTION_ARCADE_FULL'						=> 'Tud használni minden kategóriajellemzőt a játékok letöltését beleértve. Szintén figyelmen kívül tudja hagyni a játékvezérlő határokat.<br />Nem ajánlott egyszerű regisztrált felhasználókhoz.',
	'ROLE_DESCRIPTION_ARCADE_LIMITED'					=> 'Láthatja a kategóriákat, játékokat játszhat és pontszámokat terjeszthet be, de nem tud elérni semmi más jellemzőt.',
	'ROLE_DESCRIPTION_ARCADE_NOACCESS'					=> 'Egy kategóriához sem fér hozzá',
	'ROLE_DESCRIPTION_ARCADE_PLAYONLY'					=> 'Láthatja a kategóriákat és játszhat a játékokkal, de nem tud pontszámot vagy hozzászólást beterjeszteni se bármilyen más jellemzőt használni.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD'					=> 'Használhatja a kategóriajellemzők többségét, de nem tud játékokat letölteni vagy nem tud játékvezérlő határokat figyelmen kívül hagyni.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD_DOWNLOADS'		=> 'Használhatja a kategóriajellemzők többségét, és a játékokat le is töltheti, de nem tud játékvezérlő határokat figyelmen kívül hagyni.',
	'ROLE_DESCRIPTION_ARCADE_VIEWONLY'					=> 'Csak látja a kategóriákat, de nincs hozzáférése bármilyen más jellemzőkhöz. Ezt a szerepet kellemetlen fickókhoz és kereső robotokhoz ajánlják.',

	'SELECT_CAT_SUBCAT_EXPLAIN'							=> 'Az a kategória, amit itt kiválasztasz, és tartalmaz alkategóriákat akkor azokkal együtt szerkesztheted a jogosultságait.',
	'STANDARD'											=> 'Szabványos',
	'SYNC_IN_PROGRESS'									=> 'Szinkronizálás állapota',
	'SYNC_IN_PROGRESS_EXPLAIN'							=> 'Aktuális újra szinkronizálási tételek...',

	'TOP'												=> 'Felül',
	'TYPE_CAT'											=> 'Kategória',
	'TYPE_CAT_GAMES'									=> 'Kategória játékokkal',
	'TYPE_LINK'											=> 'Link',

	'UNLOCKED'											=> 'Nyitott',
	'USER_RESET_ALL'									=> 'Összes adat törlése',
	'USER_RESET_SCORES'									=> 'Eredmények törlése',

	'VERTICAL'											=> 'Függőleges',

	'WRONG_CAT_TYPE'									=> 'Megpróbáltál hozzáadni egy játékot egy olyan kategóriához, ami nem fogad el játékokat vagy egy kapcsolat. Csak a típussal játékokat tudsz hozzáadni egy “kategóriához a kategória játékokkal”.',
));

?>